at.chipkarte.client.dbas.soap.constants

## Class DbasInvalidParameterExceptionConstants

- Object
- - at.chipkarte.client.dbas.soap.constants.DbasInvalidParameterExceptionConstants

-     public class DbasInvalidParameterExceptionConstants
      extends Object

  Fehlerkonstanten für die DbasInvalidParameterException

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `BIS_DATUM_WRONG_FORMAT` "Bis-Datum" hat nicht das richtige Format.
    `static int` | `DATENBLATT_DMP_DM2_REQUIRED` "DatenblattDmpDm2" ist ein Mussfeld.
    `static int` | `DATENBLATT_KOLOSKOPIE_REQUIRED` "DatenblattKoloskopie" ist ein Mussfeld.
    `static int` | `DATENBLATT_PAP_ABSTRICH_REQUIRED` "DatenblattPapAbstrich" ist ein Mussfeld.
    `static int` | `DATENBLATT_TYP_INVALID` Der Wert in "Datenblatttyp" ist nicht zulässig.
    `static int` | `DATENBLATT_TYP_REQUIRED` "Datenblatttyp" ist ein Mussfeld.
    `static int` | `DATENBLATT_VERSIONSNUMMER_INVALID` Der Wert in "Versionsnummer" ist nicht zulässig.
    `static int` | `DATENBLATT_VERSIONSNUMMER_REQUIRED` "Versionsnummer" ist ein Mussfeld.
    `static int` | `DM2_ALBKREA_KLEINER_INVALID` Der Wert in kleiner ist ungültig.
    `static int` | `DM2_ALBKREA_KLEINER_INVALID2` Der Wert in kleiner ist ungültig.
    `static int` | `DM2_ALBUMIN_KREATININ_QUOTIENT_INVALID` Der Wert in Albumin-Kreatinin-Quotient im Harn ist ungültig.
    `static int` | `DM2_ALBUMIN_KREATININ_QUOTIENT_WRONG_FORMAT` Das Format von Albumin-Kreatinin-Quotient im Harn ist ungültig.
    `static int` | `DM2_AMPUTATION_INVALID` Der Wert in "Amputation" ist nicht zulässig.
    `static int` | `DM2_AMPUTATION_REQUIRED` "Amputation" ist ein Mussfeld.
    `static int` | `DM2_ANGINA_PECTORIS_INVALID` Der Wert in "Angina pectoris" ist nicht zulässig.
    `static int` | `DM2_ANGINA_PECTORIS_REQUIRED` "Angina pectoris" ist ein Mussfeld.
    `static int` | `DM2_APOPLEXIE_INVALID` Der Wert in "Apoplexie" ist nicht zulässig.
    `static int` | `DM2_APOPLEXIE_REQUIRED` "Apoplexie" ist ein Mussfeld.
    `static int` | `DM2_BEWEGUNG_INVALID` Der Wert in "Bewegung" ist nicht zulässig.
    `static int` | `DM2_BEWEGUNG_REQUIRED` "Bewegung" ist ein Mussfeld.
    `static int` | `DM2_BLINDHEIT_INVALID` Der Wert in "Blindheit" ist nicht zulässig.
    `static int` | `DM2_BLINDHEIT_REQUIRED` "Blindheit" ist ein Mussfeld.
    `static int` | `DM2_BLUTDRUCK_THERAPIE_INVALID` Der Wert in "Blutdruck Therapie" ist nicht zulässig.
    `static int` | `DM2_BLUTDRUCK_THERAPIE_REQUIRED` "Blutdruck Therapie" ist ein Mussfeld.
    `static int` | `DM2_BLUTDRUCK_ZIELVEREINBARUNG_INVALID` Der Wert in "Blutdruck Zielvereinbarung" ist nicht zulässig.
    `static int` | `DM2_BLUTDRUCK_ZIELVEREINBARUNG_REQUIRED` "Blutdruck Zielvereinbarung" ist ein Mussfeld.
    `static int` | `DM2_BLUTDRUCKMESSUNG_INVALID` Der Wert in "Blutdruckmessung" ist nicht zulässig.
    `static int` | `DM2_BLUTDRUCKMESSUNG_REQUIRED` "Blutdruckmessung" ist ein Mussfeld.
    `static int` | `DM2_BLUTFETTE_INVALID` Der Wert in Blutfette ist ungültig.
    `static int` | `DM2_BLUTFETTE_REQUIRED` Blutfette ist ein Pflichtfeld.
    `static int` | `DM2_BLUTZUCKERMESSUNG_INVALID` Der Wert in "Blutzuckermessung" ist nicht zulässig.
    `static int` | `DM2_BLUTZUCKERMESSUNG_REQUIRED` "Blutzuckermessung" ist ein Mussfeld.
    `static int` | `DM2_CHOLESTERIN_INVALID` Der Wert in "Cholesterin" ist nicht zulässig.
    `static int` | `DM2_CHOLESTERIN_REQUIRED` "Cholesterin" ist ein Mussfeld.
    `static int` | `DM2_CHOLESTERIN_WRONG_FORMAT` "Cholesterin" hat nicht das richtige Format.
    `static int` | `DM2_CLAUDICATIO_INVALID` Der Wert in "Claudicatio" ist nicht zulässig.
    `static int` | `DM2_CLAUDICATIO_REQUIRED` "Claudicatio" ist ein Mussfeld.
    `static int` | `DM2_DEPRESSION_INVALID` Der Wert in "Depression" ist nicht zulässig.
    `static int` | `DM2_DEPRESSION_REQUIRED` Depression ist ein Pflichtfeld.
    `static int` | `DM2_DIABETES_DIAGNOSE_JAHR_INVALID` Der Wert in "Diabetes-Diagnose" ist nicht zulässig.
    `static int` | `DM2_DIABETES_DIAGNOSE_JAHR_REQUIRED` "Diabetes-Diagnose" ist ein Mussfeld.
    `static int` | `DM2_DIABETES_DIAGNOSE_JAHR_WRONG_FORMAT` "Diabetes-Diagnose" hat nicht das richtige Format.
    `static int` | `DM2_DIABETES_SCHULUNG_WANN_JAHR_INVALID` Der Wert in "Schulungsjahr" ist nicht zulässig.
    `static int` | `DM2_DIABETES_SCHULUNG_WANN_JAHR_REQUIRED` "Schulungsjahr" ist ein Mussfeld.
    `static int` | `DM2_DIABETES_SCHULUNG_WANN_JAHR_WRONG_FORMAT` "Schulungsjahr" hat nicht das richtige Format.
    `static int` | `DM2_EGFR_INVALID` Der Wert in eGFR ist ungültig.
    `static int` | `DM2_EGFR_WRONG_FORMAT` Das Format von eGFR ist ungültig.
    `static int` | `DM2_EQ_5D_REQUIRED` "EQ-5D" ist ein Mussfeld.
    `static int` | `DM2_EQ_5D_WRONG_FORMAT` "EQ-5D" hat nicht das richtige Format.
    `static int` | `DM2_EQ_5DVAS_INVALID` Der Wert in "EQ-5D VAS" ist nicht zulässig.
    `static int` | `DM2_EQ_5DVAS_REQUIRED` "EQ-5D VAS" ist ein Mussfeld.
    `static int` | `DM2_EQ_5DVAS_WRONG_FORMAT` "EQ-5D VAS" hat nicht das richtige Format.
    `static int` | `DM2_EREKTILE_DYSFUNKTION_FORBIDDEN` Der Wert in "Erektile Dysfunktion" ist nicht zulässig.
    `static int` | `DM2_EREKTILE_DYSFUNKTION_INVALID` Der Wert in "Erektile Dysfunktion" ist nicht zulässig.
    `static int` | `DM2_EREKTILE_DYSFUNKTION_REQUIRED` "Erektile Dysfunktion" ist ein Mussfeld.
    `static int` | `DM2_ERNAEHRUNG_INVALID` Der Wert in "Ernährung" ist nicht zulässig.
    `static int` | `DM2_ERNAEHRUNG_REQUIRED` "Ernährung" ist ein Mussfeld.
    `static int` | `DM2_FUSSDEFORMITAET_LINKS_INVALID` Der Wert in "Fußdeformität (links)" ist nicht zulässig.
    `static int` | `DM2_FUSSDEFORMITAET_LINKS_REQUIRED` "Fußdeformität (links)" ist ein Mussfeld.
    `static int` | `DM2_FUSSDEFORMITAET_RECHTS_INVALID` Der Wert in "Fußdeformität (rechts)" ist nicht zulässig.
    `static int` | `DM2_FUSSDEFORMITAET_RECHTS_REQUIRED` "Fußdeformität (rechts)" ist ein Mussfeld.
    `static int` | `DM2_GEWICHT_INVALID` Der Wert in "Gewicht" ist nicht zulässig.
    `static int` | `DM2_GEWICHT_REQUIRED` "Gewicht" ist ein Mussfeld.
    `static int` | `DM2_GEWICHT_WRONG_FORMAT` "Gewicht" hat nicht das richtige Format.
    `static int` | `DM2_GEWICHT_ZIELVEREINBARUNG_INVALID` Der Wert in "Gewicht" ist nicht zulässig.
    `static int` | `DM2_GEWICHT_ZIELVEREINBARUNG_REQUIRED` "Gewicht" ist ein Mussfeld.
    `static int` | `DM2_GROESSE_INVALID` Der Wert in "Größe" ist nicht zulässig.
    `static int` | `DM2_GROESSE_REQUIRED` "Größe" ist ein Mussfeld.
    `static int` | `DM2_GROESSE_WRONG_FORMAT` "Größe" hat nicht das richtige Format.
    `static int` | `DM2_HBA_1C_HBA_1C_MOL_REQUIRED` Entweder "HbA1c (%)" oder "HbA1c (mmol/mol)" muss angegeben werden.
    `static int` | `DM2_HBA_1C_INVALID` Der Wert in "HbA1c (%)" ist nicht zulässig.
    `static int` | `DM2_HBA_1C_MOL_INVALID` Der Wert in "HbA1c (mmol/mol)" ist nicht zulässig.
    `static int` | `DM2_HBA_1C_MOL_WRONG_FORMAT` "HbA1c (mmol/mol)" hat nicht das richtige Format.
    `static int` | `DM2_HBA_1C_MOL_ZIELVEREINBARUNG_INVALID` Der Wert in "HbA1c (mmol/mol)" ist nicht zulässig.
    `static int` | `DM2_HBA_1C_MOL_ZIELVEREINBARUNG_WRONG_FORMAT` "HbA1c (mmol/mol)" hat nicht das richtige Format.
    `static int` | `DM2_HBA_1C_WRONG_FORMAT` "HbA1c (%)" hat nicht das richtige Format.
    `static int` | `DM2_HBA_1C_ZIELVEREINBARUNG_INVALID` Der Wert in "HbA1c (%) Zielvereinbarung" ist nicht zulässig.
    `static int` | `DM2_HBA_1C_ZIELVEREINBARUNG_WRONG_FORMAT` "HbA1c (%) Zielvereinbarung" hat nicht das richtige Format.
    `static int` | `DM2_HBA_1C_ZV_HBA_1C_MOL_ZV_REQUIRED` Entweder "HbA1c (%) Zielvereinbarung" oder "HbA1c (mmol/mol) Zielvereinbarung" muss angegeben werden.
    `static int` | `DM2_HDL_CHOLESTERIN_INVALID` Der Wert in "HDL-Chol" ist nicht zulässig.
    `static int` | `DM2_HDL_CHOLESTERIN_REQUIRED` "HDL-Chol" ist ein Mussfeld.
    `static int` | `DM2_HDL_CHOLESTERIN_WRONG_FORMAT` "HDL-Chol" hat nicht das richtige Format.
    `static int` | `DM2_HERZ_BYPASS_DILATATION_INVALID` Der Wert in "Herz: Bypass/Dilatation" ist nicht zulässig.
    `static int` | `DM2_HERZ_BYPASS_DILATATION_REQUIRED` "Herz: Bypass/Dilatation" ist ein Mussfeld.
    `static int` | `DM2_HERZINFARKT_INVALID` Der Wert in "Herz: Infarkt" ist nicht zulässig.
    `static int` | `DM2_HERZINFARKT_REQUIRED` "Herz: Infarkt" ist ein Mussfeld.
    `static int` | `DM2_HERZINSUFFIZIENZ_INVALID` Der Wert in "Herzinsuffizienz" ist nicht zulässig.
    `static int` | `DM2_HERZINSUFFIZIENZ_REQUIRED` Herzinsuffizienz ist ein Pflichtfeld.
    `static int` | `DM2_HYPERTONIE_SEIT_JAHR_INVALID` Der Wert in "Hypertonie seit" ist nicht zulässig.
    `static int` | `DM2_HYPERTONIE_SEIT_JAHR_REQUIRED` "Hypertonie seit" ist ein Mussfeld.
    `static int` | `DM2_HYPERTONIE_SEIT_JAHR_WRONG_FORMAT` "Hypertonie seit" hat nicht das richtige Format.
    `static int` | `DM2_INNERHALB12_MONATEN_INVALID` Der Wert in "in den letzten 12 Monaten" ist nicht zulässig.
    `static int` | `DM2_INNERHALB12_MONATEN_REQUIRED` "In den letzten 12 Monaten" ist ein Mussfeld.
    `static int` | `DM2_INSULIN_INVALID` Der Wert in "Insulin" ist nicht zulässig.
    `static int` | `DM2_INSULIN_REQUIRED` "Insulin" ist ein Mussfeld.
    `static int` | `DM2_KHK_INVALID` Der Wert in "KHK" ist nicht zulässig.
    `static int` | `DM2_KHK_REQUIRED` KHK ist ein Pflichtfeld.
    `static int` | `DM2_KOMBITHERAPIE_INVALID` Der Wert in Kombitherapie ist ungültig.
    `static int` | `DM2_KOMBITHERAPIE_REQUIRED` Kombitherapie ist ein Pflichtfeld.
    `static int` | `DM2_KREATININ_INVALID` Der Wert in "Kreatinin" ist nicht zulässig.
    `static int` | `DM2_KREATININ_REQUIRED` "Kreatinin" ist ein Mussfeld.
    `static int` | `DM2_KREATININ_WRONG_FORMAT` "Kreatinin" hat nicht das richtige Format.
    `static int` | `DM2_NEUROPATHIE_INVALID` Der Wert in "Neuropathie" ist nicht zulässig.
    `static int` | `DM2_NEUROPATHIE_REQUIRED` "Neuropathie" ist ein Mussfeld.
    `static int` | `DM2_NUR_DIAET_INVALID` Der Wert in "Nur Diät" ist nicht zulässig.
    `static int` | `DM2_NUR_DIAET_REQUIRED` "Nur Diät" ist ein Mussfeld.
    `static int` | `DM2_OAD_INVALID` Der Wert in "OAD" ist nicht zulässig.
    `static int` | `DM2_OAD_REQUIRED` "OAD" ist ein Mussfeld.
    `static int` | `DM2_PAVK_BYPASS_DILATATION_INVALID` Der Wert in Bypass/Dilatation ist ungültig.
    `static int` | `DM2_PAVK_BYPASS_DILATATION_REQUIRED` Bypass/Dilatation ist ein Pflichtfeld.
    `static int` | `DM2_PAVK_INVALID` Der Wert in "PAVK" ist nicht zulässig.
    `static int` | `DM2_PAVK_REQUIRED` PAVK ist ein Pflichtfeld.
    `static int` | `DM2_PULS_TASTBAR_LINKS_INVALID` Der Wert in Puls nicht tastbar (links) ist ungültig.
    `static int` | `DM2_PULS_TASTBAR_LINKS_REQUIRED` Puls nicht tastbar (links) ist ein Pflichtfeld.
    `static int` | `DM2_PULS_TASTBAR_RECHTS_INVALID` Der Wert in Puls nicht tastbar (rechts) ist ungültig.
    `static int` | `DM2_PULS_TASTBAR_RECHTS_REQUIRED` Puls nicht tastbar (rechts) ist ein Pflichtfeld.
    `static int` | `DM2_RAUCHEN_JANEIN_INVALID` Der Wert in Rauchen ist ungültig.
    `static int` | `DM2_RAUCHEN_JANEIN_INVALID2` Der Wert in Rauchen ist ungültig.
    `static int` | `DM2_RAUCHEN_JANEIN_REQUIRED` Rauchen ist ein Pflichtfeld.
    `static int` | `DM2_RRDIA_RUHEMESSUNG_INVALID` Der Wert in "Blutdruck in Ruhe Einmalmessung (diastolisch)" ist nicht zulässig.
    `static int` | `DM2_RRDIA_RUHEMESSUNG_REQUIRED` "Blutdruck in Ruhe Einmalmessung (diastolisch)" ist ein Mussfeld.
    `static int` | `DM2_RRDIA_RUHEMESSUNG_WRONG_FORMAT` "Blutdruck in Ruhe Einmalmessung (diastolisch)" hat nicht das richtige Format.
    `static int` | `DM2_RRSYS_RUHEMESSUNG_INVALID` Der Wert in "Blutdruck in Ruhe Einmalmessung (systolisch)" ist nicht zulässig.
    `static int` | `DM2_RRSYS_RUHEMESSUNG_INVALID2` Der Wert in "Blutdruck in Ruhe Einmalmessung (systolisch)" ist nicht zulässig.
    `static int` | `DM2_RRSYS_RUHEMESSUNG_REQUIRED` "Blutdruck in Ruhe Einmalmessung (systolisch)" ist ein Mussfeld.
    `static int` | `DM2_RRSYS_RUHEMESSUNG_WRONG_FORMAT` "Blutdruck in Ruhe Einmalmessung (systolisch)" hat nicht das richtige Format.
    `static int` | `DM2_SCHULUNG_INVALID` Der Wert in "Diabetes- Schulung" ist nicht zulässig.
    `static int` | `DM2_SCHULUNG_INVALID2` Der Wert in "Diabetes- Schulung" ist nicht zulässig.
    `static int` | `DM2_SCHULUNG_REQUIRED` "Diabetes- Schulung" ist ein Mussfeld.
    `static int` | `DM2_SCHWERE_HYPOGLYKAEMIE_INVALID` Der Wert in Schwere Hypoglykämien (Fremdhilfe) ist ungültig.
    `static int` | `DM2_SCHWERE_HYPOGLYKAEMIE_REQUIRED` Schwere Hypoglykämien (Fremdhilfe) ist ein Pflichtfeld.
    `static int` | `DM2_TABAK_INVALID` Der Wert in Tabak ist ungültig.
    `static int` | `DM2_TABAK_INVALID2` Der Wert in Tabak ist ungültig.
    `static int` | `DM2_TABAK_REQUIRED` "Tabak" ist ein Mussfeld.
    `static int` | `DM2_TERMINALES_NIERENVERSAGEN_INVALID` Der Wert in "Terminales Nierenversagen" ist nicht zulässig.
    `static int` | `DM2_TERMINALES_NIERENVERSAGEN_REQUIRED` "Terminales Nierenversagen" ist ein Mussfeld.
    `static int` | `DM2_TIAPRIND_INVALID` Der Wert in "TIA/PRIND" ist nicht zulässig.
    `static int` | `DM2_TIAPRIND_REQUIRED` "TIA/PRIND" ist ein Mussfeld.
    `static int` | `DM2_TRIGLYCERIDE_INVALID` Der Wert in "Triglyceride" ist nicht zulässig.
    `static int` | `DM2_TRIGLYCERIDE_REQUIRED` "Triglyceride" ist ein Mussfeld.
    `static int` | `DM2_TRIGLYCERIDE_WRONG_FORMAT` "Triglyceride" hat nicht das richtige Format.
    `static int` | `DM2_ULKUS_LINKS_INVALID` Der Wert in Ulkus (links) ist ungültig.
    `static int` | `DM2_ULKUS_LINKS_REQUIRED` Ulkus (links) ist ein Pflichtfeld.
    `static int` | `DM2_ULKUS_RECHTS_INVALID` Der Wert in Ulkus (rechts) ist ungültig.
    `static int` | `DM2_ULKUS_RECHTS_REQUIRED` Ulkus (rechts) ist ein Pflichtfeld.
    `static int` | `DM2_VIBRATIONSEMPFINDEN_VERMINDERT_LINKS_INVALID` Der Wert in "Vibrationsempfinden vermindert (links)" ist nicht zulässig.
    `static int` | `DM2_VIBRATIONSEMPFINDEN_VERMINDERT_LINKS_REQUIRED` "Vibrationsempfinden vermindert (links)" ist ein Mussfeld.
    `static int` | `DM2_VIBRATIONSEMPFINDEN_VERMINDERT_RECHTS_INVALID` Der Wert in "Vibrationsempfinden vermindert (rechts)" ist nicht zulässig.
    `static int` | `DM2_VIBRATIONSEMPFINDEN_VERMINDERT_RECHTS_REQUIRED` "Vibrationsempfinden vermindert (rechts)" ist ein Mussfeld.
    `static int` | `DMP_DATENBLATT_UNTERSUCHUNGSDATUM_INVALID` Der Wert in "Untersuchungsdatum" ist nicht zulässig.
    `static int` | `DMP_DATENBLATT_UNTERSUCHUNGSDATUM_REQUIRED` "Untersuchungsdatum" ist ein Mussfeld.
    `static int` | `DMP_DATENBLATT_UNTERSUCHUNGSDATUM_WRONG_FORMAT` "Untersuchungsdatum" hat nicht das richtige Format.
    `static int` | `DOKUMENT_FOR_SV_PERSON_INVALID` Das gewählte Dokumentations-/Befundblatt ist für die angegebene SV-Person nicht erlaubt.
    `static int` | `GEBURTSDATUM_INVALID` Der Wert in "Geburtsdatum " ist nicht zulässig.
    `static int` | `GEBURTSDATUM_INVALID2` Der Wert in "Geburtsdatum " ist nicht zulässig.
    `static int` | `GEBURTSDATUM_INVALID3` Der Wert in "Geburtsdatum" ist nicht zulässig.
    `static int` | `GEBURTSDATUM_INVALID4` Der Wert in "Geburtsdatum " ist nicht zulässig.
    `static int` | `GEBURTSDATUM_REQUIRED` "Geburtsdatum" ist ein Mussfeld.
    `static int` | `GEBURTSDATUM_WRONG_FORMAT` "Geburtsdatum" hat nicht das richtige Format.
    `static int` | `KOL_ADENOM_ENTFERNT_FORBIDDEN3` Der Wert in "Adenom in toto entfernt" ist nicht zulässig.
    `static int` | `KOL_ADENOM_ENTFERNT_FORBIDDEN4` Der Wert in "Adenom in toto entfernt" ist ungültig.
    `static int` | `KOL_ADENOM_ENTFERNT_INVALID` Der Wert in "Adenom in toto entfernt" ist nicht zulässig.
    `static int` | `KOL_ADENOM_ENTFERNT_REQUIRED` "Adenom in toto entfernt" ist ein Mussfeld.
    `static int` | `KOL_ADENOM_FORBIDDEN3` Der Wert in "Adenom" ist nicht zulässig.
    `static int` | `KOL_ADENOM_FORBIDDEN4` Der Wert in "Adenom" ist ungültig.
    `static int` | `KOL_ADENOM_INVALID` Der Wert in "Adenom" ist nicht zulässig.
    `static int` | `KOL_ANZAHL_ADENOME_FORBIDDEN` Der Wert in "Anzahl Adenome" ist ungültig.
    `static int` | `KOL_ANZAHL_ADENOME_INVALID` Der Wert in "Anzahl Adenome" ist ungültig.
    `static int` | `KOL_ANZAHL_ADENOME_REQUIRED` "Anzahl Adenome" ist ein Pflichtfeld.
    `static int` | `KOL_ANZAHL_ADENOME_WRONG_FORMAT` Das Format von Anzahl Adenome ist ungültig.
    `static int` | `KOL_ANZAHL_FORBIDDEN2` Der Wert in "Anzahl Polypen" ist nicht zulässig.
    `static int` | `KOL_ANZAHL_FORM_GROESSE_LOKALISATON_REQUIRED` "Anzahl Polypen", "Größe Polypen", "Lokalisation Polypen" und "Form Polypen" müssen angegeben werden, wenn "Makroskopischer Befund" mit "Kolon Ca", "Rektum Ca" oder "Polypen" befüllt ist.
    `static int` | `KOL_ANZAHL_INVALID` Der Wert in "Anzahl Polypen" ist nicht zulässig.
    `static int` | `KOL_ANZAHL_REQUIRED` "Anzahl Polypen" ist ein Mussfeld.
    `static int` | `KOL_ANZAHL_WRONG_FORMAT` Das Format von Anzahl Polypen ist ungültig.
    `static int` | `KOL_AUSGANG_FORBIDDEN` Der Wert in "Ausgang" ist nicht zulässig.
    `static int` | `KOL_AUSGANG_INVALID` Der Wert in "Ausgang" ist nicht zulässig.
    `static int` | `KOL_AUSGANG_REQUIRED` "Ausgang" ist ein Mussfeld.
    `static int` | `KOL_BEHANDLUNG_FORBIDDEN` Der Wert in "Behandlung" ist nicht zulässig.
    `static int` | `KOL_BEHANDLUNG_INVALID` Der Wert in "Behandlung" ist nicht zulässig.
    `static int` | `KOL_BEHANDLUNG_REQUIRED` "Behandlung" ist ein Mussfeld.
    `static int` | `KOL_BIOPSIE_ENTNOMMEN_INVALID` Der Wert in "Biopsie entnommen" ist nicht zulässig.
    `static int` | `KOL_BIOPSIE_ENTNOMMEN_REQUIRED2` "Biopsie entnommen" ist ein Pflichtfeld.
    `static int` | `KOL_DIAGNOSE_INVALID` Der Wert in "Diagnose" ist nicht zulässig.
    `static int` | `KOL_DIAGNOSE_INVALID2` Der Wert in "Diagnose" ist nicht zulässig.
    `static int` | `KOL_DIAGNOSE_INVALID3` Der Wert in "Diagnose" ist nicht zulässig.
    `static int` | `KOL_DIAGNOSE_REQUIRED` "Diagnose" ist ein Mussfeld.
    `static int` | `KOL_DYSPLASIE_FORBIDDEN` Der Wert in "Dysplasie" ist nicht zulässig.
    `static int` | `KOL_DYSPLASIE_INVALID` Der Wert in "Dysplasie" ist nicht zulässig.
    `static int` | `KOL_DYSPLASIE_REQUIRED` "Dysplasie " ist ein Mussfeld.
    `static int` | `KOL_FORM_INVALID` Der Wert in "Form Polypen" ist nicht zulässig.
    `static int` | `KOL_FORM_REQUIRED` "Form Polypen" ist ein Mussfeld.
    `static int` | `KOL_GROESSE_INVALID` Der Wert in "Größe Polypen" ist nicht zulässig.
    `static int` | `KOL_GROESSE_REQUIRED` "Größe Polypen" ist ein Mussfeld.
    `static int` | `KOL_GRUND_UNVOLLSTAENDIGE_KOLO_FORBIDDEN` Der Wert in "Grund für unvollständige Koloskopie" ist nicht zulässig.
    `static int` | `KOL_GRUND_UNVOLLSTAENDIGE_KOLO_INVALID` Der Wert in "Grund für unvollständige Koloskopie" ist nicht zulässig.
    `static int` | `KOL_GRUND_UNVOLLSTAENDIGE_KOLO_REQUIRED` "Grund für unvollständige Koloskopie" ist ein Mussfeld.
    `static int` | `KOL_HISTOKARZINOM_FORBIDDEN3` Der Wert in "Karzinom" ist nicht zulässig.
    `static int` | `KOL_HISTOKARZINOM_FORBIDDEN4` Der Wert in "Karzinom" ist ungültig.
    `static int` | `KOL_HISTOKARZINOM_INVALID` Der Wert in "Karzinom" ist nicht zulässig.
    `static int` | `KOL_HISTOLOGISCHER_BEFUND_REQUIRED` Es muss mindestens bei "Polyp", "Adenom", "Karzinom" oder "Sonstiges" ein Eintrag gewählt werden.
    `static int` | `KOL_INTER_KOMPLIKATION_JA_FORBIDDEN` Der Wert in "Komplikationsart" ist nicht zulässig.
    `static int` | `KOL_INTER_KOMPLIKATION_JA_INVALID` Der Wert in "Komplikationsart" ist nicht zulässig.
    `static int` | `KOL_INTER_KOMPLIKATION_JA_REQUIRED` "Komplikationsart" ist ein Mussfeld.
    `static int` | `KOL_INTERVENTIONSPFLICHTIG_INVALID` Der Wert in "Interventionspflichtige Komplikationen" ist nicht zulässig.
    `static int` | `KOL_INTERVENTIONSPFLICHTIG_REQUIRED` "Interventionspflichtige Komplikationen" ist ein Mussfeld.
    `static int` | `KOL_KARZINOM_ENTFERNT_FORBIDDEN3` Der Wert in "Karzinom in toto entfernt" ist nicht zulässig.
    `static int` | `KOL_KARZINOM_ENTFERNT_FORBIDDEN4` Der Wert in "Karzinom in toto entfernt" ist ungültig.
    `static int` | `KOL_KARZINOM_ENTFERNT_INVALID` Der Wert in "Karzinom in toto entfernt" ist nicht zulässig.
    `static int` | `KOL_KARZINOM_ENTFERNT_REQUIRED` "Karzinom in toto entfernt" ist ein Mussfeld.
    `static int` | `KOL_KOMMENTAR_WRONG_FORMAT` "Kommentar" hat nicht das richtige Format.
    `static int` | `KOL_KONTROLLE_MONATE_FORBIDDEN` Der Wert in "Kontrollkoloskopie in" ist nicht zulässig.
    `static int` | `KOL_KONTROLLE_MONATE_NOT_ALLOWED3` Der Wert in "Kontrollkoloskopie in" ist nicht zulässig.
    `static int` | `KOL_KONTROLLE_MONATE_REQUIRED` "Kontrollkoloskopie in" ist ein Mussfeld.
    `static int` | `KOL_KONTROLLE_MONATE_WRONG_FORMAT` "Kontrollkoloskopie in" hat nicht das richtige Format.
    `static int` | `KOL_LOKALISATION_ADENOME_FORBIDDEN` Der Wert in "Lokalisation Adenome" ist ungültig.
    `static int` | `KOL_LOKALISATION_ADENOME_INVALID` Der Wert in "Lokalisation Adenome" ist ungültig.
    `static int` | `KOL_LOKALISATION_ADENOME_REQUIRED` "Lokalisation Adenome" ist ein Pflichtfeld.
    `static int` | `KOL_LOKALISATION_INVALID` Der Wert in "Lokalisation Polypen" ist nicht zulässig.
    `static int` | `KOL_LOKALISATION_REQUIRED` "Lokalisation Polypen" ist ein Mussfeld.
    `static int` | `KOL_MAKROSKOPISCHER_BEFUND_INVALID` Der Wert in "Makroskopischer Befund" ist nicht zulässig.
    `static int` | `KOL_MAKROSKOPISCHER_BEFUND_INVALID2` Der Wert in "Makroskopischer Befund" ist nicht zulässig.
    `static int` | `KOL_MAKROSKOPISCHER_BEFUND_REQUIRED` "Makroskopischer Befund" ist ein Mussfeld.
    `static int` | `KOL_MASSNAHMEN_FORBIDDEN` Der Wert in "Maßnahme" ist nicht zulässig.
    `static int` | `KOL_MASSNAHMEN_INVALID` Der Wert in "Maßnahme" ist nicht zulässig.
    `static int` | `KOL_MASSNAHMEN_REQUIRED` "Maßnahme" ist ein Mussfeld.
    `static int` | `KOL_ORT_WRONG_FORMAT` "Ort" hat nicht das richtige Format.
    `static int` | `KOL_PATIENTENKONTAKT_VERLOREN_INVALID` Der Wert in "Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist nicht zulässig.
    `static int` | `KOL_PATIENTENKONTAKT_VERLOREN_REQUIRED` "Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist ein Mussfeld.
    `static int` | `KOL_PATIENTENZUSTIMMUNG_FORBIDDEN` Der Wert in "Patientenzustimmung" ist ungültig.
    `static int` | `KOL_PATIENTENZUSTIMMUNG_INVALID` Der Wert in "Patientenzustimmung" ist ungültig.
    `static int` | `KOL_PATIENTENZUSTIMMUNG_REQUIRED` "Patientenzustimmung" ist ein Pflichtfeld.
    `static int` | `KOL_POLYP_ENTFERNT_FORBIDDEN3` Der Wert in "Polyp(en) entfernt" ist ungültig.
    `static int` | `KOL_POLYP_ENTFERNT_INVALID` Der Wert in "Polyp(en) entfernt" ist nicht zulässig.
    `static int` | `KOL_POLYP_ENTFERNT_REQUIRED2` "Polyp(en) entfernt" ist ein Pflichtfeld.
    `static int` | `KOL_POLYP_FORBIDDEN3` Der Wert in "Polyp" ist nicht zulässig.
    `static int` | `KOL_POLYP_FORBIDDEN4` Der Wert in "Polyp" ist ungültig.
    `static int` | `KOL_POLYP_GEBORGEN_FORBIDDEN3` Der Wert in "Polyp(en) geborgen" ist ungültig.
    `static int` | `KOL_POLYP_GEBORGEN_INVALID` Der Wert in "Polyp(en) geborgen" ist nicht zulässig.
    `static int` | `KOL_POLYP_GEBORGEN_REQUIRED2` "Polyp(en) geborgen" ist ein Pflichtfeld.
    `static int` | `KOL_POLYP_INVALID` Der Wert in "Polyp" ist nicht zulässig.
    `static int` | `KOL_POLYPEKTOMIE_INVALID` Der Wert in "Polypektomie" ist nicht zulässig.
    `static int` | `KOL_POLYPEKTOMIE_REQUIRED` "Polypektomie" ist ein Mussfeld.
    `static int` | `KOL_POLYPENABTRAGUNG_FORBIDDEN` Der Wert in "endoskopische Polypenabtragung" ist nicht zulässig.
    `static int` | `KOL_POLYPENABTRAGUNG_FORBIDDEN2` Der Wert in "endoskopische Polypenabtragung" ist nicht zulässig.
    `static int` | `KOL_POLYPENABTRAGUNG_INVALID` Der Wert in "endoskopische Polypenabtragung" ist nicht zulässig.
    `static int` | `KOL_POLYPENABTRAGUNG_REQUIRED` "Endoskopische Polypenabtragung" ist ein Mussfeld.
    `static int` | `KOL_POSTLEITZAHL_REQUIRED` "Postleitzahl" ist ein Mussfeld.
    `static int` | `KOL_POSTLEITZAHL_WRONG_FORMAT` "Postleitzahl" hat nicht das richtige Format.
    `static int` | `KOL_SEDIERUNG_ANALGESIE_INVALID` Der Wert in "Sedierung oder Analgesie notwendig" ist nicht zulässig.
    `static int` | `KOL_SEDIERUNG_ANALGESIE_REQUIRED` "Sedierung oder Analgesie notwendig" ist ein Mussfeld.
    `static int` | `KOL_SONSTIGES_FORBIDDEN3` Der Wert in "Sonstiges" ist nicht zulässig.
    `static int` | `KOL_SONSTIGES_FORBIDDEN4` Der Wert in "Sonstiges" ist ungültig.
    `static int` | `KOL_SONSTIGES_INVALID` Der Wert in "Sonstiges" ist nicht zulässig.
    `static int` | `KOL_UNTERSUCHUNG_INVALID` Der Wert in "Untersuchung" ist ungültig.
    `static int` | `KOL_UNTERSUCHUNG_REQUIRED` "Untersuchung" ist ein Pflichtfeld.
    `static int` | `KOL_UNTERSUCHUNGSERGEBNISSE_FORBIDDEN` Der Wert in "Untersuchungsergebnisse" ist ungültig.
    `static int` | `KOL_UNTERSUCHUNGSERGEBNISSE_REQUIRED` "Untersuchungsergebnisse" ist ein Pflichtfeld.
    `static int` | `KOL_VORBEREITUNGSQUALITAET_INVALID` Der Wert in "Vorbereitungsqualität" ist nicht zulässig.
    `static int` | `KOL_VORBEREITUNGSQUALITAET_REQUIRED` "Vorbereitungsqualität " ist ein Mussfeld.
    `static int` | `KOL_ZANGENABTRAGUNG_INVALID` Der Wert in "Zangenabtragung" ist nicht zulässig.
    `static int` | `KOL_ZANGENABTRAGUNG_REQUIRED` "Zangenabtragung" ist ein Mussfeld.
    `static int` | `KOL_ZOEKUM_ERREICHT_INVALID` Der Wert in "Zoekum erreicht" ist nicht zulässig.
    `static int` | `KOL_ZOEKUM_ERREICHT_REQUIRED` "Zoekum erreicht" ist ein Mussfeld.
    `static int` | `PAP_ABSTRICHWIEDERHOLUNG_INVALID` Der Wert in "Abstrichwiederholung" ist nicht zulässig.
    `static int` | `PAP_ABSTRICHWIEDERHOLUNG_REQUIRED` "Abstrichwiederholung" ist ein Mussfeld.
    `static int` | `PAP_ANSCHRIFT_REQUIRED` "Anschrift" ist ein Mussfeld.
    `static int` | `PAP_ANSCHRIFT_WRONG_FORMAT` "Anschrift" hat nicht das richtige Format.
    `static int` | `PAP_AUFFAELLIGKEITEN_WRONG_FORMAT` "Von ProbandIn angegebene Auffälligkeiten" hat nicht das richtige Format.
    `static int` | `PAP_AUFKLAERUNG_INVALID` Der Wert in "Aufklärung vor Untersuchung durchgeführt" ist nicht zulässig.
    `static int` | `PAP_AUFKLAERUNG_REQUIRED` "Aufklärung vor Untersuchung durchgeführt" ist ein Mussfeld.
    `static int` | `PAP_BEFUND_INVALID` Der Wert in "Informationsrelevanter Befund" ist nicht zulässig.
    `static int` | `PAP_BEFUND_REQUIRED` "Informationsrelevanter Befund" ist ein Mussfeld.
    `static int` | `PAP_BEURTEILUNG_INVALID` Der Wert in "Beurteilung" ist nicht zulässig.
    `static int` | `PAP_BEURTEILUNG_REQUIRED` "Beurteilung" ist ein Mussfeld.
    `static int` | `PAP_ERGEBNISINFORMATION_INVALID` Der Wert in "Probandin über Ergebnis informiert" ist nicht zulässig.
    `static int` | `PAP_ERGEBNISINFORMATION_REQUIRED` "Probandin über Ergebnis informiert" ist ein Mussfeld.
    `static int` | `PAP_MASSNAHME_INVALID` Der Wert in "Maßnahme" ist nicht zulässig.
    `static int` | `PAP_MASSNAHME_REQUIRED` "Maßnahme" ist ein Mussfeld.
    `static int` | `PAP_PAP_KLASSE_INVALID` Der Wert in "PAP Klasse" ist nicht zulässig.
    `static int` | `PAP_PAP_KLASSE_REQUIRED` "PAP Klasse" ist ein Mussfeld.
    `static int` | `PAP_POSTLEITZAHL_REQUIRED` "Postleitzahl" ist ein Mussfeld.
    `static int` | `PAP_POSTLEITZAHL_WRONG_FORMAT` "Postleitzahl" hat nicht das richtige Format.
    `static int` | `PAP_QUALITAET_INVALID` Der Wert in "Qualität" ist nicht zulässig.
    `static int` | `PAP_QUALITAET_REQUIRED` "Qualität" ist ein Mussfeld.
    `static int` | `QZK_UNTERSUCHUNGSDATUM_INVALID` Der Wert in "Untersuchungsdatum" ist nicht zulässig.
    `static int` | `QZK_UNTERSUCHUNGSDATUM_REQUIRED` "Untersuchungsdatum" ist ein Mussfeld.
    `static int` | `QZK_UNTERSUCHUNGSDATUM_WRONG_FORMAT` "Untersuchungsdatum" hat nicht das richtige Format.
    `static int` | `SUCHKRITERIEN_REQUIRED` "Suchkriterien" ist ein Mussfeld.
    `static int` | `SV_NUMMER_INVALID` Der Wert in "SV-Nummer" ist nicht zulässig.
    `static int` | `SVNR_MISSING_NO_ECARD` Es wurde weder eine e-card verwendet, noch eine gültige SV-Nummer angegeben.
    `static int` | `SVT_INVALID` Der Wert in "SVTCode" ist nicht zulässig.
    `static int` | `VAMP_ABDOMEN_INVALID` Der Wert in Abdomen ist ungültig.
    `static int` | `VAMP_ABDOMEN_OHNE_BESONDERHEIT_INVALID` Der Wert in Ohne Besonderheit Abdomen ist ungültig.
    `static int` | `VAMP_ABDOMEN_REQUIRED` Abdomen ist ein Pflichtfeld.
    `static int` | `VAMP_ABDOMEN_WRONG_FORMAT` Das Format von Abdomen ist ungültig.
    `static int` | `VAMP_ABKLAERUNG_ZAHNARZT_INVALID` Der Wert in Abklärung Zahnarzt/-ärztin ist ungültig.
    `static int` | `VAMP_ABKLAERUNG_ZAHNARZT_REQUIRED` Abklärung Zahnarzt/-ärztin ist ein Pflichtfeld.
    `static int` | `VAMP_ABSCHLUSSGESPRAECH_INVALID` Der Wert in Abschlussgespräch ist ungültig.
    `static int` | `VAMP_ABSCHLUSSGESPRAECH_REQUIRED` Abschlussgespräch ist ein Pflichtfeld.
    `static int` | `VAMP_ALKOHOLFRAGEBOGEN_INVALID` Der Wert in Alkoholfragebogen ist ungültig.
    `static int` | `VAMP_ANSCHRIFT_REQUIRED` Anschrift ist ein Pflichtfeld.
    `static int` | `VAMP_ANSCHRIFT_WRONG_FORMAT` Das Format von Anschrift ist ungültig.
    `static int` | `VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_PROBANDIN_INVALID` Der Wert in Auffälligkeit lt.
    `static int` | `VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_PROBANDIN_REQUIRED` Auffälligkeit lt.
    `static int` | `VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_UNTERSUCHUNG_INVALID` Der Wert in Auffälligkeit bei klinischer Untersuchung ist ungültig.
    `static int` | `VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_UNTERSUCHUNG_REQUIRED` Auffälligkeit bei klinischer Untersuchung ist ein Pflichtfeld.
    `static int` | `VAMP_BEFUND_ANAMNESEBOGEN_INVALID` Der Wert in Befund lt.
    `static int` | `VAMP_BEFUND_ANAMNESEBOGEN_REQUIRED` Befund lt.
    `static int` | `VAMP_BEFUND_ANAMNESEBOGEN_WRONG_FORMAT` Das Format von Befund lt.
    `static int` | `VAMP_BERATUNG_BEWEGUNG_INVALID` Der Wert in Beratung Bewegung ist ungültig.
    `static int` | `VAMP_BERATUNG_BEWEGUNG_REQUIRED` Beratung Bewegung ist ein Pflichtfeld.
    `static int` | `VAMP_BERATUNG_ERNAEHRUNG_INVALID` Der Wert in Beratung Ernährung ist ungültig.
    `static int` | `VAMP_BERATUNG_ERNAEHRUNG_REQUIRED` Beratung Ernährung ist ein Pflichtfeld.
    `static int` | `VAMP_BERATUNG_KOLOSKOPIE_FORBIDDEN` Der Wert in Beratung ist ungültig.
    `static int` | `VAMP_BERATUNG_KOLOSKOPIE_INVALID` Der Wert in Beratung ist ungültig.
    `static int` | `VAMP_BERATUNG_KOLOSKOPIE_REQUIRED` Beratung ist ein Pflichtfeld.
    `static int` | `VAMP_BERATUNG_PAP_ABSTRICH_FORBIDDEN` Der Wert in Beratung ist ungültig.
    `static int` | `VAMP_BERATUNG_PAP_ABSTRICH_INVALID` Der Wert in Beratung ist ungültig.
    `static int` | `VAMP_BERATUNG_PAP_ABSTRICH_REQUIRED` Beratung ist ein Pflichtfeld.
    `static int` | `VAMP_BEREITS_BEKANNTE_ERKRANKUNGEN_WRONG_FORMAT` Der Wert in Bereits bekannte Erkrankungen ist ungültig.
    `static int` | `VAMP_BESTEHENDE_HYPERTONIE_INVALID` Der Wert in Bestehende Hypertonie ist ungültig.
    `static int` | `VAMP_BESTEHENDE_HYPERTONIE_REQUIRED` Bestehende Hypertonie ist ein Pflichtfeld.
    `static int` | `VAMP_BESTEHENDE_KARDIO_ERKRANKUNG_INVALID` Der Wert in Bestehende kardiovaskuläre Erkrankung ist ungültig.
    `static int` | `VAMP_BESTEHENDE_KARDIO_ERKRANKUNG_REQUIRED` Bestehende kardiovaskuläre Erkrankung ist ein Pflichtfeld.
    `static int` | `VAMP_BESTEHENDER_DIABETES_INVALID` Der Wert in Bestehender Diabetes ist ungültig.
    `static int` | `VAMP_BESTEHENDER_DIABETES_REQUIRED` Bestehender Diabetes ist ein Pflichtfeld.
    `static int` | `VAMP_BEURTEILUNG_BLUTZUCKER_INVALID` Der Wert in Beurteilung Blutzucker ist ungültig.
    `static int` | `VAMP_BEURTEILUNG_BLUTZUCKER_REQUIRED` Beurteilung Blutzucker ist ein Pflichtfeld.
    `static int` | `VAMP_BEURTEILUNG_GEWICHT_INVALID` Der Wert in Beurteilung Gewicht ist ungültig.
    `static int` | `VAMP_BEURTEILUNG_GEWICHT_REQUIRED` Beurteilung Gewicht ist ein Pflichtfeld.
    `static int` | `VAMP_BLUT_INVALID` Der Wert in Blut ist ungültig.
    `static int` | `VAMP_BLUT_REQUIRED` Blut ist ein Pflichtfeld.
    `static int` | `VAMP_BLUTDRUCK_BEURTEILUNG_INVALID` Der Wert in Beurteilung Blutdruck ist ungültig.
    `static int` | `VAMP_BLUTDRUCK_BEURTEILUNG_REQUIRED` Beurteilung Blutdruck ist ein Pflichtfeld.
    `static int` | `VAMP_BLUTDRUCK_DIA_INVALID` Der Wert in Blutdruck (dia.) ist ungültig.
    `static int` | `VAMP_BLUTDRUCK_DIA_REQUIRED` Blutdruck (dia.) ist ein Pflichtfeld.
    `static int` | `VAMP_BLUTDRUCK_DIA_WRONG_FORMAT` Das Format von Blutdruck (dia.) ist ungültig.
    `static int` | `VAMP_BLUTDRUCK_SYS_INVALID` Der Wert in Blutdruck (sys.) ist ungültig.
    `static int` | `VAMP_BLUTDRUCK_SYS_REQUIRED` Blutdruck (sys.) ist ein Pflichtfeld.
    `static int` | `VAMP_BLUTDRUCK_SYS_WRONG_FORMAT` Das Format von Blutdruck (sys.) ist ungültig.
    `static int` | `VAMP_BLUTZUCKER_NUECHTERN_INVALID` Der Wert in Blutzucker nüchtern ist ungültig.
    `static int` | `VAMP_BLUTZUCKER_NUECHTERN_REQUIRED` Blutzucker nüchtern ist ein Pflichtfeld.
    `static int` | `VAMP_BLUTZUCKER_NUECHTERN_WRONG_FORMAT` Das Format von Blutzucker nüchtern ist ungültig.
    `static int` | `VAMP_CHOLESTERIN_INVALID` Der Wert in Cholesterin ist ungültig.
    `static int` | `VAMP_CHOLESTERIN_REQUIRED` Cholesterin ist ein Pflichtfeld.
    `static int` | `VAMP_CHOLESTERIN_WRONG_FORMAT` Das Format von Cholesterin ist ungültig.
    `static int` | `VAMP_DATENBLATT_ALLGEMEINES_PROGRAMM_REQUIRED` DatenblattAllgemeinesProgramm ist ein Pflichtfeld.
    `static int` | `VAMP_DIABETES_BEFUNDBESPRECHUNG_INVALID` Der Wert in Befundbesprechnung ist ungültig.
    `static int` | `VAMP_DIABETES_BEFUNDBESPRECHUNG_REQUIRED` Befundbesprechnung ist ein Pflichtfeld.
    `static int` | `VAMP_DIABETES_NEUE_VERDACHTSDIAGNOSE_INVALID` Der Wert in neue Verdachtsdiagnose in der VU ist ungültig.
    `static int` | `VAMP_DIABETES_NEUE_VERDACHTSDIAGNOSE_REQUIRED` Neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
    `static int` | `VAMP_DIABETES_SONSTIGE_MASSNAHME_INVALID` Der Wert in Sonstige Maßnahmen ist ungültig.
    `static int` | `VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN` Der Wert in Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_REQUIRED` Sonstige Maßnahmen Text ist ein Pflichtfeld.
    `static int` | `VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT` Das Format von Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_DIABETES_THERAPIEFORTSETZUNG_AENDERUNG_INVALID` Der Wert in Therapiefortsetzung/-änderung ist ungültig.
    `static int` | `VAMP_DIABETES_THERAPIEFORTSETZUNG_AENDERUNG_REQUIRED` Therapiefortsetzung/-änderung ist ein Pflichtfeld.
    `static int` | `VAMP_DIABETES_WEITERE_ABKLAERUNG_INVALID` Der Wert in Weitere Abklärung ist ungültig.
    `static int` | `VAMP_DIABETES_WEITERE_ABKLAERUNG_REQUIRED` Weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_EIWEISS_INVALID` Der Wert in Eiweiß ist ungültig.
    `static int` | `VAMP_EIWEISS_REQUIRED` Eiweiß ist ein Pflichtfeld.
    `static int` | `VAMP_ENTWOEHUNGSPROGRAMM_ALKOHOL_INVALID` Der Wert in Entwöhnungsprogramm Alkohol ist ungültig.
    `static int` | `VAMP_ENTWOEHUNGSPROGRAMM_ALKOHOL_REQUIRED` Entwöhnungsprogramm Alkohol ist ein Pflichtfeld.
    `static int` | `VAMP_ENTWOEHUNGSPROGRAMM_RAUCHEN_INVALID` Der Wert in Entwöhnungsprogramm Rauchen ist ungültig.
    `static int` | `VAMP_ENTWOEHUNGSPROGRAMM_RAUCHEN_REQUIRED` Entwöhnungsprogramm Rauchen ist ein Pflichtfeld.
    `static int` | `VAMP_ERGEBNIS_ALKOHOL_INVALID` Der Wert in Ergebnis ist ungültig.
    `static int` | `VAMP_ERGEBNIS_ALKOHOL_WRONG_FORMAT` Das Format von Ergebnis ist ungültig.
    `static int` | `VAMP_ERY_FORBIDDEN` Der Wert in Ery ist ungültig.
    `static int` | `VAMP_ERY_INVALID` Der Wert in Ery ist ungültig.
    `static int` | `VAMP_ERY_REQUIRED` Ery ist ein Pflichtfeld.
    `static int` | `VAMP_ERY_WRONG_FORMAT` Das Format von Ery ist ungültig.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_INVALID` Der Wert in Familiäre Belastung ist ungültig.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_FORBIDDEN` Der Wert in Familiäre Belastung ist ungültig.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_INVALID` Der Wert in Familiäre Belastung ist ungültig.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_REQUIRED` Familiäre Belastung ist ein Pflichtfeld.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_FORBIDDEN` Der Wert in Familiäre Belastung ist ungültig.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_INVALID` Der Wert in Familiäre Belastung ist ungültig.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_REQUIRED` Familiäre Belastung ist ein Pflichtfeld.
    `static int` | `VAMP_FAMILIAERE_BELASTUNG_REQUIRED` Familiäre Belastung ist ein Pflichtfeld.
    `static int` | `VAMP_GAMMA_GT_INVALID` Der Wert in Gamma-GT ist ungültig.
    `static int` | `VAMP_GAMMA_GT_REQUIRED` Gamma-GT ist ein Pflichtfeld.
    `static int` | `VAMP_GAMMA_GT_WRONG_FORMAT` Das Format von Gamma-GT ist ungültig.
    `static int` | `VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN` Der Wert in Glaukom - neue Verdachtsdiagnose in der VU ist ungültig.
    `static int` | `VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_INVALID` Der Wert in Glaukom - neue Verdachtsdiagnose in der VU ist ungültig.
    `static int` | `VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_REQUIRED` Glaukom - neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
    `static int` | `VAMP_GLAUKOM_RISIKOGRUPPE_FORBIDDEN` Der Wert in Glaukom - Risikogruppe - Vorbefundung ist ungültig.
    `static int` | `VAMP_GLAUKOM_RISIKOGRUPPE_INVALID` Der Wert in Glaukom - Risikogruppe - Vorbefundung ist ungültig.
    `static int` | `VAMP_GLAUKOM_RISIKOGRUPPE_REQUIRED` Glaukom - Risikogruppe ist ein Pflichtfeld.
    `static int` | `VAMP_GLAUKOM_VORBEFUNDUNG_FORBIDDEN` Der Wert in Glaukom - Vorbefundung ist ungültig.
    `static int` | `VAMP_GLAUKOM_VORBEFUNDUNG_INVALID` Der Wert in Glaukom - Vorbefundung ist ungültig.
    `static int` | `VAMP_GLAUKOM_VORBEFUNDUNG_REQUIRED` Glaukom - Vorbefundung ist ein Pflichtfeld.
    `static int` | `VAMP_GLAUKOM_WEITERE_ABKLAERUNG_FORBIDDEN` Der Wert in Glaukom - Weitere Abklärung ist ungültig.
    `static int` | `VAMP_GLAUKOM_WEITERE_ABKLAERUNG_INVALID` Der Wert in Glaukom - Weitere Abklärung ist ungültig.
    `static int` | `VAMP_GLAUKOM_WEITERE_ABKLAERUNG_REQUIRED` Glaukom - Weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_GLUCOSE_INVALID` Der Wert in Glucose ist ungültig.
    `static int` | `VAMP_GLUCOSE_REQUIRED` Glucose ist ein Pflichtfeld.
    `static int` | `VAMP_HAUT_INVALID` Der Wert in Haut ist ungültig.
    `static int` | `VAMP_HAUT_OHNE_BESONDERHEIT_INVALID` Der Wert in Ohne Besonderheit Haut ist ungültig.
    `static int` | `VAMP_HAUT_REQUIRED` Haut ist ein Pflichtfeld.
    `static int` | `VAMP_HAUT_WRONG_FORMAT` Das Format von Haut ist ungültig.
    `static int` | `VAMP_HB_FORBIDDEN` Der Wert in Hb ist ungültig.
    `static int` | `VAMP_HB_INVALID` Der Wert in Hb ist ungültig.
    `static int` | `VAMP_HB_REQUIRED` Hb ist ein Pflichtfeld.
    `static int` | `VAMP_HB_WRONG_FORMAT` Das Format von Hb ist ungültig.
    `static int` | `VAMP_HDL_CHOLESTERIN_INVALID` Der Wert in HDL-Cholesterin ist ungültig.
    `static int` | `VAMP_HDL_CHOLESTERIN_REQUIRED` HDL-Cholesterin ist ein Pflichtfeld.
    `static int` | `VAMP_HDL_CHOLESTERIN_WRONG_FORMAT` Das Format von HDL-Cholesterin ist ungültig.
    `static int` | `VAMP_HERZLUNGEGEFAESSE_INVALID` Der Wert in Herz/Lunge/Gefäße ist ungültig.
    `static int` | `VAMP_HERZLUNGEGEFAESSE_OHNE_BESONDERHEIT_INVALID` Der Wert in Ohne Besonderheit Herz/Lunge/Gefäße ist ungültig.
    `static int` | `VAMP_HERZLUNGEGEFAESSE_REQUIRED` Herz/Lunge/Gefäße ist ein Pflichtfeld.
    `static int` | `VAMP_HERZLUNGEGEFAESSE_WRONG_FORMAT` Das Format von Herz/Lunge/Gefäße ist ungültig.
    `static int` | `VAMP_HKT_FORBIDDEN` Der Wert in Hkt ist ungültig.
    `static int` | `VAMP_HKT_INVALID` Der Wert in Hkt ist ungültig.
    `static int` | `VAMP_HKT_REQUIRED` Hkt ist ein Pflichtfeld.
    `static int` | `VAMP_HKT_WRONG_FORMAT` Das Format von Hkt ist ungültig.
    `static int` | `VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_INVALID` Der Wert in Sonstige Maßnahmen ist ungültig.
    `static int` | `VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN` Der Wert in Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_REQUIRED` Sonstige Maßnahmen Text ist ein Pflichtfeld.
    `static int` | `VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT` Das Format von Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN` Der Wert in Hörverminderung - neue Verdachtsdiagnose in der VU ist ungültig.
    `static int` | `VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_INVALID` Der Wert in Hörverminderung - neue Verdachtsdiagnose in der VU ist ungültig.
    `static int` | `VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_REQUIRED` Hörverminderung - neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
    `static int` | `VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_FORBIDDEN` Der Wert in Hörverminderung - Vorbefundung ist ungültig.
    `static int` | `VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_INVALID` Der Wert in Hörverminderung - Vorbefundung ist ungültig.
    `static int` | `VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_REQUIRED` Hörverminderung - Vorbefundung ist ein Pflichtfeld.
    `static int` | `VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_FORBIDDEN` Der Wert in Hörverminderung - weitere Abklärung ist ungültig.
    `static int` | `VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_INVALID` Der Wert in Hörverminderung - weitere Abklärung ist ungültig.
    `static int` | `VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_REQUIRED` Hörverminderung - weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_HYPERTONIE_NEUE_VERDACHTSDIAGNOSE_INVALID` Der Wert in Neue Verdachtsdiagnose Hypertonie in der VU ist ungültig.
    `static int` | `VAMP_HYPERTONIE_NEUE_VERDACHTSDIAGNOSE_REQUIRED` Neue Verdachtsdiagnose Hypertonie in der VU ist ein Pflichtfeld.
    `static int` | `VAMP_KARDIO_BEFUNDBESPRECHUNG_INVALID` Der Wert in Befundbesprechung ist ungültig.
    `static int` | `VAMP_KARDIO_BEFUNDBESPRECHUNG_REQUIRED` Befundbesprechung ist ein Pflichtfeld.
    `static int` | `VAMP_KARDIO_NEUE_VERDACHTSDIAGNOSE_INVALID` Der Wert in Neue Verdachtsdiagnose für kardiovaskuläre Erkrankungen in der VU ist ungültig.
    `static int` | `VAMP_KARDIO_NEUE_VERDACHTSDIAGNOSE_REQUIRED` Neue Verdachtsdiagnose für kardiovaskuläre Erkrankungen in der VU ist ein Pflichtfeld.
    `static int` | `VAMP_KARDIO_SONSTIGE_MASSNAHME_INVALID` Der Wert in Sonstige Maßnahmen ist ungültig.
    `static int` | `VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN` Der Wert in Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_REQUIRED` Sonstige Maßnahmen Text ist ein Pflichtfeld.
    `static int` | `VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT` Das Format von Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_KARDIO_THERAPIEFORTSETZUNG_AENDERUNG_INVALID` Der Wert in Therapiefortsetzung/-änderung ist ungültig.
    `static int` | `VAMP_KARDIO_THERAPIEFORTSETZUNG_AENDERUNG_REQUIRED` Therapiefortsetzung/-änderung ist ein Pflichtfeld.
    `static int` | `VAMP_KARDIO_WEITERE_ABKLAERUNG_INVALID` Der Wert in Weitere Abklärung ist ungültig.
    `static int` | `VAMP_KARDIO_WEITERE_ABKLAERUNG_REQUIRED` Weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_KOERPERGEWICHT_INVALID` Der Wert in Körpergewicht ist ungültig.
    `static int` | `VAMP_KOERPERGEWICHT_REQUIRED` Körpergewicht ist ein Pflichtfeld.
    `static int` | `VAMP_KOERPERGEWICHT_WRONG_FORMAT` Das Format von Körpergewicht ist ungültig.
    `static int` | `VAMP_KOERPERGROESSE_INVALID` Der Wert in Körpergröße ist ungültig.
    `static int` | `VAMP_KOERPERGROESSE_REQUIRED` Körpergröße ist ein Pflichtfeld.
    `static int` | `VAMP_KOERPERGROESSE_WRONG_FORMAT` Das Format von Körpergröße ist ungültig.
    `static int` | `VAMP_KOERPERLICHE_BEWEGUNG_INVALID` Der Wert in Körperliche Bewegung ist ungültig.
    `static int` | `VAMP_KOERPERLICHE_BEWEGUNG_REQUIRED` Körperliche Bewegung ist ein Pflichtfeld.
    `static int` | `VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_FORBIDDEN` Der Wert in Weitere Abklärung ist ungültig.
    `static int` | `VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_INVALID` Der Wert in Weitere Abklärung ist ungültig.
    `static int` | `VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_REQUIRED` Weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_KOPFHALS_INVALID` Der Wert in Kopf/Hals ist ungültig.
    `static int` | `VAMP_KOPFHALS_OHNE_BESONDERHEIT_INVALID` Der Wert in Ohne Besonderheit Kopf/Hals ist ungültig.
    `static int` | `VAMP_KOPFHALS_REQUIRED` Kopf/Hals ist ein Pflichtfeld.
    `static int` | `VAMP_KOPFHALS_WRONG_FORMAT` Das Format von Kopf/Hals ist ungültig.
    `static int` | `VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_INVALID` Der Wert in Sonstige Maßnahmen ist ungültig.
    `static int` | `VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN` Der Wert in Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_REQUIRED` Sonstige Maßnahmen Text ist ein Pflichtfeld.
    `static int` | `VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT` Das Format von Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_KREBS_HAUT_WEITERE_ABKLAERUNG_INVALID` Der Wert in Weitere Abklärung ist ungültig.
    `static int` | `VAMP_KREBS_HAUT_WEITERE_ABKLAERUNG_REQUIRED` Weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_KURZINTERVENTION_ALKOHOL_INVALID` Der Wert in Kurzintervention Alkohol ist ungültig.
    `static int` | `VAMP_KURZINTERVENTION_ALKOHOL_REQUIRED` Kurzintervention Alkohol ist ein Pflichtfeld.
    `static int` | `VAMP_KURZINTERVENTION_RAUCHEN_INVALID` Der Wert in Kurzintervention Rauchen ist ungültig.
    `static int` | `VAMP_KURZINTERVENTION_RAUCHEN_REQUIRED` Kurzintervention Rauchen ist ein Pflichtfeld.
    `static int` | `VAMP_LABOR_BEFUNDBESPRECHUNG_INVALID` Der Wert in Befundbesprechung ist ungültig.
    `static int` | `VAMP_LABOR_BEFUNDBESPRECHUNG_REQUIRED` Befundbesprechung ist ein Pflichtfeld.
    `static int` | `VAMP_LABOR_SONSTIGE_MASSNAHME_INVALID` Der Wert in Sonstige Maßnahmen ist ungültig.
    `static int` | `VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN` Der Wert in Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_REQUIRED` Sonstige Maßnahmen Text ist ein Pflichtfeld.
    `static int` | `VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT` Das Format von Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_LABOR_WEITERE_ABKLAERUNG_INVALID` Der Wert in Weitere Abklärung ist ungültig.
    `static int` | `VAMP_LABOR_WEITERE_ABKLAERUNG_REQUIRED` Weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_INVALID` Der Wert in Sonstige Maßnahmen ist ungültig.
    `static int` | `VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN` Der Wert in Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_REQUIRED` Sonstige Maßnahmen Text ist ein Pflichtfeld.
    `static int` | `VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT` Das Format von Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_INVALID` Der Wert in Sonstige Maßnahmen ist ungültig.
    `static int` | `VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN` Der Wert in Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_REQUIRED` Sonstige Maßnahmen Text ist ein Pflichtfeld.
    `static int` | `VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT` Das Format von Sonstige Maßnahmen Text ist ungültig.
    `static int` | `VAMP_LETZTE_KOLOSKOPIE_FORBIDDEN` Der Wert in Wann war die letzte Koloskopie ist ungültig.
    `static int` | `VAMP_LETZTE_KOLOSKOPIE_INVALID` Der Wert in Wann war die letzte Koloskopie ist ungültig.
    `static int` | `VAMP_LETZTE_KOLOSKOPIE_REQUIRED` Wann war die letzte Koloskopie ist ein Pflichtfeld.
    `static int` | `VAMP_LEUKOZYTEN_INVALID` Der Wert in Leukozyten ist ungültig.
    `static int` | `VAMP_LEUKOZYTEN_REQUIRED` Leukozyten ist ein Pflichtfeld.
    `static int` | `VAMP_MELANOM_INVALID` Der Wert in Melanom bei Verwandtem 1.
    `static int` | `VAMP_MELANOM_REQUIRED` Melanom bei Verwandtem 1.
    `static int` | `VAMP_NITRIT_INVALID` Der Wert in Nitrit ist ungültig.
    `static int` | `VAMP_NITRIT_REQUIRED` Nitrit ist ein Pflichtfeld.
    `static int` | `VAMP_OKKULTES_BLUT_FORBIDDEN` Der Wert in Okkultes Blut im Stuhl ist ungültig.
    `static int` | `VAMP_OKKULTES_BLUT_INVALID` Der Wert in Okkultes Blut im Stuhl ist ungültig.
    `static int` | `VAMP_OKKULTES_BLUT_REQUIRED` Okkultes Blut im Stuhl ist ein Pflichtfeld.
    `static int` | `VAMP_PAP_ABSTRICH_FORBIDDEN` Der Wert in PAP-Abstrich-Befund (zeitgerecht) ist ungültig.
    `static int` | `VAMP_PAP_ABSTRICH_INVALID` Der Wert in PAP-Abstrich-Befund (zeitgerecht) ist ungültig.
    `static int` | `VAMP_PAP_ABSTRICH_REQUIRED` PAP-Abstrich-Befund (zeitgerecht) ist ein Pflichtfeld.
    `static int` | `VAMP_PARODONTITIS_BERATUNG_INVALID` Der Wert in Beratung ist ungültig.
    `static int` | `VAMP_PARODONTITIS_BERATUNG_REQUIRED` Beratung ist ein Pflichtfeld.
    `static int` | `VAMP_PARODONTITIS_INVALID` Der Wert in Parodontitis ist ungültig.
    `static int` | `VAMP_PARODONTITIS_REQUIRED` Parodontitis ist ein Pflichtfeld.
    `static int` | `VAMP_POSTLEITZAHL_REQUIRED` Postleitzahl ist ein Pflichtfeld.
    `static int` | `VAMP_POSTLEITZAHL_WRONG_FORMAT` Das Format von Postleitzahl ist ungültig.
    `static int` | `VAMP_PROSTATABERATUNG_FORBIDDEN` Der Wert in Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden ist ungültig.
    `static int` | `VAMP_PROSTATABERATUNG_INVALID` Der Wert in Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden ist ungültig.
    `static int` | `VAMP_PROSTATABERATUNG_REQUIRED` Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden ist ein Pflichtfeld.
    `static int` | `VAMP_RAUCHEN_INVALID` Der Wert in Rauchen ist ungültig.
    `static int` | `VAMP_RAUCHEN_REQUIRED` Rauchen ist ein Pflichtfeld.
    `static int` | `VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN` Der Wert in Sehverminderung - neue Verdachtsdiagnose in der VU ist ungültig.
    `static int` | `VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_INVALID` Der Wert in Sehverminderung - neue Verdachtsdiagnose in der VU ist ungültig.
    `static int` | `VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_REQUIRED` Sehverminderung - neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
    `static int` | `VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_FORBIDDEN` Der Wert in Sehverminderung - Vorbefundung ist ungültig.
    `static int` | `VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_INVALID` Der Wert in Sehverminderung - Vorbefundung ist ungültig.
    `static int` | `VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_REQUIRED` Sehverminderung - Vorbefundung ist ein Pflichtfeld.
    `static int` | `VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_FORBIDDEN` Der Wert in Sehverminderung - weitere Abklärung ist ungültig.
    `static int` | `VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_INVALID` Der Wert in Sehverminderung - weitere Abklärung ist ungültig.
    `static int` | `VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_REQUIRED` Sehverminderung - weitere Abklärung ist ein Pflichtfeld.
    `static int` | `VAMP_SELBSTBEOBACHTUNG_KREBS_HAUT_INVALID` Der Wert in Selbstbeobachtung ist ungültig.
    `static int` | `VAMP_SELBSTBEOBACHTUNG_KREBS_HAUT_REQUIRED` Selbstbeobachtung ist ein Pflichtfeld.
    `static int` | `VAMP_TAILLE_INVALID` Der Wert in Taille ist ungültig.
    `static int` | `VAMP_TAILLE_REQUIRED` Taille ist ein Pflichtfeld.
    `static int` | `VAMP_TRIGLYCERIDE_NUECHTERN_INVALID` Der Wert in Triglyceride nüchtern ist ungültig.
    `static int` | `VAMP_TRIGLYCERIDE_NUECHTERN_REQUIRED` Triglyceride nüchtern ist ein Pflichtfeld.
    `static int` | `VAMP_TRIGLYCERIDE_NUECHTERN_WRONG_FORMAT` Das Format von Triglyceride nüchtern ist ungültig.
    `static int` | `VAMP_UBG_INVALID` Der Wert in Ubg ist ungültig.
    `static int` | `VAMP_UBG_REQUIRED` Ubg ist ein Pflichtfeld.
    `static int` | `VAMP_UEBERWEISUNG_KOLOSKOPIE_FORBIDDEN` Der Wert in Überweisung VU-Koloskopie ist ungültig.
    `static int` | `VAMP_UEBERWEISUNG_KOLOSKOPIE_INVALID` Der Wert in Überweisung VU-Koloskopie ist ungültig.
    `static int` | `VAMP_UEBERWEISUNG_KOLOSKOPIE_REQUIRED` Überweisung VU-Koloskopie ist ein Pflichtfeld.
    `static int` | `VAMP_UEBERWEISUNG_PAP_FORBIDDEN` Der Wert in Überweisung VU-PAP-Abstrich ist ungültig.
    `static int` | `VAMP_UEBERWEISUNG_PAP_INVALID` Der Wert in Überweisung VU-PAP-Abstrich ist ungültig.
    `static int` | `VAMP_UEBERWEISUNG_PAP_REQUIRED` Überweisung VU-PAP-Abstrich ist ein Pflichtfeld.
    `static int` | `VAMP_VERDACHT_GESUNDHEITSPROBLEME_ERKRANKUNGEN_WRONG_FORMAT` Der Wert in Verdacht auf behandlungswürdiges Gesundheitsproblem und neu entdeckte Erkrankungen ist ungültig.
    `static int` | `VAMP_VORBEFUNDUNG_ALKOHOL_INVALID` Der Wert in Vorbefundung (Alkohol) ist ungültig.
    `static int` | `VAMP_VORBEFUNDUNG_KREBS_HAUT_INVALID` Der Wert in Vorbefundung ist ungültig.
    `static int` | `VAMP_VORBEFUNDUNG_KREBS_HAUT_REQUIRED` Vorbefundung ist ein Pflichtfeld.
    `static int` | `VAMP_WEITERE_ANMERKUNGEN_WRONG_FORMAT` Der Wert in Weitere Anmerkungen für den Probanden/die Probandin ist ungültig.
    `static int` | `VAMP_WSGELENKE_INVALID` Der Wert in WS/Gelenke ist ungültig.
    `static int` | `VAMP_WSGELENKE_OHNE_BESONDERHEIT_INVALID` Der Wert in Ohne Besonderheit WS/Gelenke ist ungültig.
    `static int` | `VAMP_WSGELENKE_REQUIRED` WS/Gelenke ist ein Pflichtfeld.
    `static int` | `VAMP_WSGELENKE_WRONG_FORMAT` Das Format von WS/Gelenke ist ungültig.
    `static int` | `VON_DATUM_VOR_BIS_DATUM` Das Bis-Datum darf nicht vor dem Von-Datum liegen.
    `static int` | `VON_DATUM_WRONG_FORMAT` "Von-Datum" hat nicht das richtige Format.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DbasInvalidParameterExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SV_NUMMER_INVALID

          public static final int SV_NUMMER_INVALID

      Der Wert in "SV-Nummer" ist nicht zulässig. ORCLI-Code: CL-1290014
      See Also:
        Constant Field Values

    - #### SVNR_MISSING_NO_ECARD

          public static final int SVNR_MISSING_NO_ECARD

      Es wurde weder eine e-card verwendet, noch eine gültige SV-Nummer angegeben. ORCLI-Code: CL-1200002
      See Also:
        Constant Field Values

    - #### DOKUMENT_FOR_SV_PERSON_INVALID

          public static final int DOKUMENT_FOR_SV_PERSON_INVALID

      Das gewählte Dokumentations-/Befundblatt ist für die angegebene SV-Person nicht erlaubt. ORCLI-Code: CL-1200007
      See Also:
        Constant Field Values

    - #### VAMP_DATENBLATT_ALLGEMEINES_PROGRAMM_REQUIRED

          public static final int VAMP_DATENBLATT_ALLGEMEINES_PROGRAMM_REQUIRED

      DatenblattAllgemeinesProgramm ist ein Pflichtfeld.
      ORCLI-Code: CL-1210001
      See Also:
        Constant Field Values

    - #### VAMP_KOPFHALS_REQUIRED

          public static final int VAMP_KOPFHALS_REQUIRED

      Kopf/Hals ist ein Pflichtfeld. (Es muss entweder Kopf/Hals oder Ohne Besonderheit Kopf/Hals angegeben werden.)
      ORCLI-Code: CL-1210011
      See Also:
        Constant Field Values

    - #### VAMP_KOPFHALS_WRONG_FORMAT

          public static final int VAMP_KOPFHALS_WRONG_FORMAT

      Das Format von Kopf/Hals ist ungültig.
      ORCLI-Code: CL-1210013
      See Also:
        Constant Field Values

    - #### VAMP_KOPFHALS_INVALID

          public static final int VAMP_KOPFHALS_INVALID

      Der Wert in Kopf/Hals ist ungültig. (Ohne Besonderheit Kopf/Hals ist angegeben.)
      ORCLI-Code: CL-1210015
      See Also:
        Constant Field Values

    - #### VAMP_KOPFHALS_OHNE_BESONDERHEIT_INVALID

          public static final int VAMP_KOPFHALS_OHNE_BESONDERHEIT_INVALID

      Der Wert in Ohne Besonderheit Kopf/Hals ist ungültig.
      ORCLI-Code: CL-1210024
      See Also:
        Constant Field Values

    - #### VAMP_HERZLUNGEGEFAESSE_REQUIRED

          public static final int VAMP_HERZLUNGEGEFAESSE_REQUIRED

      Herz/Lunge/Gefäße ist ein Pflichtfeld. (Es muss entweder Herz/Lunge/Gefäße oder Ohne Besonderheit Herz/Lunge/Gefäße angegeben werden.)
      ORCLI-Code: CL-1210031
      See Also:
        Constant Field Values

    - #### VAMP_HERZLUNGEGEFAESSE_WRONG_FORMAT

          public static final int VAMP_HERZLUNGEGEFAESSE_WRONG_FORMAT

      Das Format von Herz/Lunge/Gefäße ist ungültig.
      ORCLI-Code: CL-1210033
      See Also:
        Constant Field Values

    - #### VAMP_HERZLUNGEGEFAESSE_INVALID

          public static final int VAMP_HERZLUNGEGEFAESSE_INVALID

      Der Wert in Herz/Lunge/Gefäße ist ungültig. (Ohne Besonderheit Herz/Lunge/Gefäße ist angegeben.)
      ORCLI-Code: CL-1210035
      See Also:
        Constant Field Values

    - #### VAMP_HERZLUNGEGEFAESSE_OHNE_BESONDERHEIT_INVALID

          public static final int VAMP_HERZLUNGEGEFAESSE_OHNE_BESONDERHEIT_INVALID

      Der Wert in Ohne Besonderheit Herz/Lunge/Gefäße ist ungültig.
      ORCLI-Code: CL-1210044
      See Also:
        Constant Field Values

    - #### VAMP_ABDOMEN_REQUIRED

          public static final int VAMP_ABDOMEN_REQUIRED

      Abdomen ist ein Pflichtfeld. (Es muss entweder Abdomen oder Ohne Besonderheit Abdomen angegeben werden.)
      ORCLI-Code: CL-1210051
      See Also:
        Constant Field Values

    - #### VAMP_ABDOMEN_WRONG_FORMAT

          public static final int VAMP_ABDOMEN_WRONG_FORMAT

      Das Format von Abdomen ist ungültig.
      ORCLI-Code: CL-1210053
      See Also:
        Constant Field Values

    - #### VAMP_ABDOMEN_INVALID

          public static final int VAMP_ABDOMEN_INVALID

      Der Wert in Abdomen ist ungültig. (Ohne Besonderheit Abdomen ist angegeben.)
      ORCLI-Code: CL-1210055
      See Also:
        Constant Field Values

    - #### VAMP_ABDOMEN_OHNE_BESONDERHEIT_INVALID

          public static final int VAMP_ABDOMEN_OHNE_BESONDERHEIT_INVALID

      Der Wert in Ohne Besonderheit Abdomen ist ungültig.
      ORCLI-Code: CL-1210064
      See Also:
        Constant Field Values

    - #### VAMP_WSGELENKE_REQUIRED

          public static final int VAMP_WSGELENKE_REQUIRED

      WS/Gelenke ist ein Pflichtfeld. (Es muss entweder WS/Gelenke oder Ohne Besonderheit WS/Gelenke angegeben werden.)
      ORCLI-Code: CL-1210071
      See Also:
        Constant Field Values

    - #### VAMP_WSGELENKE_WRONG_FORMAT

          public static final int VAMP_WSGELENKE_WRONG_FORMAT

      Das Format von WS/Gelenke ist ungültig.
      ORCLI-Code: CL-1210073
      See Also:
        Constant Field Values

    - #### VAMP_WSGELENKE_INVALID

          public static final int VAMP_WSGELENKE_INVALID

      Der Wert in WS/Gelenke ist ungültig. (Ohne Besonderheit WS/Gelenke ist angegeben.)
      ORCLI-Code: CL-1210075
      See Also:
        Constant Field Values

    - #### VAMP_WSGELENKE_OHNE_BESONDERHEIT_INVALID

          public static final int VAMP_WSGELENKE_OHNE_BESONDERHEIT_INVALID

      Der Wert in Ohne Besonderheit WS/Gelenke ist ungültig.
      ORCLI-Code: CL-1210084
      See Also:
        Constant Field Values

    - #### VAMP_HAUT_REQUIRED

          public static final int VAMP_HAUT_REQUIRED

      Haut ist ein Pflichtfeld. (Es muss entweder Haut oder Ohne Besonderheit Haut angegeben werden.)
      ORCLI-Code: CL-1210091
      See Also:
        Constant Field Values

    - #### VAMP_HAUT_WRONG_FORMAT

          public static final int VAMP_HAUT_WRONG_FORMAT

      Das Format von Haut ist ungültig.
      ORCLI-Code: CL-1210093
      See Also:
        Constant Field Values

    - #### VAMP_HAUT_INVALID

          public static final int VAMP_HAUT_INVALID

      Der Wert in Haut ist ungültig. (Ohne Besonderheit Haut ist angegeben.)
      ORCLI-Code: CL-1210095
      See Also:
        Constant Field Values

    - #### VAMP_HAUT_OHNE_BESONDERHEIT_INVALID

          public static final int VAMP_HAUT_OHNE_BESONDERHEIT_INVALID

      Der Wert in Ohne Besonderheit Haut ist ungültig.
      ORCLI-Code: CL-1210104
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_REQUIRED

          public static final int VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_REQUIRED

      Hörverminderung - Vorbefundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210111
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_INVALID

          public static final int VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_INVALID

      Der Wert in Hörverminderung - Vorbefundung ist ungültig.
      ORCLI-Code: CL-1210114
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_FORBIDDEN

          public static final int VAMP_HOERVERMINDERUNG_VORBEFUNDUNG_FORBIDDEN

      Der Wert in Hörverminderung - Vorbefundung ist ungültig. (Bei unter 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210115
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_REQUIRED

          public static final int VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_REQUIRED

      Hörverminderung - neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
      ORCLI-Code: CL-1210121
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_INVALID

          public static final int VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_INVALID

      Der Wert in Hörverminderung - neue Verdachtsdiagnose in der VU ist ungültig.
      ORCLI-Code: CL-1210124
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN

          public static final int VAMP_HOERVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN

      Der Wert in Hörverminderung - neue Verdachtsdiagnose in der VU ist ungültig. (Bei unter 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210125
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_REQUIRED

      Hörverminderung - weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210131
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Hörverminderung - weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210134
      See Also:
        Constant Field Values

    - #### VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_FORBIDDEN

          public static final int VAMP_HOERVERMINDERUNG_WEITERE_ABKLAERUNG_FORBIDDEN

      Der Wert in Hörverminderung - weitere Abklärung ist ungültig. (Bei unter 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210135
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_REQUIRED

          public static final int VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_REQUIRED

      Sehverminderung - Vorbefundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210141
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_INVALID

          public static final int VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_INVALID

      Der Wert in Sehverminderung - Vorbefundung ist ungültig.
      ORCLI-Code: CL-1210144
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_FORBIDDEN

          public static final int VAMP_SEHVERMINDERUNG_VORBEFUNDUNG_FORBIDDEN

      Der Wert in Sehverminderung - Vorbefundung ist ungültig. (Bei unter 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210145
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_REQUIRED

          public static final int VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_REQUIRED

      Sehverminderung - neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
      ORCLI-Code: CL-1210151
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_INVALID

          public static final int VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_INVALID

      Der Wert in Sehverminderung - neue Verdachtsdiagnose in der VU ist ungültig.
      ORCLI-Code: CL-1210154
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN

          public static final int VAMP_SEHVERMINDERUNG_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN

      Der Wert in Sehverminderung - neue Verdachtsdiagnose in der VU ist ungültig. (Bei unter 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210155
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_REQUIRED

      Sehverminderung - weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210161
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Sehverminderung - weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210164
      See Also:
        Constant Field Values

    - #### VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_FORBIDDEN

          public static final int VAMP_SEHVERMINDERUNG_WEITERE_ABKLAERUNG_FORBIDDEN

      Der Wert in Sehverminderung - weitere Abklärung ist ungültig. (Bei unter 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210165
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_RISIKOGRUPPE_REQUIRED

          public static final int VAMP_GLAUKOM_RISIKOGRUPPE_REQUIRED

      Glaukom - Risikogruppe ist ein Pflichtfeld.
      ORCLI-Code: CL-1210171
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_RISIKOGRUPPE_INVALID

          public static final int VAMP_GLAUKOM_RISIKOGRUPPE_INVALID

      Der Wert in Glaukom - Risikogruppe - Vorbefundung ist ungültig.
      ORCLI-Code: CL-1210174
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_RISIKOGRUPPE_FORBIDDEN

          public static final int VAMP_GLAUKOM_RISIKOGRUPPE_FORBIDDEN

      Der Wert in Glaukom - Risikogruppe - Vorbefundung ist ungültig. (Bei ab 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210175
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_VORBEFUNDUNG_REQUIRED

          public static final int VAMP_GLAUKOM_VORBEFUNDUNG_REQUIRED

      Glaukom - Vorbefundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210181
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_VORBEFUNDUNG_INVALID

          public static final int VAMP_GLAUKOM_VORBEFUNDUNG_INVALID

      Der Wert in Glaukom - Vorbefundung ist ungültig.
      ORCLI-Code: CL-1210184
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_VORBEFUNDUNG_FORBIDDEN

          public static final int VAMP_GLAUKOM_VORBEFUNDUNG_FORBIDDEN

      Der Wert in Glaukom - Vorbefundung ist ungültig. (Bei ab 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210185
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_REQUIRED

          public static final int VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_REQUIRED

      Glaukom - neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
      ORCLI-Code: CL-1210191
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_INVALID

          public static final int VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_INVALID

      Der Wert in Glaukom - neue Verdachtsdiagnose in der VU ist ungültig.
      ORCLI-Code: CL-1210194
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN

          public static final int VAMP_GLAUKOM_NEUE_VERDACHTSDIAGNOSE_FORBIDDEN

      Der Wert in Glaukom - neue Verdachtsdiagnose in der VU ist ungültig. (Bei ab 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210195
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_GLAUKOM_WEITERE_ABKLAERUNG_REQUIRED

      Glaukom - Weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210201
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_GLAUKOM_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Glaukom - Weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210204
      See Also:
        Constant Field Values

    - #### VAMP_GLAUKOM_WEITERE_ABKLAERUNG_FORBIDDEN

          public static final int VAMP_GLAUKOM_WEITERE_ABKLAERUNG_FORBIDDEN

      Der Wert in Glaukom - Weitere Abklärung ist ungültig. (Bei ab 65-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210205
      See Also:
        Constant Field Values

    - #### VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_INVALID

          public static final int VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_INVALID

      Der Wert in Sonstige Maßnahmen ist ungültig.
      ORCLI-Code: CL-1210214
      See Also:
        Constant Field Values

    - #### VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_REQUIRED

          public static final int VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_REQUIRED

      Sonstige Maßnahmen Text ist ein Pflichtfeld. (Sonstige Maßnahmen ist mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210221
      See Also:
        Constant Field Values

    - #### VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

          public static final int VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

      Das Format von Sonstige Maßnahmen Text ist ungültig.
      ORCLI-Code: CL-1210223
      See Also:
        Constant Field Values

    - #### VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

          public static final int VAMP_HOERENSEHEN_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

      Der Wert in Sonstige Maßnahmen Text ist ungültig. (Sonstige Maßnahmen ist nicht mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210225
      See Also:
        Constant Field Values

    - #### VAMP_PARODONTITIS_REQUIRED

          public static final int VAMP_PARODONTITIS_REQUIRED

      Parodontitis ist ein Pflichtfeld.
      ORCLI-Code: CL-1210231
      See Also:
        Constant Field Values

    - #### VAMP_PARODONTITIS_INVALID

          public static final int VAMP_PARODONTITIS_INVALID

      Der Wert in Parodontitis ist ungültig.
      ORCLI-Code: CL-1210234
      See Also:
        Constant Field Values

    - #### VAMP_PARODONTITIS_BERATUNG_REQUIRED

          public static final int VAMP_PARODONTITIS_BERATUNG_REQUIRED

      Beratung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210241
      See Also:
        Constant Field Values

    - #### VAMP_PARODONTITIS_BERATUNG_INVALID

          public static final int VAMP_PARODONTITIS_BERATUNG_INVALID

      Der Wert in Beratung ist ungültig.
      ORCLI-Code: CL-1210244
      See Also:
        Constant Field Values

    - #### VAMP_ABKLAERUNG_ZAHNARZT_REQUIRED

          public static final int VAMP_ABKLAERUNG_ZAHNARZT_REQUIRED

      Abklärung Zahnarzt/-ärztin ist ein Pflichtfeld.
      ORCLI-Code: CL-1210251
      See Also:
        Constant Field Values

    - #### VAMP_ABKLAERUNG_ZAHNARZT_INVALID

          public static final int VAMP_ABKLAERUNG_ZAHNARZT_INVALID

      Der Wert in Abklärung Zahnarzt/-ärztin ist ungültig.
      ORCLI-Code: CL-1210254
      See Also:
        Constant Field Values

    - #### VAMP_CHOLESTERIN_REQUIRED

          public static final int VAMP_CHOLESTERIN_REQUIRED

      Cholesterin ist ein Pflichtfeld.
      ORCLI-Code: CL-1210261
      See Also:
        Constant Field Values

    - #### VAMP_CHOLESTERIN_WRONG_FORMAT

          public static final int VAMP_CHOLESTERIN_WRONG_FORMAT

      Das Format von Cholesterin ist ungültig.
      ORCLI-Code: CL-1210263
      See Also:
        Constant Field Values

    - #### VAMP_CHOLESTERIN_INVALID

          public static final int VAMP_CHOLESTERIN_INVALID

      Der Wert in Cholesterin ist ungültig.
      ORCLI-Code: CL-1210264
      See Also:
        Constant Field Values

    - #### VAMP_HDL_CHOLESTERIN_REQUIRED

          public static final int VAMP_HDL_CHOLESTERIN_REQUIRED

      HDL-Cholesterin ist ein Pflichtfeld.
      ORCLI-Code: CL-1210271
      See Also:
        Constant Field Values

    - #### VAMP_HDL_CHOLESTERIN_WRONG_FORMAT

          public static final int VAMP_HDL_CHOLESTERIN_WRONG_FORMAT

      Das Format von HDL-Cholesterin ist ungültig.
      ORCLI-Code: CL-1210273
      See Also:
        Constant Field Values

    - #### VAMP_HDL_CHOLESTERIN_INVALID

          public static final int VAMP_HDL_CHOLESTERIN_INVALID

      Der Wert in HDL-Cholesterin ist ungültig.
      ORCLI-Code: CL-1210274
      See Also:
        Constant Field Values

    - #### VAMP_TRIGLYCERIDE_NUECHTERN_REQUIRED

          public static final int VAMP_TRIGLYCERIDE_NUECHTERN_REQUIRED

      Triglyceride nüchtern ist ein Pflichtfeld.
      ORCLI-Code: CL-1210291
      See Also:
        Constant Field Values

    - #### VAMP_TRIGLYCERIDE_NUECHTERN_WRONG_FORMAT

          public static final int VAMP_TRIGLYCERIDE_NUECHTERN_WRONG_FORMAT

      Das Format von Triglyceride nüchtern ist ungültig.
      ORCLI-Code: CL-1210293
      See Also:
        Constant Field Values

    - #### VAMP_TRIGLYCERIDE_NUECHTERN_INVALID

          public static final int VAMP_TRIGLYCERIDE_NUECHTERN_INVALID

      Der Wert in Triglyceride nüchtern ist ungültig.
      ORCLI-Code: CL-1210294
      See Also:
        Constant Field Values

    - #### VAMP_GAMMA_GT_REQUIRED

          public static final int VAMP_GAMMA_GT_REQUIRED

      Gamma-GT ist ein Pflichtfeld.
      ORCLI-Code: CL-1210301
      See Also:
        Constant Field Values

    - #### VAMP_GAMMA_GT_WRONG_FORMAT

          public static final int VAMP_GAMMA_GT_WRONG_FORMAT

      Das Format von Gamma-GT ist ungültig.
      ORCLI-Code: CL-1210303
      See Also:
        Constant Field Values

    - #### VAMP_GAMMA_GT_INVALID

          public static final int VAMP_GAMMA_GT_INVALID

      Der Wert in Gamma-GT ist ungültig.
      ORCLI-Code: CL-1210304
      See Also:
        Constant Field Values

    - #### VAMP_ERY_REQUIRED

          public static final int VAMP_ERY_REQUIRED

      Ery ist ein Pflichtfeld.
      ORCLI-Code: CL-1210311
      See Also:
        Constant Field Values

    - #### VAMP_ERY_WRONG_FORMAT

          public static final int VAMP_ERY_WRONG_FORMAT

      Das Format von Ery ist ungültig.
      ORCLI-Code: CL-1210313
      See Also:
        Constant Field Values

    - #### VAMP_ERY_FORBIDDEN

          public static final int VAMP_ERY_FORBIDDEN

      Der Wert in Ery ist ungültig. (Angabe nur bei Frauen möglich.)
      ORCLI-Code: CL-1210314
      See Also:
        Constant Field Values

    - #### VAMP_ERY_INVALID

          public static final int VAMP_ERY_INVALID

      Der Wert in Ery ist ungültig.
      ORCLI-Code: CL-1210315
      See Also:
        Constant Field Values

    - #### VAMP_HB_REQUIRED

          public static final int VAMP_HB_REQUIRED

      Hb ist ein Pflichtfeld.
      ORCLI-Code: CL-1210321
      See Also:
        Constant Field Values

    - #### VAMP_HB_WRONG_FORMAT

          public static final int VAMP_HB_WRONG_FORMAT

      Das Format von Hb ist ungültig.
      ORCLI-Code: CL-1210323
      See Also:
        Constant Field Values

    - #### VAMP_HB_FORBIDDEN

          public static final int VAMP_HB_FORBIDDEN

      Der Wert in Hb ist ungültig. (Angabe nur bei Frauen möglich.)
      ORCLI-Code: CL-1210324
      See Also:
        Constant Field Values

    - #### VAMP_HB_INVALID

          public static final int VAMP_HB_INVALID

      Der Wert in Hb ist ungültig.
      ORCLI-Code: CL-1210325
      See Also:
        Constant Field Values

    - #### VAMP_HKT_REQUIRED

          public static final int VAMP_HKT_REQUIRED

      Hkt ist ein Pflichtfeld.
      ORCLI-Code: CL-1210331
      See Also:
        Constant Field Values

    - #### VAMP_HKT_WRONG_FORMAT

          public static final int VAMP_HKT_WRONG_FORMAT

      Das Format von Hkt ist ungültig.
      ORCLI-Code: CL-1210333
      See Also:
        Constant Field Values

    - #### VAMP_HKT_FORBIDDEN

          public static final int VAMP_HKT_FORBIDDEN

      Der Wert in Hkt ist ungültig. (Angabe nur bei Frauen möglich.)
      ORCLI-Code: CL-1210334
      See Also:
        Constant Field Values

    - #### VAMP_HKT_INVALID

          public static final int VAMP_HKT_INVALID

      Der Wert in Hkt ist ungültig.
      ORCLI-Code: CL-1210335
      See Also:
        Constant Field Values

    - #### VAMP_LEUKOZYTEN_REQUIRED

          public static final int VAMP_LEUKOZYTEN_REQUIRED

      Leukozyten ist ein Pflichtfeld.
      ORCLI-Code: CL-1210341
      See Also:
        Constant Field Values

    - #### VAMP_LEUKOZYTEN_INVALID

          public static final int VAMP_LEUKOZYTEN_INVALID

      Der Wert in Leukozyten ist ungültig.
      ORCLI-Code: CL-1210344
      See Also:
        Constant Field Values

    - #### VAMP_GLUCOSE_REQUIRED

          public static final int VAMP_GLUCOSE_REQUIRED

      Glucose ist ein Pflichtfeld.
      ORCLI-Code: CL-1210351
      See Also:
        Constant Field Values

    - #### VAMP_GLUCOSE_INVALID

          public static final int VAMP_GLUCOSE_INVALID

      Der Wert in Glucose ist ungültig.
      ORCLI-Code: CL-1210354
      See Also:
        Constant Field Values

    - #### VAMP_NITRIT_REQUIRED

          public static final int VAMP_NITRIT_REQUIRED

      Nitrit ist ein Pflichtfeld.
      ORCLI-Code: CL-1210361
      See Also:
        Constant Field Values

    - #### VAMP_NITRIT_INVALID

          public static final int VAMP_NITRIT_INVALID

      Der Wert in Nitrit ist ungültig.
      ORCLI-Code: CL-1210364
      See Also:
        Constant Field Values

    - #### VAMP_EIWEISS_REQUIRED

          public static final int VAMP_EIWEISS_REQUIRED

      Eiweiß ist ein Pflichtfeld.
      ORCLI-Code: CL-1210371
      See Also:
        Constant Field Values

    - #### VAMP_EIWEISS_INVALID

          public static final int VAMP_EIWEISS_INVALID

      Der Wert in Eiweiß ist ungültig.
      ORCLI-Code: CL-1210374
      See Also:
        Constant Field Values

    - #### VAMP_BLUT_REQUIRED

          public static final int VAMP_BLUT_REQUIRED

      Blut ist ein Pflichtfeld.
      ORCLI-Code: CL-1210381
      See Also:
        Constant Field Values

    - #### VAMP_BLUT_INVALID

          public static final int VAMP_BLUT_INVALID

      Der Wert in Blut ist ungültig.
      ORCLI-Code: CL-1210384
      See Also:
        Constant Field Values

    - #### VAMP_UBG_REQUIRED

          public static final int VAMP_UBG_REQUIRED

      Ubg ist ein Pflichtfeld.
      ORCLI-Code: CL-1210391
      See Also:
        Constant Field Values

    - #### VAMP_UBG_INVALID

          public static final int VAMP_UBG_INVALID

      Der Wert in Ubg ist ungültig.
      ORCLI-Code: CL-1210394
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_BEFUNDBESPRECHUNG_REQUIRED

          public static final int VAMP_LABOR_BEFUNDBESPRECHUNG_REQUIRED

      Befundbesprechung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210401
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_BEFUNDBESPRECHUNG_INVALID

          public static final int VAMP_LABOR_BEFUNDBESPRECHUNG_INVALID

      Der Wert in Befundbesprechung ist ungültig.
      ORCLI-Code: CL-1210404
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_LABOR_WEITERE_ABKLAERUNG_REQUIRED

      Weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210411
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_LABOR_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210414
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_SONSTIGE_MASSNAHME_INVALID

          public static final int VAMP_LABOR_SONSTIGE_MASSNAHME_INVALID

      Der Wert in Sonstige Maßnahmen ist ungültig.
      ORCLI-Code: CL-1210424
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_REQUIRED

          public static final int VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_REQUIRED

      Sonstige Maßnahmen Text ist ein Pflichtfeld. (Sonstige Maßnahmen ist mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210431
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

          public static final int VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

      Das Format von Sonstige Maßnahmen Text ist ungültig.
      ORCLI-Code: CL-1210433
      See Also:
        Constant Field Values

    - #### VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

          public static final int VAMP_LABOR_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

      Der Wert in Sonstige Maßnahmen Text ist ungültig. (Sonstige Maßnahmen ist nicht mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210435
      See Also:
        Constant Field Values

    - #### VAMP_BESTEHENDER_DIABETES_REQUIRED

          public static final int VAMP_BESTEHENDER_DIABETES_REQUIRED

      Bestehender Diabetes ist ein Pflichtfeld.
      ORCLI-Code: CL-1210441
      See Also:
        Constant Field Values

    - #### VAMP_BESTEHENDER_DIABETES_INVALID

          public static final int VAMP_BESTEHENDER_DIABETES_INVALID

      Der Wert in Bestehender Diabetes ist ungültig.
      ORCLI-Code: CL-1210444
      See Also:
        Constant Field Values

    - #### VAMP_BLUTZUCKER_NUECHTERN_REQUIRED

          public static final int VAMP_BLUTZUCKER_NUECHTERN_REQUIRED

      Blutzucker nüchtern ist ein Pflichtfeld.
      ORCLI-Code: CL-1210451
      See Also:
        Constant Field Values

    - #### VAMP_BLUTZUCKER_NUECHTERN_WRONG_FORMAT

          public static final int VAMP_BLUTZUCKER_NUECHTERN_WRONG_FORMAT

      Das Format von Blutzucker nüchtern ist ungültig.
      ORCLI-Code: CL-1210453
      See Also:
        Constant Field Values

    - #### VAMP_BLUTZUCKER_NUECHTERN_INVALID

          public static final int VAMP_BLUTZUCKER_NUECHTERN_INVALID

      Der Wert in Blutzucker nüchtern ist ungültig.
      ORCLI-Code: CL-1210454
      See Also:
        Constant Field Values

    - #### VAMP_BEURTEILUNG_BLUTZUCKER_REQUIRED

          public static final int VAMP_BEURTEILUNG_BLUTZUCKER_REQUIRED

      Beurteilung Blutzucker ist ein Pflichtfeld.
      ORCLI-Code: CL-1210461
      See Also:
        Constant Field Values

    - #### VAMP_BEURTEILUNG_BLUTZUCKER_INVALID

          public static final int VAMP_BEURTEILUNG_BLUTZUCKER_INVALID

      Der Wert in Beurteilung Blutzucker ist ungültig.
      ORCLI-Code: CL-1210464
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_NEUE_VERDACHTSDIAGNOSE_REQUIRED

          public static final int VAMP_DIABETES_NEUE_VERDACHTSDIAGNOSE_REQUIRED

      Neue Verdachtsdiagnose in der VU ist ein Pflichtfeld.
      ORCLI-Code: CL-1210471
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_NEUE_VERDACHTSDIAGNOSE_INVALID

          public static final int VAMP_DIABETES_NEUE_VERDACHTSDIAGNOSE_INVALID

      Der Wert in neue Verdachtsdiagnose in der VU ist ungültig.
      ORCLI-Code: CL-1210474
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_BEFUNDBESPRECHUNG_REQUIRED

          public static final int VAMP_DIABETES_BEFUNDBESPRECHUNG_REQUIRED

      Befundbesprechnung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210481
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_BEFUNDBESPRECHUNG_INVALID

          public static final int VAMP_DIABETES_BEFUNDBESPRECHUNG_INVALID

      Der Wert in Befundbesprechnung ist ungültig.
      ORCLI-Code: CL-1210484
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_DIABETES_WEITERE_ABKLAERUNG_REQUIRED

      Weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210491
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_DIABETES_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210494
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_THERAPIEFORTSETZUNG_AENDERUNG_REQUIRED

          public static final int VAMP_DIABETES_THERAPIEFORTSETZUNG_AENDERUNG_REQUIRED

      Therapiefortsetzung/-änderung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210501
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_THERAPIEFORTSETZUNG_AENDERUNG_INVALID

          public static final int VAMP_DIABETES_THERAPIEFORTSETZUNG_AENDERUNG_INVALID

      Der Wert in Therapiefortsetzung/-änderung ist ungültig.
      ORCLI-Code: CL-1210504
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_SONSTIGE_MASSNAHME_INVALID

          public static final int VAMP_DIABETES_SONSTIGE_MASSNAHME_INVALID

      Der Wert in Sonstige Maßnahmen ist ungültig.
      ORCLI-Code: CL-1210514
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_REQUIRED

          public static final int VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_REQUIRED

      Sonstige Maßnahmen Text ist ein Pflichtfeld. (Sonstige Maßnahmen ist mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210521
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

          public static final int VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

      Das Format von Sonstige Maßnahmen Text ist ungültig.
      ORCLI-Code: CL-1210523
      See Also:
        Constant Field Values

    - #### VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

          public static final int VAMP_DIABETES_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

      Der Wert in Sonstige Maßnahmen Text ist ungültig. (Sonstige Maßnahmen ist nicht mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210525
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERGROESSE_REQUIRED

          public static final int VAMP_KOERPERGROESSE_REQUIRED

      Körpergröße ist ein Pflichtfeld.
      ORCLI-Code: CL-1210531
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERGROESSE_WRONG_FORMAT

          public static final int VAMP_KOERPERGROESSE_WRONG_FORMAT

      Das Format von Körpergröße ist ungültig.
      ORCLI-Code: CL-1210533
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERGROESSE_INVALID

          public static final int VAMP_KOERPERGROESSE_INVALID

      Der Wert in Körpergröße ist ungültig.
      ORCLI-Code: CL-1210534
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERGEWICHT_REQUIRED

          public static final int VAMP_KOERPERGEWICHT_REQUIRED

      Körpergewicht ist ein Pflichtfeld.
      ORCLI-Code: CL-1210541
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERGEWICHT_WRONG_FORMAT

          public static final int VAMP_KOERPERGEWICHT_WRONG_FORMAT

      Das Format von Körpergewicht ist ungültig.
      ORCLI-Code: CL-1210543
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERGEWICHT_INVALID

          public static final int VAMP_KOERPERGEWICHT_INVALID

      Der Wert in Körpergewicht ist ungültig.
      ORCLI-Code: CL-1210544
      See Also:
        Constant Field Values

    - #### VAMP_BEURTEILUNG_GEWICHT_REQUIRED

          public static final int VAMP_BEURTEILUNG_GEWICHT_REQUIRED

      Beurteilung Gewicht ist ein Pflichtfeld.
      ORCLI-Code: CL-1210561
      See Also:
        Constant Field Values

    - #### VAMP_BEURTEILUNG_GEWICHT_INVALID

          public static final int VAMP_BEURTEILUNG_GEWICHT_INVALID

      Der Wert in Beurteilung Gewicht ist ungültig.
      ORCLI-Code: CL-1210564
      See Also:
        Constant Field Values

    - #### VAMP_TAILLE_REQUIRED

          public static final int VAMP_TAILLE_REQUIRED

      Taille ist ein Pflichtfeld.
      ORCLI-Code: CL-1210571
      See Also:
        Constant Field Values

    - #### VAMP_TAILLE_INVALID

          public static final int VAMP_TAILLE_INVALID

      Der Wert in Taille ist ungültig.
      ORCLI-Code: CL-1210574
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERLICHE_BEWEGUNG_REQUIRED

          public static final int VAMP_KOERPERLICHE_BEWEGUNG_REQUIRED

      Körperliche Bewegung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210581
      See Also:
        Constant Field Values

    - #### VAMP_KOERPERLICHE_BEWEGUNG_INVALID

          public static final int VAMP_KOERPERLICHE_BEWEGUNG_INVALID

      Der Wert in Körperliche Bewegung ist ungültig.
      ORCLI-Code: CL-1210584
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_BEWEGUNG_REQUIRED

          public static final int VAMP_BERATUNG_BEWEGUNG_REQUIRED

      Beratung Bewegung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210591
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_BEWEGUNG_INVALID

          public static final int VAMP_BERATUNG_BEWEGUNG_INVALID

      Der Wert in Beratung Bewegung ist ungültig.
      ORCLI-Code: CL-1210594
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_ERNAEHRUNG_REQUIRED

          public static final int VAMP_BERATUNG_ERNAEHRUNG_REQUIRED

      Beratung Ernährung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210601
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_ERNAEHRUNG_INVALID

          public static final int VAMP_BERATUNG_ERNAEHRUNG_INVALID

      Der Wert in Beratung Ernährung ist ungültig.
      ORCLI-Code: CL-1210604
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_INVALID

          public static final int VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_INVALID

      Der Wert in Sonstige Maßnahmen ist ungültig.
      ORCLI-Code: CL-1210614
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_REQUIRED

          public static final int VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_REQUIRED

      Sonstige Maßnahmen Text ist ein Pflichtfeld. (Sonstige Maßnahmen ist mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210621
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

          public static final int VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

      Das Format von Sonstige Maßnahmen Text ist ungültig.
      ORCLI-Code: CL-1210623
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

          public static final int VAMP_LEBENSTIL1_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

      Der Wert in Sonstige Maßnahmen Text ist ungültig. (Sonstige Maßnahmen ist nicht mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210625
      See Also:
        Constant Field Values

    - #### VAMP_RAUCHEN_REQUIRED

          public static final int VAMP_RAUCHEN_REQUIRED

      Rauchen ist ein Pflichtfeld.
      ORCLI-Code: CL-1210631
      See Also:
        Constant Field Values

    - #### VAMP_RAUCHEN_INVALID

          public static final int VAMP_RAUCHEN_INVALID

      Der Wert in Rauchen ist ungültig.
      ORCLI-Code: CL-1210634
      See Also:
        Constant Field Values

    - #### VAMP_ALKOHOLFRAGEBOGEN_INVALID

          public static final int VAMP_ALKOHOLFRAGEBOGEN_INVALID

      Der Wert in Alkoholfragebogen ist ungültig.
      ORCLI-Code: CL-1210644
      See Also:
        Constant Field Values

    - #### VAMP_ERGEBNIS_ALKOHOL_WRONG_FORMAT

          public static final int VAMP_ERGEBNIS_ALKOHOL_WRONG_FORMAT

      Das Format von Ergebnis ist ungültig.
      ORCLI-Code: CL-1210653
      See Also:
        Constant Field Values

    - #### VAMP_ERGEBNIS_ALKOHOL_INVALID

          public static final int VAMP_ERGEBNIS_ALKOHOL_INVALID

      Der Wert in Ergebnis ist ungültig.
      ORCLI-Code: CL-1210654
      See Also:
        Constant Field Values

    - #### VAMP_VORBEFUNDUNG_ALKOHOL_INVALID

          public static final int VAMP_VORBEFUNDUNG_ALKOHOL_INVALID

      Der Wert in Vorbefundung (Alkohol) ist ungültig.
      ORCLI-Code: CL-1210664
      See Also:
        Constant Field Values

    - #### VAMP_KURZINTERVENTION_RAUCHEN_REQUIRED

          public static final int VAMP_KURZINTERVENTION_RAUCHEN_REQUIRED

      Kurzintervention Rauchen ist ein Pflichtfeld.
      ORCLI-Code: CL-1210671
      See Also:
        Constant Field Values

    - #### VAMP_KURZINTERVENTION_RAUCHEN_INVALID

          public static final int VAMP_KURZINTERVENTION_RAUCHEN_INVALID

      Der Wert in Kurzintervention Rauchen ist ungültig.
      ORCLI-Code: CL-1210674
      See Also:
        Constant Field Values

    - #### VAMP_ENTWOEHUNGSPROGRAMM_RAUCHEN_REQUIRED

          public static final int VAMP_ENTWOEHUNGSPROGRAMM_RAUCHEN_REQUIRED

      Entwöhnungsprogramm Rauchen ist ein Pflichtfeld.
      ORCLI-Code: CL-1210681
      See Also:
        Constant Field Values

    - #### VAMP_ENTWOEHUNGSPROGRAMM_RAUCHEN_INVALID

          public static final int VAMP_ENTWOEHUNGSPROGRAMM_RAUCHEN_INVALID

      Der Wert in Entwöhnungsprogramm Rauchen ist ungültig.
      ORCLI-Code: CL-1210684
      See Also:
        Constant Field Values

    - #### VAMP_KURZINTERVENTION_ALKOHOL_REQUIRED

          public static final int VAMP_KURZINTERVENTION_ALKOHOL_REQUIRED

      Kurzintervention Alkohol ist ein Pflichtfeld.
      ORCLI-Code: CL-1210691
      See Also:
        Constant Field Values

    - #### VAMP_KURZINTERVENTION_ALKOHOL_INVALID

          public static final int VAMP_KURZINTERVENTION_ALKOHOL_INVALID

      Der Wert in Kurzintervention Alkohol ist ungültig.
      ORCLI-Code: CL-1210694
      See Also:
        Constant Field Values

    - #### VAMP_ENTWOEHUNGSPROGRAMM_ALKOHOL_REQUIRED

          public static final int VAMP_ENTWOEHUNGSPROGRAMM_ALKOHOL_REQUIRED

      Entwöhnungsprogramm Alkohol ist ein Pflichtfeld.
      ORCLI-Code: CL-1210701
      See Also:
        Constant Field Values

    - #### VAMP_ENTWOEHUNGSPROGRAMM_ALKOHOL_INVALID

          public static final int VAMP_ENTWOEHUNGSPROGRAMM_ALKOHOL_INVALID

      Der Wert in Entwöhnungsprogramm Alkohol ist ungültig.
      ORCLI-Code: CL-1210704
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_INVALID

          public static final int VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_INVALID

      Der Wert in Sonstige Maßnahmen ist ungültig.
      ORCLI-Code: CL-1210714
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_REQUIRED

          public static final int VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_REQUIRED

      Sonstige Maßnahmen Text ist ein Pflichtfeld. (Sonstige Maßnahmen ist mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210721
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

          public static final int VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

      Das Format von Sonstige Maßnahmen Text ist ungültig.
      ORCLI-Code: CL-1210723
      See Also:
        Constant Field Values

    - #### VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

          public static final int VAMP_LEBENSTIL2_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

      Der Wert in Sonstige Maßnahmen Text ist ungültig. (Sonstige Maßnahmen ist nicht mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210725
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_REQUIRED

          public static final int VAMP_FAMILIAERE_BELASTUNG_REQUIRED

      Familiäre Belastung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210731
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_INVALID

          public static final int VAMP_FAMILIAERE_BELASTUNG_INVALID

      Der Wert in Familiäre Belastung ist ungültig.
      ORCLI-Code: CL-1210734
      See Also:
        Constant Field Values

    - #### VAMP_BEFUND_ANAMNESEBOGEN_REQUIRED

          public static final int VAMP_BEFUND_ANAMNESEBOGEN_REQUIRED

      Befund lt. Anamnesebogen ist ein Pflichtfeld.
      ORCLI-Code: CL-1210741
      See Also:
        Constant Field Values

    - #### VAMP_BEFUND_ANAMNESEBOGEN_WRONG_FORMAT

          public static final int VAMP_BEFUND_ANAMNESEBOGEN_WRONG_FORMAT

      Das Format von Befund lt. Anamnesebogen ist ungültig.
      ORCLI-Code: CL-1210743
      See Also:
        Constant Field Values

    - #### VAMP_BEFUND_ANAMNESEBOGEN_INVALID

          public static final int VAMP_BEFUND_ANAMNESEBOGEN_INVALID

      Der Wert in Befund lt. Anamnesebogen ist ungültig.
      ORCLI-Code: CL-1210744
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_SYS_REQUIRED

          public static final int VAMP_BLUTDRUCK_SYS_REQUIRED

      Blutdruck (sys.) ist ein Pflichtfeld.
      ORCLI-Code: CL-1210751
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_SYS_WRONG_FORMAT

          public static final int VAMP_BLUTDRUCK_SYS_WRONG_FORMAT

      Das Format von Blutdruck (sys.) ist ungültig.
      ORCLI-Code: CL-1210753
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_SYS_INVALID

          public static final int VAMP_BLUTDRUCK_SYS_INVALID

      Der Wert in Blutdruck (sys.) ist ungültig.
      ORCLI-Code: CL-1210754
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_DIA_REQUIRED

          public static final int VAMP_BLUTDRUCK_DIA_REQUIRED

      Blutdruck (dia.) ist ein Pflichtfeld.
      ORCLI-Code: CL-1210761
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_DIA_WRONG_FORMAT

          public static final int VAMP_BLUTDRUCK_DIA_WRONG_FORMAT

      Das Format von Blutdruck (dia.) ist ungültig.
      ORCLI-Code: CL-1210763
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_DIA_INVALID

          public static final int VAMP_BLUTDRUCK_DIA_INVALID

      Der Wert in Blutdruck (dia.) ist ungültig.
      ORCLI-Code: CL-1210764
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_BEURTEILUNG_REQUIRED

          public static final int VAMP_BLUTDRUCK_BEURTEILUNG_REQUIRED

      Beurteilung Blutdruck ist ein Pflichtfeld.
      ORCLI-Code: CL-1210771
      See Also:
        Constant Field Values

    - #### VAMP_BLUTDRUCK_BEURTEILUNG_INVALID

          public static final int VAMP_BLUTDRUCK_BEURTEILUNG_INVALID

      Der Wert in Beurteilung Blutdruck ist ungültig.
      ORCLI-Code: CL-1210774
      See Also:
        Constant Field Values

    - #### VAMP_BESTEHENDE_HYPERTONIE_REQUIRED

          public static final int VAMP_BESTEHENDE_HYPERTONIE_REQUIRED

      Bestehende Hypertonie ist ein Pflichtfeld.
      ORCLI-Code: CL-1210781
      See Also:
        Constant Field Values

    - #### VAMP_BESTEHENDE_HYPERTONIE_INVALID

          public static final int VAMP_BESTEHENDE_HYPERTONIE_INVALID

      Der Wert in Bestehende Hypertonie ist ungültig.
      ORCLI-Code: CL-1210784
      See Also:
        Constant Field Values

    - #### VAMP_HYPERTONIE_NEUE_VERDACHTSDIAGNOSE_REQUIRED

          public static final int VAMP_HYPERTONIE_NEUE_VERDACHTSDIAGNOSE_REQUIRED

      Neue Verdachtsdiagnose Hypertonie in der VU ist ein Pflichtfeld.
      ORCLI-Code: CL-1210791
      See Also:
        Constant Field Values

    - #### VAMP_HYPERTONIE_NEUE_VERDACHTSDIAGNOSE_INVALID

          public static final int VAMP_HYPERTONIE_NEUE_VERDACHTSDIAGNOSE_INVALID

      Der Wert in Neue Verdachtsdiagnose Hypertonie in der VU ist ungültig.
      ORCLI-Code: CL-1210794
      See Also:
        Constant Field Values

    - #### VAMP_BESTEHENDE_KARDIO_ERKRANKUNG_REQUIRED

          public static final int VAMP_BESTEHENDE_KARDIO_ERKRANKUNG_REQUIRED

      Bestehende kardiovaskuläre Erkrankung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210801
      See Also:
        Constant Field Values

    - #### VAMP_BESTEHENDE_KARDIO_ERKRANKUNG_INVALID

          public static final int VAMP_BESTEHENDE_KARDIO_ERKRANKUNG_INVALID

      Der Wert in Bestehende kardiovaskuläre Erkrankung ist ungültig.
      ORCLI-Code: CL-1210804
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_NEUE_VERDACHTSDIAGNOSE_REQUIRED

          public static final int VAMP_KARDIO_NEUE_VERDACHTSDIAGNOSE_REQUIRED

      Neue Verdachtsdiagnose für kardiovaskuläre Erkrankungen in der VU ist ein Pflichtfeld.
      ORCLI-Code: CL-1210831
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_NEUE_VERDACHTSDIAGNOSE_INVALID

          public static final int VAMP_KARDIO_NEUE_VERDACHTSDIAGNOSE_INVALID

      Der Wert in Neue Verdachtsdiagnose für kardiovaskuläre Erkrankungen in der VU ist ungültig.
      ORCLI-Code: CL-1210834
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_BEFUNDBESPRECHUNG_REQUIRED

          public static final int VAMP_KARDIO_BEFUNDBESPRECHUNG_REQUIRED

      Befundbesprechung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210841
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_BEFUNDBESPRECHUNG_INVALID

          public static final int VAMP_KARDIO_BEFUNDBESPRECHUNG_INVALID

      Der Wert in Befundbesprechung ist ungültig.
      ORCLI-Code: CL-1210844
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_KARDIO_WEITERE_ABKLAERUNG_REQUIRED

      Weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210851
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_KARDIO_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210854
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_THERAPIEFORTSETZUNG_AENDERUNG_REQUIRED

          public static final int VAMP_KARDIO_THERAPIEFORTSETZUNG_AENDERUNG_REQUIRED

      Therapiefortsetzung/-änderung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210861
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_THERAPIEFORTSETZUNG_AENDERUNG_INVALID

          public static final int VAMP_KARDIO_THERAPIEFORTSETZUNG_AENDERUNG_INVALID

      Der Wert in Therapiefortsetzung/-änderung ist ungültig.
      ORCLI-Code: CL-1210864
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_SONSTIGE_MASSNAHME_INVALID

          public static final int VAMP_KARDIO_SONSTIGE_MASSNAHME_INVALID

      Der Wert in Sonstige Maßnahmen ist ungültig.
      ORCLI-Code: CL-1210874
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_REQUIRED

          public static final int VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_REQUIRED

      Sonstige Maßnahmen Text ist ein Pflichtfeld. (Sonstige Maßnahmen ist mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210881
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

          public static final int VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

      Das Format von Sonstige Maßnahmen Text ist ungültig.
      ORCLI-Code: CL-1210883
      See Also:
        Constant Field Values

    - #### VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

          public static final int VAMP_KARDIO_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

      Der Wert in Sonstige Maßnahmen Text ist ungültig. (Sonstige Maßnahmen ist nicht mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210885
      See Also:
        Constant Field Values

    - #### VAMP_MELANOM_REQUIRED

          public static final int VAMP_MELANOM_REQUIRED

      Melanom bei Verwandtem 1. Grades ist ein Pflichtfeld.
      ORCLI-Code: CL-1210891
      See Also:
        Constant Field Values

    - #### VAMP_MELANOM_INVALID

          public static final int VAMP_MELANOM_INVALID

      Der Wert in Melanom bei Verwandtem 1. Grades ist ungültig.
      ORCLI-Code: CL-1210894
      See Also:
        Constant Field Values

    - #### VAMP_VORBEFUNDUNG_KREBS_HAUT_REQUIRED

          public static final int VAMP_VORBEFUNDUNG_KREBS_HAUT_REQUIRED

      Vorbefundung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210901
      See Also:
        Constant Field Values

    - #### VAMP_VORBEFUNDUNG_KREBS_HAUT_INVALID

          public static final int VAMP_VORBEFUNDUNG_KREBS_HAUT_INVALID

      Der Wert in Vorbefundung ist ungültig.
      ORCLI-Code: CL-1210904
      See Also:
        Constant Field Values

    - #### VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_PROBANDIN_REQUIRED

          public static final int VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_PROBANDIN_REQUIRED

      Auffälligkeit lt. Angaben der ProbandIn ist ein Pflichtfeld.
      ORCLI-Code: CL-1210911
      See Also:
        Constant Field Values

    - #### VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_PROBANDIN_INVALID

          public static final int VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_PROBANDIN_INVALID

      Der Wert in Auffälligkeit lt. Angaben der ProbandIn ist ungültig.
      ORCLI-Code: CL-1210914
      See Also:
        Constant Field Values

    - #### VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_UNTERSUCHUNG_REQUIRED

          public static final int VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_UNTERSUCHUNG_REQUIRED

      Auffälligkeit bei klinischer Untersuchung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210921
      See Also:
        Constant Field Values

    - #### VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_UNTERSUCHUNG_INVALID

          public static final int VAMP_AUFFAELLIGKEITEN_KREBS_HAUT_UNTERSUCHUNG_INVALID

      Der Wert in Auffälligkeit bei klinischer Untersuchung ist ungültig.
      ORCLI-Code: CL-1210924
      See Also:
        Constant Field Values

    - #### VAMP_SELBSTBEOBACHTUNG_KREBS_HAUT_REQUIRED

          public static final int VAMP_SELBSTBEOBACHTUNG_KREBS_HAUT_REQUIRED

      Selbstbeobachtung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210931
      See Also:
        Constant Field Values

    - #### VAMP_SELBSTBEOBACHTUNG_KREBS_HAUT_INVALID

          public static final int VAMP_SELBSTBEOBACHTUNG_KREBS_HAUT_INVALID

      Der Wert in Selbstbeobachtung ist ungültig.
      ORCLI-Code: CL-1210934
      See Also:
        Constant Field Values

    - #### VAMP_KREBS_HAUT_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_KREBS_HAUT_WEITERE_ABKLAERUNG_REQUIRED

      Weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210941
      See Also:
        Constant Field Values

    - #### VAMP_KREBS_HAUT_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_KREBS_HAUT_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210944
      See Also:
        Constant Field Values

    - #### VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_INVALID

          public static final int VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_INVALID

      Der Wert in Sonstige Maßnahmen ist ungültig.
      ORCLI-Code: CL-1210954
      See Also:
        Constant Field Values

    - #### VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_REQUIRED

          public static final int VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_REQUIRED

      Sonstige Maßnahmen Text ist ein Pflichtfeld. (Sonstige Maßnahmen ist mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210961
      See Also:
        Constant Field Values

    - #### VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

          public static final int VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_WRONG_FORMAT

      Das Format von Sonstige Maßnahmen Text ist ungültig.
      ORCLI-Code: CL-1210963
      See Also:
        Constant Field Values

    - #### VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

          public static final int VAMP_KREBS_HAUT_SONSTIGE_MASSNAHME_TEXT_FORBIDDEN

      Der Wert in Sonstige Maßnahmen Text ist ungültig. (Sonstige Maßnahmen ist nicht mit "empfohlen" belegt.)
      ORCLI-Code: CL-1210965
      See Also:
        Constant Field Values

    - #### VAMP_PROSTATABERATUNG_REQUIRED

          public static final int VAMP_PROSTATABERATUNG_REQUIRED

      Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden ist ein Pflichtfeld.
      ORCLI-Code: CL-1210971
      See Also:
        Constant Field Values

    - #### VAMP_PROSTATABERATUNG_FORBIDDEN

          public static final int VAMP_PROSTATABERATUNG_FORBIDDEN

      Der Wert in Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden ist ungültig. (Angabe nur bei Männern ab 50 Jahren möglich.)
      ORCLI-Code: CL-1210974
      See Also:
        Constant Field Values

    - #### VAMP_PROSTATABERATUNG_INVALID

          public static final int VAMP_PROSTATABERATUNG_INVALID

      Der Wert in Prostata - Beratung zur informierten Entscheidungsfindung auf Wunsch des Probanden ist ungültig.
      ORCLI-Code: CL-1210975
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_REQUIRED

          public static final int VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_REQUIRED

      Familiäre Belastung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210981
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_INVALID

          public static final int VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_INVALID

      Der Wert in Familiäre Belastung ist ungültig.
      ORCLI-Code: CL-1210984
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_FORBIDDEN

          public static final int VAMP_FAMILIAERE_BELASTUNG_KOLONKARZINOM_FORBIDDEN

      Der Wert in Familiäre Belastung ist ungültig. (Bei ab 45-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210985
      See Also:
        Constant Field Values

    - #### VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_REQUIRED

          public static final int VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_REQUIRED

      Weitere Abklärung ist ein Pflichtfeld.
      ORCLI-Code: CL-1210991
      See Also:
        Constant Field Values

    - #### VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_INVALID

          public static final int VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_INVALID

      Der Wert in Weitere Abklärung ist ungültig.
      ORCLI-Code: CL-1210994
      See Also:
        Constant Field Values

    - #### VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_FORBIDDEN

          public static final int VAMP_KOLONKARZINOM_WEITERE_ABKLAERUNG_FORBIDDEN

      Der Wert in Weitere Abklärung ist ungültig. (Bei ab 45-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1210995
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_REQUIRED

          public static final int VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_REQUIRED

      Familiäre Belastung ist ein Pflichtfeld.
      ORCLI-Code: CL-1211001
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_INVALID

          public static final int VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_INVALID

      Der Wert in Familiäre Belastung ist ungültig.
      ORCLI-Code: CL-1211004
      See Also:
        Constant Field Values

    - #### VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_FORBIDDEN

          public static final int VAMP_FAMILIAERE_BELASTUNG_KOLOSKOPIE_FORBIDDEN

      Der Wert in Familiäre Belastung ist ungültig. (Bei unter 45-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1211005
      See Also:
        Constant Field Values

    - #### VAMP_LETZTE_KOLOSKOPIE_REQUIRED

          public static final int VAMP_LETZTE_KOLOSKOPIE_REQUIRED

      Wann war die letzte Koloskopie ist ein Pflichtfeld.
      ORCLI-Code: CL-1211011
      See Also:
        Constant Field Values

    - #### VAMP_LETZTE_KOLOSKOPIE_INVALID

          public static final int VAMP_LETZTE_KOLOSKOPIE_INVALID

      Der Wert in Wann war die letzte Koloskopie ist ungültig.
      ORCLI-Code: CL-1211014
      See Also:
        Constant Field Values

    - #### VAMP_LETZTE_KOLOSKOPIE_FORBIDDEN

          public static final int VAMP_LETZTE_KOLOSKOPIE_FORBIDDEN

      Der Wert in Wann war die letzte Koloskopie ist ungültig. (Bei unter 45-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1211015
      See Also:
        Constant Field Values

    - #### VAMP_OKKULTES_BLUT_REQUIRED

          public static final int VAMP_OKKULTES_BLUT_REQUIRED

      Okkultes Blut im Stuhl ist ein Pflichtfeld.
      ORCLI-Code: CL-1211021
      See Also:
        Constant Field Values

    - #### VAMP_OKKULTES_BLUT_INVALID

          public static final int VAMP_OKKULTES_BLUT_INVALID

      Der Wert in Okkultes Blut im Stuhl ist ungültig.
      ORCLI-Code: CL-1211024
      See Also:
        Constant Field Values

    - #### VAMP_OKKULTES_BLUT_FORBIDDEN

          public static final int VAMP_OKKULTES_BLUT_FORBIDDEN

      Der Wert in Okkultes Blut im Stuhl ist ungültig. (Bei unter 45-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1211025
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_KOLOSKOPIE_REQUIRED

          public static final int VAMP_BERATUNG_KOLOSKOPIE_REQUIRED

      Beratung ist ein Pflichtfeld.
      ORCLI-Code: CL-1211031
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_KOLOSKOPIE_INVALID

          public static final int VAMP_BERATUNG_KOLOSKOPIE_INVALID

      Der Wert in Beratung ist ungültig.
      ORCLI-Code: CL-1211034
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_KOLOSKOPIE_FORBIDDEN

          public static final int VAMP_BERATUNG_KOLOSKOPIE_FORBIDDEN

      Der Wert in Beratung ist ungültig. (Bei unter 45-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1211035
      See Also:
        Constant Field Values

    - #### VAMP_UEBERWEISUNG_KOLOSKOPIE_REQUIRED

          public static final int VAMP_UEBERWEISUNG_KOLOSKOPIE_REQUIRED

      Überweisung VU-Koloskopie ist ein Pflichtfeld.
      ORCLI-Code: CL-1211041
      See Also:
        Constant Field Values

    - #### VAMP_UEBERWEISUNG_KOLOSKOPIE_INVALID

          public static final int VAMP_UEBERWEISUNG_KOLOSKOPIE_INVALID

      Der Wert in Überweisung VU-Koloskopie ist ungültig.
      ORCLI-Code: CL-1211044
      See Also:
        Constant Field Values

    - #### VAMP_UEBERWEISUNG_KOLOSKOPIE_FORBIDDEN

          public static final int VAMP_UEBERWEISUNG_KOLOSKOPIE_FORBIDDEN

      Der Wert in Überweisung VU-Koloskopie ist ungültig. (Bei unter 45-jährigen ist keine Eingabe erlaubt.)
      ORCLI-Code: CL-1211045
      See Also:
        Constant Field Values

    - #### VAMP_PAP_ABSTRICH_REQUIRED

          public static final int VAMP_PAP_ABSTRICH_REQUIRED

      PAP-Abstrich-Befund (zeitgerecht) ist ein Pflichtfeld.
      ORCLI-Code: CL-1211051
      See Also:
        Constant Field Values

    - #### VAMP_PAP_ABSTRICH_INVALID

          public static final int VAMP_PAP_ABSTRICH_INVALID

      Der Wert in PAP-Abstrich-Befund (zeitgerecht) ist ungültig.
      ORCLI-Code: CL-1211054
      See Also:
        Constant Field Values

    - #### VAMP_PAP_ABSTRICH_FORBIDDEN

          public static final int VAMP_PAP_ABSTRICH_FORBIDDEN

      Der Wert in PAP-Abstrich-Befund (zeitgerecht) ist ungültig. (Angabe nur bei Frauen möglich.)
      ORCLI-Code: CL-1211055
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_PAP_ABSTRICH_REQUIRED

          public static final int VAMP_BERATUNG_PAP_ABSTRICH_REQUIRED

      Beratung ist ein Pflichtfeld.
      ORCLI-Code: CL-1211061
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_PAP_ABSTRICH_INVALID

          public static final int VAMP_BERATUNG_PAP_ABSTRICH_INVALID

      Der Wert in Beratung ist ungültig.
      ORCLI-Code: CL-1211064
      See Also:
        Constant Field Values

    - #### VAMP_BERATUNG_PAP_ABSTRICH_FORBIDDEN

          public static final int VAMP_BERATUNG_PAP_ABSTRICH_FORBIDDEN

      Der Wert in Beratung ist ungültig. (Angabe nur bei Frauen möglich.)
      ORCLI-Code: CL-1211065
      See Also:
        Constant Field Values

    - #### VAMP_UEBERWEISUNG_PAP_REQUIRED

          public static final int VAMP_UEBERWEISUNG_PAP_REQUIRED

      Überweisung VU-PAP-Abstrich ist ein Pflichtfeld.
      ORCLI-Code: CL-1211071
      See Also:
        Constant Field Values

    - #### VAMP_UEBERWEISUNG_PAP_INVALID

          public static final int VAMP_UEBERWEISUNG_PAP_INVALID

      Der Wert in Überweisung VU-PAP-Abstrich ist ungültig.
      ORCLI-Code: CL-1211074
      See Also:
        Constant Field Values

    - #### VAMP_UEBERWEISUNG_PAP_FORBIDDEN

          public static final int VAMP_UEBERWEISUNG_PAP_FORBIDDEN

      Der Wert in Überweisung VU-PAP-Abstrich ist ungültig. (Angabe nur bei Frauen möglich.)
      ORCLI-Code: CL-1211075
      See Also:
        Constant Field Values

    - #### VAMP_BEREITS_BEKANNTE_ERKRANKUNGEN_WRONG_FORMAT

          public static final int VAMP_BEREITS_BEKANNTE_ERKRANKUNGEN_WRONG_FORMAT

      Der Wert in Bereits bekannte Erkrankungen ist ungültig.
      ORCLI-Code: CL-1211083
      See Also:
        Constant Field Values

    - #### VAMP_VERDACHT_GESUNDHEITSPROBLEME_ERKRANKUNGEN_WRONG_FORMAT

          public static final int VAMP_VERDACHT_GESUNDHEITSPROBLEME_ERKRANKUNGEN_WRONG_FORMAT

      Der Wert in Verdacht auf behandlungswürdiges Gesundheitsproblem und neu entdeckte Erkrankungen ist ungültig.
      ORCLI-Code: CL-1211093
      See Also:
        Constant Field Values

    - #### VAMP_WEITERE_ANMERKUNGEN_WRONG_FORMAT

          public static final int VAMP_WEITERE_ANMERKUNGEN_WRONG_FORMAT

      Der Wert in Weitere Anmerkungen für den Probanden/die Probandin ist ungültig.
      ORCLI-Code: CL-1211103
      See Also:
        Constant Field Values

    - #### VAMP_ABSCHLUSSGESPRAECH_REQUIRED

          public static final int VAMP_ABSCHLUSSGESPRAECH_REQUIRED

      Abschlussgespräch ist ein Pflichtfeld.
      ORCLI-Code: CL-1211111
      See Also:
        Constant Field Values

    - #### VAMP_ABSCHLUSSGESPRAECH_INVALID

          public static final int VAMP_ABSCHLUSSGESPRAECH_INVALID

      Der Wert in Abschlussgespräch ist ungültig.
      ORCLI-Code: CL-1211114
      See Also:
        Constant Field Values

    - #### VAMP_ANSCHRIFT_REQUIRED

          public static final int VAMP_ANSCHRIFT_REQUIRED

      Anschrift ist ein Pflichtfeld.
      ORCLI-Code: CL-1211981
      See Also:
        Constant Field Values

    - #### VAMP_ANSCHRIFT_WRONG_FORMAT

          public static final int VAMP_ANSCHRIFT_WRONG_FORMAT

      Das Format von Anschrift ist ungültig.
      ORCLI-Code: CL-1211983
      See Also:
        Constant Field Values

    - #### VAMP_POSTLEITZAHL_REQUIRED

          public static final int VAMP_POSTLEITZAHL_REQUIRED

      Postleitzahl ist ein Pflichtfeld.
      ORCLI-Code: CL-1211991
      See Also:
        Constant Field Values

    - #### VAMP_POSTLEITZAHL_WRONG_FORMAT

          public static final int VAMP_POSTLEITZAHL_WRONG_FORMAT

      Das Format von Postleitzahl ist ungültig.
      ORCLI-Code: CL-1211993
      See Also:
        Constant Field Values

    - #### DATENBLATT_PAP_ABSTRICH_REQUIRED

          public static final int DATENBLATT_PAP_ABSTRICH_REQUIRED

      "DatenblattPapAbstrich" ist ein Mussfeld. ORCLI-Code: CL-1204001
      See Also:
        Constant Field Values

    - #### PAP_ANSCHRIFT_REQUIRED

          public static final int PAP_ANSCHRIFT_REQUIRED

      "Anschrift" ist ein Mussfeld. ORCLI-Code: CL-1204111
      See Also:
        Constant Field Values

    - #### PAP_ANSCHRIFT_WRONG_FORMAT

          public static final int PAP_ANSCHRIFT_WRONG_FORMAT

      "Anschrift" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1204113
      See Also:
        Constant Field Values

    - #### PAP_POSTLEITZAHL_REQUIRED

          public static final int PAP_POSTLEITZAHL_REQUIRED

      "Postleitzahl" ist ein Mussfeld. ORCLI-Code: CL-1204121
      See Also:
        Constant Field Values

    - #### PAP_POSTLEITZAHL_WRONG_FORMAT

          public static final int PAP_POSTLEITZAHL_WRONG_FORMAT

      "Postleitzahl" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1204123
      See Also:
        Constant Field Values

    - #### PAP_AUFKLAERUNG_REQUIRED

          public static final int PAP_AUFKLAERUNG_REQUIRED

      "Aufklärung vor Untersuchung durchgeführt" ist ein Mussfeld. ORCLI-Code: CL-1204131
      See Also:
        Constant Field Values

    - #### PAP_AUFKLAERUNG_INVALID

          public static final int PAP_AUFKLAERUNG_INVALID

      Der Wert in "Aufklärung vor Untersuchung durchgeführt" ist nicht zulässig. ORCLI-Code: CL-1204134
      See Also:
        Constant Field Values

    - #### PAP_QUALITAET_REQUIRED

          public static final int PAP_QUALITAET_REQUIRED

      "Qualität" ist ein Mussfeld. ORCLI-Code: CL-1204141
      See Also:
        Constant Field Values

    - #### PAP_QUALITAET_INVALID

          public static final int PAP_QUALITAET_INVALID

      Der Wert in "Qualität" ist nicht zulässig. ORCLI-Code: CL-1204144
      See Also:
        Constant Field Values

    - #### PAP_BEURTEILUNG_REQUIRED

          public static final int PAP_BEURTEILUNG_REQUIRED

      "Beurteilung" ist ein Mussfeld. ("Qualität" ist mit "eingeschränkt" oder "nicht beurteilbar" belegt.) ORCLI-Code: CL-1204151
      See Also:
        Constant Field Values

    - #### PAP_BEURTEILUNG_INVALID

          public static final int PAP_BEURTEILUNG_INVALID

      Der Wert in "Beurteilung" ist nicht zulässig. ORCLI-Code: CL-1204154
      See Also:
        Constant Field Values

    - #### PAP_ABSTRICHWIEDERHOLUNG_REQUIRED

          public static final int PAP_ABSTRICHWIEDERHOLUNG_REQUIRED

      "Abstrichwiederholung" ist ein Mussfeld. ORCLI-Code: CL-1204161
      See Also:
        Constant Field Values

    - #### PAP_ABSTRICHWIEDERHOLUNG_INVALID

          public static final int PAP_ABSTRICHWIEDERHOLUNG_INVALID

      Der Wert in "Abstrichwiederholung" ist nicht zulässig. ORCLI-Code: CL-1204164
      See Also:
        Constant Field Values

    - #### PAP_PAP_KLASSE_REQUIRED

          public static final int PAP_PAP_KLASSE_REQUIRED

      "PAP Klasse" ist ein Mussfeld. ORCLI-Code: CL-1204171
      See Also:
        Constant Field Values

    - #### PAP_PAP_KLASSE_INVALID

          public static final int PAP_PAP_KLASSE_INVALID

      Der Wert in "PAP Klasse" ist nicht zulässig. ORCLI-Code: CL-1204174
      See Also:
        Constant Field Values

    - #### PAP_MASSNAHME_REQUIRED

          public static final int PAP_MASSNAHME_REQUIRED

      "Maßnahme" ist ein Mussfeld. ORCLI-Code: CL-1204181
      See Also:
        Constant Field Values

    - #### PAP_MASSNAHME_INVALID

          public static final int PAP_MASSNAHME_INVALID

      Der Wert in "Maßnahme" ist nicht zulässig. ORCLI-Code: CL-1204184
      See Also:
        Constant Field Values

    - #### PAP_BEFUND_REQUIRED

          public static final int PAP_BEFUND_REQUIRED

      "Informationsrelevanter Befund" ist ein Mussfeld. ORCLI-Code: CL-1204191
      See Also:
        Constant Field Values

    - #### PAP_BEFUND_INVALID

          public static final int PAP_BEFUND_INVALID

      Der Wert in "Informationsrelevanter Befund" ist nicht zulässig. ORCLI-Code: CL-1204194
      See Also:
        Constant Field Values

    - #### PAP_ERGEBNISINFORMATION_REQUIRED

          public static final int PAP_ERGEBNISINFORMATION_REQUIRED

      "Probandin über Ergebnis informiert" ist ein Mussfeld. ORCLI-Code: CL-1204201
      See Also:
        Constant Field Values

    - #### PAP_ERGEBNISINFORMATION_INVALID

          public static final int PAP_ERGEBNISINFORMATION_INVALID

      Der Wert in "Probandin über Ergebnis informiert" ist nicht zulässig. ORCLI-Code: CL-1204204
      See Also:
        Constant Field Values

    - #### PAP_AUFFAELLIGKEITEN_WRONG_FORMAT

          public static final int PAP_AUFFAELLIGKEITEN_WRONG_FORMAT

      "Von ProbandIn angegebene Auffälligkeiten" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1204213
      See Also:
        Constant Field Values

    - #### DATENBLATT_KOLOSKOPIE_REQUIRED

          public static final int DATENBLATT_KOLOSKOPIE_REQUIRED

      "DatenblattKoloskopie" ist ein Mussfeld. ORCLI-Code: CL-1205001
      See Also:
        Constant Field Values

    - #### KOL_POSTLEITZAHL_REQUIRED

          public static final int KOL_POSTLEITZAHL_REQUIRED

      "Postleitzahl" ist ein Mussfeld. ORCLI-Code: CL-1205181
      See Also:
        Constant Field Values

    - #### KOL_POSTLEITZAHL_WRONG_FORMAT

          public static final int KOL_POSTLEITZAHL_WRONG_FORMAT

      "Postleitzahl" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1205183
      See Also:
        Constant Field Values

    - #### KOL_ORT_WRONG_FORMAT

          public static final int KOL_ORT_WRONG_FORMAT

      "Ort" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1205193
      See Also:
        Constant Field Values

    - #### KOL_SEDIERUNG_ANALGESIE_REQUIRED

          public static final int KOL_SEDIERUNG_ANALGESIE_REQUIRED

      "Sedierung oder Analgesie notwendig" ist ein Mussfeld. ORCLI-Code: CL-1205201
      See Also:
        Constant Field Values

    - #### KOL_SEDIERUNG_ANALGESIE_INVALID

          public static final int KOL_SEDIERUNG_ANALGESIE_INVALID

      Der Wert in "Sedierung oder Analgesie notwendig" ist nicht zulässig. ORCLI-Code: CL-1205204
      See Also:
        Constant Field Values

    - #### KOL_ZOEKUM_ERREICHT_REQUIRED

          public static final int KOL_ZOEKUM_ERREICHT_REQUIRED

      "Zoekum erreicht" ist ein Mussfeld. ORCLI-Code: CL-1205211
      See Also:
        Constant Field Values

    - #### KOL_ZOEKUM_ERREICHT_INVALID

          public static final int KOL_ZOEKUM_ERREICHT_INVALID

      Der Wert in "Zoekum erreicht" ist nicht zulässig. ORCLI-Code: CL-1205214
      See Also:
        Constant Field Values

    - #### KOL_GRUND_UNVOLLSTAENDIGE_KOLO_REQUIRED

          public static final int KOL_GRUND_UNVOLLSTAENDIGE_KOLO_REQUIRED

      "Grund für unvollständige Koloskopie" ist ein Mussfeld. ("Zoekum erreicht" ist mit "Nein" belegt.) ORCLI-Code: CL-1205221
      See Also:
        Constant Field Values

    - #### KOL_GRUND_UNVOLLSTAENDIGE_KOLO_INVALID

          public static final int KOL_GRUND_UNVOLLSTAENDIGE_KOLO_INVALID

      Der Wert in "Grund für unvollständige Koloskopie" ist nicht zulässig. ORCLI-Code: CL-1205224
      See Also:
        Constant Field Values

    - #### KOL_GRUND_UNVOLLSTAENDIGE_KOLO_FORBIDDEN

          public static final int KOL_GRUND_UNVOLLSTAENDIGE_KOLO_FORBIDDEN

      Der Wert in "Grund für unvollständige Koloskopie" ist nicht zulässig. ("Zoekum erreicht" ist mit "Ja" belegt.) ORCLI-Code: CL-1205225
      See Also:
        Constant Field Values

    - #### KOL_MAKROSKOPISCHER_BEFUND_REQUIRED

          public static final int KOL_MAKROSKOPISCHER_BEFUND_REQUIRED

      "Makroskopischer Befund" ist ein Mussfeld. ORCLI-Code: CL-1205231
      See Also:
        Constant Field Values

    - #### KOL_MAKROSKOPISCHER_BEFUND_INVALID

          public static final int KOL_MAKROSKOPISCHER_BEFUND_INVALID

      Der Wert in "Makroskopischer Befund" ist nicht zulässig. ORCLI-Code: CL-1205234
      See Also:
        Constant Field Values

    - #### KOL_MAKROSKOPISCHER_BEFUND_INVALID2

          public static final int KOL_MAKROSKOPISCHER_BEFUND_INVALID2

      Der Wert in "Makroskopischer Befund" ist nicht zulässig. (Bei Auswahl von "ohne Befund" ist keine zusätzliche Auswahl erlaubt.) ORCLI-Code: CL-1205235
      See Also:
        Constant Field Values

    - #### KOL_INTERVENTIONSPFLICHTIG_REQUIRED

          public static final int KOL_INTERVENTIONSPFLICHTIG_REQUIRED

      "Interventionspflichtige Komplikationen" ist ein Mussfeld. ORCLI-Code: CL-1205241
      See Also:
        Constant Field Values

    - #### KOL_INTERVENTIONSPFLICHTIG_INVALID

          public static final int KOL_INTERVENTIONSPFLICHTIG_INVALID

      Der Wert in "Interventionspflichtige Komplikationen" ist nicht zulässig. ORCLI-Code: CL-1205244
      See Also:
        Constant Field Values

    - #### KOL_INTER_KOMPLIKATION_JA_REQUIRED

          public static final int KOL_INTER_KOMPLIKATION_JA_REQUIRED

      "Komplikationsart" ist ein Mussfeld. ("Interventionspflichtige Komplikationen" ist mit "Ja" belegt.) ORCLI-Code: CL-1205251
      See Also:
        Constant Field Values

    - #### KOL_INTER_KOMPLIKATION_JA_INVALID

          public static final int KOL_INTER_KOMPLIKATION_JA_INVALID

      Der Wert in "Komplikationsart" ist nicht zulässig. ORCLI-Code: CL-1205254
      See Also:
        Constant Field Values

    - #### KOL_INTER_KOMPLIKATION_JA_FORBIDDEN

          public static final int KOL_INTER_KOMPLIKATION_JA_FORBIDDEN

      Der Wert in "Komplikationsart" ist nicht zulässig. ("Interventionspflichtige Komplikationen" ist mit "Nein" belegt.) ORCLI-Code: CL-1205255
      See Also:
        Constant Field Values

    - #### KOL_BEHANDLUNG_REQUIRED

          public static final int KOL_BEHANDLUNG_REQUIRED

      "Behandlung" ist ein Mussfeld. ("Interventionspflichtige Komplikationen" ist mit "Ja" belegt.) ORCLI-Code: CL-1205261
      See Also:
        Constant Field Values

    - #### KOL_BEHANDLUNG_INVALID

          public static final int KOL_BEHANDLUNG_INVALID

      Der Wert in "Behandlung" ist nicht zulässig. ORCLI-Code: CL-1205264
      See Also:
        Constant Field Values

    - #### KOL_BEHANDLUNG_FORBIDDEN

          public static final int KOL_BEHANDLUNG_FORBIDDEN

      Der Wert in "Behandlung" ist nicht zulässig. ("Interventionspflichtige Komplikationen" ist mit "Nein" belegt.) ORCLI-Code: CL-1205265
      See Also:
        Constant Field Values

    - #### KOL_AUSGANG_REQUIRED

          public static final int KOL_AUSGANG_REQUIRED

      "Ausgang" ist ein Mussfeld. ("Interventionspflichtige Komplikationen" ist mit "Ja" belegt.) ORCLI-Code: CL-1205271
      See Also:
        Constant Field Values

    - #### KOL_AUSGANG_INVALID

          public static final int KOL_AUSGANG_INVALID

      Der Wert in "Ausgang" ist nicht zulässig. ORCLI-Code: CL-1205274
      See Also:
        Constant Field Values

    - #### KOL_AUSGANG_FORBIDDEN

          public static final int KOL_AUSGANG_FORBIDDEN

      Der Wert in "Ausgang" ist nicht zulässig. ("Interventionspflichtige Komplikationen" ist mit "Nein" belegt.) ORCLI-Code: CL-1205275
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_FORM_GROESSE_LOKALISATON_REQUIRED

          public static final int KOL_ANZAHL_FORM_GROESSE_LOKALISATON_REQUIRED

      "Anzahl Polypen", "Größe Polypen", "Lokalisation Polypen" und "Form Polypen" müssen angegeben werden, wenn "Makroskopischer Befund" mit "Kolon Ca", "Rektum Ca" oder "Polypen" befüllt ist. ORCLI-Code: CL-1205280
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_REQUIRED

          public static final int KOL_ANZAHL_REQUIRED

      "Anzahl Polypen" ist ein Mussfeld. ("Form Polypen" und/oder "Größe Polypen" und/oder "Lokalisation Polypen" ist angegeben.) ORCLI-Code: CL-1205282
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_WRONG_FORMAT

          public static final int KOL_ANZAHL_WRONG_FORMAT

      Das Format von Anzahl Polypen ist ungültig. ORCLI-Code: CL-1205283
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_INVALID

          public static final int KOL_ANZAHL_INVALID

      Der Wert in "Anzahl Polypen" ist nicht zulässig. ORCLI-Code: CL-1205284
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_FORBIDDEN2

          public static final int KOL_ANZAHL_FORBIDDEN2

      Der Wert in "Anzahl Polypen" ist nicht zulässig. ("Anzahl Polypen" darf nicht kleiner sein als "Anzahl Adenome".) ORCLI-Code: CL-1205286
      See Also:
        Constant Field Values

    - #### KOL_FORM_REQUIRED

          public static final int KOL_FORM_REQUIRED

      "Form Polypen" ist ein Mussfeld. ("Anzahl Polypen" und/oder "Größe Polypen" und/oder "Lokalisation Polypen" ist angegeben.) ORCLI-Code: CL-1205292
      See Also:
        Constant Field Values

    - #### KOL_FORM_INVALID

          public static final int KOL_FORM_INVALID

      Der Wert in "Form Polypen" ist nicht zulässig. ORCLI-Code: CL-1205294
      See Also:
        Constant Field Values

    - #### KOL_GROESSE_REQUIRED

          public static final int KOL_GROESSE_REQUIRED

      "Größe Polypen" ist ein Mussfeld. ("Anzahl Polypen" und/oder "Form Polypen" und/oder "Lokalisation Polypen" ist angegeben.) ORCLI-Code: CL-1205302
      See Also:
        Constant Field Values

    - #### KOL_GROESSE_INVALID

          public static final int KOL_GROESSE_INVALID

      Der Wert in "Größe Polypen" ist nicht zulässig. ORCLI-Code: CL-1205304
      See Also:
        Constant Field Values

    - #### KOL_LOKALISATION_REQUIRED

          public static final int KOL_LOKALISATION_REQUIRED

      "Lokalisation Polypen" ist ein Mussfeld. ("Anzahl Polypen" und/oder "Form Polypen" und/oder "Größe Polypen" ist angegeben.) ORCLI-Code: CL-1205312
      See Also:
        Constant Field Values

    - #### KOL_LOKALISATION_INVALID

          public static final int KOL_LOKALISATION_INVALID

      Der Wert in "Lokalisation Polypen" ist nicht zulässig. ORCLI-Code: CL-1205314
      See Also:
        Constant Field Values

    - #### KOL_POLYPEKTOMIE_REQUIRED

          public static final int KOL_POLYPEKTOMIE_REQUIRED

      "Polypektomie" ist ein Mussfeld. ("Makroskopischer Befund" ist mit "Polypen" und/oder "Kolon-Ca." und/oder "Rektum-Ca." belegt.) ORCLI-Code: CL-1205321
      See Also:
        Constant Field Values

    - #### KOL_POLYPEKTOMIE_INVALID

          public static final int KOL_POLYPEKTOMIE_INVALID

      Der Wert in "Polypektomie" ist nicht zulässig. ORCLI-Code: CL-1205324
      See Also:
        Constant Field Values

    - #### KOL_ZANGENABTRAGUNG_REQUIRED

          public static final int KOL_ZANGENABTRAGUNG_REQUIRED

      "Zangenabtragung" ist ein Mussfeld. ("Makroskopischer Befund" ist mit "Polypen" und/oder "Kolon-Ca." und/oder "Rektum-Ca." belegt.) ORCLI-Code: CL-1205331
      See Also:
        Constant Field Values

    - #### KOL_ZANGENABTRAGUNG_INVALID

          public static final int KOL_ZANGENABTRAGUNG_INVALID

      Der Wert in "Zangenabtragung" ist nicht zulässig. ORCLI-Code: CL-1205334
      See Also:
        Constant Field Values

    - #### KOL_POLYP_ENTFERNT_REQUIRED2

          public static final int KOL_POLYP_ENTFERNT_REQUIRED2

      "Polyp(en) entfernt" ist ein Pflichtfeld. (Eintrag muss gewählt werden, da "Polypektomie" ungleich "keine" und/oder "Zangenabtragung" mit "Ja" belegt ist.) ORCLI-Code: CL-1205342
      See Also:
        Constant Field Values

    - #### KOL_POLYP_ENTFERNT_INVALID

          public static final int KOL_POLYP_ENTFERNT_INVALID

      Der Wert in "Polyp(en) entfernt" ist nicht zulässig. ORCLI-Code: CL-1205344
      See Also:
        Constant Field Values

    - #### KOL_POLYP_ENTFERNT_FORBIDDEN3

          public static final int KOL_POLYP_ENTFERNT_FORBIDDEN3

      Der Wert in "Polyp(en) entfernt" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" mit "Nein" belegt bzw. nicht gesetzt.) ORCLI-Code: CL-1205347
      See Also:
        Constant Field Values

    - #### KOL_POLYP_GEBORGEN_REQUIRED2

          public static final int KOL_POLYP_GEBORGEN_REQUIRED2

      "Polyp(en) geborgen" ist ein Pflichtfeld. (Eintrag muss gewählt werden, da "Polypektomie" ungleich "keine" und/oder "Zangenabtragung" mit "Ja" belegt ist.) ORCLI-Code: CL-1205352
      See Also:
        Constant Field Values

    - #### KOL_POLYP_GEBORGEN_INVALID

          public static final int KOL_POLYP_GEBORGEN_INVALID

      Der Wert in "Polyp(en) geborgen" ist nicht zulässig. ORCLI-Code: CL-1205354
      See Also:
        Constant Field Values

    - #### KOL_POLYP_GEBORGEN_FORBIDDEN3

          public static final int KOL_POLYP_GEBORGEN_FORBIDDEN3

      Der Wert in "Polyp(en) geborgen" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" mit "Nein" belegt bzw. nicht gesetzt.) ORCLI-Code: CL-1205357
      See Also:
        Constant Field Values

    - #### KOL_BIOPSIE_ENTNOMMEN_REQUIRED2

          public static final int KOL_BIOPSIE_ENTNOMMEN_REQUIRED2

      "Biopsie entnommen" ist ein Pflichtfeld. (Eintrag muss gewählt werden, da "Polypektomie" mit "keine" und "Zangenabtragung" mit "Nein" belegt ist.) ORCLI-Code: CL-1205362
      See Also:
        Constant Field Values

    - #### KOL_BIOPSIE_ENTNOMMEN_INVALID

          public static final int KOL_BIOPSIE_ENTNOMMEN_INVALID

      Der Wert in "Biopsie entnommen" ist nicht zulässig. ORCLI-Code: CL-1205364
      See Also:
        Constant Field Values

    - #### KOL_HISTOLOGISCHER_BEFUND_REQUIRED

          public static final int KOL_HISTOLOGISCHER_BEFUND_REQUIRED

      Es muss mindestens bei "Polyp", "Adenom", "Karzinom" oder "Sonstiges" ein Eintrag gewählt werden. ORCLI-Code: CL-1205480
      See Also:
        Constant Field Values

    - #### KOL_POLYP_INVALID

          public static final int KOL_POLYP_INVALID

      Der Wert in "Polyp" ist nicht zulässig. ORCLI-Code: CL-1205374
      See Also:
        Constant Field Values

    - #### KOL_POLYP_FORBIDDEN3

          public static final int KOL_POLYP_FORBIDDEN3

      Der Wert in "Polyp" ist nicht zulässig. ("Polyp geborgen" mit "Nein" und "Biopsie entnommen" mit "Nein" oder nicht belegt.) ORCLI-Code: CL-1205377
      See Also:
        Constant Field Values

    - #### KOL_POLYP_FORBIDDEN4

          public static final int KOL_POLYP_FORBIDDEN4

      Der Wert in "Polyp" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" und "Biopsie entnommen" mit "Nein" belegt.) ORCLI-Code: CL-1205378
      See Also:
        Constant Field Values

    - #### KOL_ADENOM_INVALID

          public static final int KOL_ADENOM_INVALID

      Der Wert in "Adenom" ist nicht zulässig. ORCLI-Code: CL-1205384
      See Also:
        Constant Field Values

    - #### KOL_ADENOM_FORBIDDEN3

          public static final int KOL_ADENOM_FORBIDDEN3

      Der Wert in "Adenom" ist nicht zulässig. ("Polyp geborgen" mit "Nein" und "Biopsie entnommen" mit "Nein" oder nicht belegt.) ORCLI-Code: CL-1205387
      See Also:
        Constant Field Values

    - #### KOL_ADENOM_FORBIDDEN4

          public static final int KOL_ADENOM_FORBIDDEN4

      Der Wert in "Adenom" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" und "Biopsie entnommen" mit "Nein" belegt.) ORCLI-Code: CL-1205388
      See Also:
        Constant Field Values

    - #### KOL_ADENOM_ENTFERNT_REQUIRED

          public static final int KOL_ADENOM_ENTFERNT_REQUIRED

      "Adenom in toto entfernt" ist ein Mussfeld. (Eintrag muss gewählt werden, da "Adenom" belegt ist.) ORCLI-Code: CL-1205391
      See Also:
        Constant Field Values

    - #### KOL_ADENOM_ENTFERNT_INVALID

          public static final int KOL_ADENOM_ENTFERNT_INVALID

      Der Wert in "Adenom in toto entfernt" ist nicht zulässig. ORCLI-Code: CL-1205394
      See Also:
        Constant Field Values

    - #### KOL_ADENOM_ENTFERNT_FORBIDDEN3

          public static final int KOL_ADENOM_ENTFERNT_FORBIDDEN3

      Der Wert in "Adenom in toto entfernt" ist nicht zulässig. ("Polyp geborgen" mit "Nein" und "Biopsie entnommen" mit "Nein" oder nicht belegt.) ORCLI-Code: CL-1205397
      See Also:
        Constant Field Values

    - #### KOL_ADENOM_ENTFERNT_FORBIDDEN4

          public static final int KOL_ADENOM_ENTFERNT_FORBIDDEN4

      Der Wert in "Adenom in toto entfernt" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" und "Biopsie entnommen" mit "Nein" belegt.) ORCLI-Code: CL-1205398
      See Also:
        Constant Field Values

    - #### KOL_KARZINOM_ENTFERNT_REQUIRED

          public static final int KOL_KARZINOM_ENTFERNT_REQUIRED

      "Karzinom in toto entfernt" ist ein Mussfeld. (Eintrag muss gewählt werden, da "Karzinom" mit "Ja" belegt ist.) ORCLI-Code: CL-1205401
      See Also:
        Constant Field Values

    - #### KOL_KARZINOM_ENTFERNT_INVALID

          public static final int KOL_KARZINOM_ENTFERNT_INVALID

      Der Wert in "Karzinom in toto entfernt" ist nicht zulässig. ORCLI-Code: CL-1205404
      See Also:
        Constant Field Values

    - #### KOL_KARZINOM_ENTFERNT_FORBIDDEN3

          public static final int KOL_KARZINOM_ENTFERNT_FORBIDDEN3

      Der Wert in "Karzinom in toto entfernt" ist nicht zulässig. ("Polyp geborgen" mit "Nein" und "Biopsie entnommen" mit "Nein" oder nicht belegt.) ORCLI-Code: CL-1205407
      See Also:
        Constant Field Values

    - #### KOL_KARZINOM_ENTFERNT_FORBIDDEN4

          public static final int KOL_KARZINOM_ENTFERNT_FORBIDDEN4

      Der Wert in "Karzinom in toto entfernt" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" und "Biopsie entnommen" mit "Nein" belegt.) ORCLI-Code: CL-1205408
      See Also:
        Constant Field Values

    - #### KOL_SONSTIGES_INVALID

          public static final int KOL_SONSTIGES_INVALID

      Der Wert in "Sonstiges" ist nicht zulässig. ORCLI-Code: CL-1205414
      See Also:
        Constant Field Values

    - #### KOL_SONSTIGES_FORBIDDEN3

          public static final int KOL_SONSTIGES_FORBIDDEN3

      Der Wert in "Sonstiges" ist nicht zulässig. ("Polyp geborgen" mit "Nein" und "Biopsie entnommen" mit "Nein" oder nicht belegt.) ORCLI-Code: CL-1205417
      See Also:
        Constant Field Values

    - #### KOL_SONSTIGES_FORBIDDEN4

          public static final int KOL_SONSTIGES_FORBIDDEN4

      Der Wert in "Sonstiges" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" und "Biopsie entnommen" mit "Nein" belegt.) ORCLI-Code: CL-1205418
      See Also:
        Constant Field Values

    - #### KOL_DIAGNOSE_REQUIRED

          public static final int KOL_DIAGNOSE_REQUIRED

      "Diagnose" ist ein Mussfeld. (Da mindestens "Polyp", "Adenom", "Karzinom" oder "Sonstiges" anzugeben ist.) ORCLI-Code: CL-1205422
      See Also:
        Constant Field Values

    - #### KOL_DIAGNOSE_INVALID

          public static final int KOL_DIAGNOSE_INVALID

      Der Wert in "Diagnose" ist nicht zulässig. ORCLI-Code: CL-1205424
      See Also:
        Constant Field Values

    - #### KOL_DIAGNOSE_INVALID2

          public static final int KOL_DIAGNOSE_INVALID2

      Der Wert in "Diagnose" ist nicht zulässig. ("Karzinom" ist mit "Ja" belegt, nur "Rektum Ca." oder "Kolon Ca." als Auswahl erlaubt.) ORCLI-Code: CL-1205426
      See Also:
        Constant Field Values

    - #### KOL_DIAGNOSE_INVALID3

          public static final int KOL_DIAGNOSE_INVALID3

      Der Wert in "Diagnose" ist nicht zulässig. ("Adenom" belegt und "Karzinom" mit "Nein" oder nicht belegt, nur Eintrag "Adenome" erlaubt.) ORCLI-Code: CL-1205427
      See Also:
        Constant Field Values

    - #### KOL_PATIENTENKONTAKT_VERLOREN_REQUIRED

          public static final int KOL_PATIENTENKONTAKT_VERLOREN_REQUIRED

      "Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist ein Mussfeld. ORCLI-Code: CL-1205431
      See Also:
        Constant Field Values

    - #### KOL_PATIENTENKONTAKT_VERLOREN_INVALID

          public static final int KOL_PATIENTENKONTAKT_VERLOREN_INVALID

      Der Wert in "Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist nicht zulässig. ORCLI-Code: CL-1205434
      See Also:
        Constant Field Values

    - #### KOL_MASSNAHMEN_REQUIRED

          public static final int KOL_MASSNAHMEN_REQUIRED

      "Maßnahme" ist ein Mussfeld. ("Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist mit "Ja" belegt.) ORCLI-Code: CL-1205441
      See Also:
        Constant Field Values

    - #### KOL_MASSNAHMEN_INVALID

          public static final int KOL_MASSNAHMEN_INVALID

      Der Wert in "Maßnahme" ist nicht zulässig. ORCLI-Code: CL-1205444
      See Also:
        Constant Field Values

    - #### KOL_MASSNAHMEN_FORBIDDEN

          public static final int KOL_MASSNAHMEN_FORBIDDEN

      Der Wert in "Maßnahme" ist nicht zulässig. ("Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist mit "Nein" belegt.) ORCLI-Code: CL-1205445
      See Also:
        Constant Field Values

    - #### KOL_POLYPENABTRAGUNG_REQUIRED

          public static final int KOL_POLYPENABTRAGUNG_REQUIRED

      "Endoskopische Polypenabtragung" ist ein Mussfeld. ("Maßnahme" ist mit "endoskopische Polypenabtragung" belegt.) ORCLI-Code: CL-1205451
      See Also:
        Constant Field Values

    - #### KOL_POLYPENABTRAGUNG_INVALID

          public static final int KOL_POLYPENABTRAGUNG_INVALID

      Der Wert in "endoskopische Polypenabtragung" ist nicht zulässig. ORCLI-Code: CL-1205454
      See Also:
        Constant Field Values

    - #### KOL_POLYPENABTRAGUNG_FORBIDDEN

          public static final int KOL_POLYPENABTRAGUNG_FORBIDDEN

      Der Wert in "endoskopische Polypenabtragung" ist nicht zulässig. ("Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist mit "Nein" belegt.) ORCLI-Code: CL-1205455
      See Also:
        Constant Field Values

    - #### KOL_POLYPENABTRAGUNG_FORBIDDEN2

          public static final int KOL_POLYPENABTRAGUNG_FORBIDDEN2

      Der Wert in "endoskopische Polypenabtragung" ist nicht zulässig. ("Maßnahme" ist mit "Kontrollkoloskopie" oder "Operation" belegt bzw. nicht gesetzt.) ORCLI-Code: CL-1205456
      See Also:
        Constant Field Values

    - #### KOL_KONTROLLE_MONATE_REQUIRED

          public static final int KOL_KONTROLLE_MONATE_REQUIRED

      "Kontrollkoloskopie in" ist ein Mussfeld. ("Maßnahme" ist mit "Kontrollkoloskopie" belegt.) ORCLI-Code: CL-1205461
      See Also:
        Constant Field Values

    - #### KOL_KONTROLLE_MONATE_WRONG_FORMAT

          public static final int KOL_KONTROLLE_MONATE_WRONG_FORMAT

      "Kontrollkoloskopie in" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1205463
      See Also:
        Constant Field Values

    - #### KOL_KONTROLLE_MONATE_FORBIDDEN

          public static final int KOL_KONTROLLE_MONATE_FORBIDDEN

      Der Wert in "Kontrollkoloskopie in" ist nicht zulässig. ("Angeratene weitere Maßnahmen bei Polypen/Adenomen/Karzinom" ist mit "Nein" belegt.) ORCLI-Code: CL-1205465
      See Also:
        Constant Field Values

    - #### KOL_KONTROLLE_MONATE_NOT_ALLOWED3

          public static final int KOL_KONTROLLE_MONATE_NOT_ALLOWED3

      Der Wert in "Kontrollkoloskopie in" ist nicht zulässig. ("Maßnahme" ist nicht mit "Kontrollkoloskopie" belegt.) ORCLI-Code: CL-1205468
      See Also:
        Constant Field Values

    - #### KOL_KOMMENTAR_WRONG_FORMAT

          public static final int KOL_KOMMENTAR_WRONG_FORMAT

      "Kommentar" hat nicht das richtige Format. Bitte überprüfen Sie ihre Eingabe. ORCLI-Code: CL-1205473
      See Also:
        Constant Field Values

    - #### KOL_HISTOKARZINOM_INVALID

          public static final int KOL_HISTOKARZINOM_INVALID

      Der Wert in "Karzinom" ist nicht zulässig. ORCLI-Code: CL-1205484
      See Also:
        Constant Field Values

    - #### KOL_HISTOKARZINOM_FORBIDDEN3

          public static final int KOL_HISTOKARZINOM_FORBIDDEN3

      Der Wert in "Karzinom" ist nicht zulässig. ("Polyp geborgen" mit "Nein" und "Biopsie entnommen" mit "Nein" oder nicht belegt.) ORCLI-Code: CL-1205487
      See Also:
        Constant Field Values

    - #### KOL_HISTOKARZINOM_FORBIDDEN4

          public static final int KOL_HISTOKARZINOM_FORBIDDEN4

      Der Wert in "Karzinom" ist ungültig. ("Polypektomie" mit "keine" und "Zangenabtragung" und "Biopsie entnommen" mit "Nein" belegt.) ORCLI-Code: CL-1205488
      See Also:
        Constant Field Values

    - #### KOL_DYSPLASIE_REQUIRED

          public static final int KOL_DYSPLASIE_REQUIRED

      "Dysplasie " ist ein Mussfeld. (Eintrag muss gewählt werden, da "Adenom" belegt ist.) ORCLI-Code: CL-1205491
      See Also:
        Constant Field Values

    - #### KOL_DYSPLASIE_INVALID

          public static final int KOL_DYSPLASIE_INVALID

      Der Wert in "Dysplasie" ist nicht zulässig. ORCLI-Code: CL-1205494
      See Also:
        Constant Field Values

    - #### KOL_DYSPLASIE_FORBIDDEN

          public static final int KOL_DYSPLASIE_FORBIDDEN

      Der Wert in "Dysplasie" ist nicht zulässig. ("Adenom" ist nicht belegt.) ORCLI-Code: CL-1205495
      See Also:
        Constant Field Values

    - #### KOL_VORBEREITUNGSQUALITAET_REQUIRED

          public static final int KOL_VORBEREITUNGSQUALITAET_REQUIRED

      "Vorbereitungsqualität " ist ein Mussfeld. ORCLI-Code: CL-1205501
      See Also:
        Constant Field Values

    - #### KOL_VORBEREITUNGSQUALITAET_INVALID

          public static final int KOL_VORBEREITUNGSQUALITAET_INVALID

      Der Wert in "Vorbereitungsqualität" ist nicht zulässig. ORCLI-Code: CL-1205504
      See Also:
        Constant Field Values

    - #### KOL_PATIENTENZUSTIMMUNG_REQUIRED

          public static final int KOL_PATIENTENZUSTIMMUNG_REQUIRED

      "Patientenzustimmung" ist ein Pflichtfeld. ORCLI-Code: CL-1205511
      See Also:
        Constant Field Values

    - #### KOL_PATIENTENZUSTIMMUNG_INVALID

          public static final int KOL_PATIENTENZUSTIMMUNG_INVALID

      Der Wert in "Patientenzustimmung" ist ungültig. ORCLI-Code: CL-1205514
      See Also:
        Constant Field Values

    - #### KOL_PATIENTENZUSTIMMUNG_FORBIDDEN

          public static final int KOL_PATIENTENZUSTIMMUNG_FORBIDDEN

      Der Wert in "Patientenzustimmung" ist ungültig. (Bei Erfassung einer Qualitätszertifikatskoloskopie ist die Angabe nicht erlaubt.) ORCLI-Code: CL-1205515
      See Also:
        Constant Field Values

    - #### KOL_UNTERSUCHUNG_REQUIRED

          public static final int KOL_UNTERSUCHUNG_REQUIRED

      "Untersuchung" ist ein Pflichtfeld. ORCLI-Code: CL-1205521
      See Also:
        Constant Field Values

    - #### KOL_UNTERSUCHUNG_INVALID

          public static final int KOL_UNTERSUCHUNG_INVALID

      Der Wert in "Untersuchung" ist ungültig. ORCLI-Code: CL-1205524
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_ADENOME_REQUIRED

          public static final int KOL_ANZAHL_ADENOME_REQUIRED

      "Anzahl Adenome" ist ein Pflichtfeld. ("Adenom" ist belegt.) ORCLI-Code: CL-1205531
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_ADENOME_WRONG_FORMAT

          public static final int KOL_ANZAHL_ADENOME_WRONG_FORMAT

      Das Format von Anzahl Adenome ist ungültig. ORCLI-Code: CL-1205533
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_ADENOME_INVALID

          public static final int KOL_ANZAHL_ADENOME_INVALID

      Der Wert in "Anzahl Adenome" ist ungültig. ORCLI-Code: CL-1205534
      See Also:
        Constant Field Values

    - #### KOL_ANZAHL_ADENOME_FORBIDDEN

          public static final int KOL_ANZAHL_ADENOME_FORBIDDEN

      Der Wert in "Anzahl Adenome" ist ungültig. ("Adenom" ist nicht belegt.) ORCLI-Code: CL-1205535
      See Also:
        Constant Field Values

    - #### KOL_LOKALISATION_ADENOME_REQUIRED

          public static final int KOL_LOKALISATION_ADENOME_REQUIRED

      "Lokalisation Adenome" ist ein Pflichtfeld. (Eintrag muss gewählt werden, da "Adenom" belegt ist und "Lokalisation Polypen" mit "distales und proximales Kolon" angegeben wurde.) ORCLI-Code: CL-1205541
      See Also:
        Constant Field Values

    - #### KOL_LOKALISATION_ADENOME_INVALID

          public static final int KOL_LOKALISATION_ADENOME_INVALID

      Der Wert in "Lokalisation Adenome" ist ungültig. ORCLI-Code: CL-1205544
      See Also:
        Constant Field Values

    - #### KOL_LOKALISATION_ADENOME_FORBIDDEN

          public static final int KOL_LOKALISATION_ADENOME_FORBIDDEN

      Der Wert in "Lokalisation Adenome" ist ungültig. ("Adenome" ist nicht belegt und/oder "Lokalisation Polypen" ist ungleich "distales und proximales Kolon" belegt.) ORCLI-Code: CL-1205545
      See Also:
        Constant Field Values

    - #### KOL_UNTERSUCHUNGSERGEBNISSE_REQUIRED

          public static final int KOL_UNTERSUCHUNGSERGEBNISSE_REQUIRED

      "Untersuchungsergebnisse" ist ein Pflichtfeld. ("Makroskopischer Befund" ist ungleich "ohne Befund" belegt.) ORCLI-Code: CL-1205601
      See Also:
        Constant Field Values

    - #### KOL_UNTERSUCHUNGSERGEBNISSE_FORBIDDEN

          public static final int KOL_UNTERSUCHUNGSERGEBNISSE_FORBIDDEN

      Der Wert in "Untersuchungsergebnisse" ist ungültig. ("Makroskopischer Befund" ist mit "ohne Befund" belegt.) ORCLI-Code: CL-1205605
      See Also:
        Constant Field Values

    - #### DATENBLATT_DMP_DM2_REQUIRED

          public static final int DATENBLATT_DMP_DM2_REQUIRED

      "DatenblattDmpDm2" ist ein Mussfeld. ORCLI-Code: CL-1206001
      See Also:
        Constant Field Values

    - #### DMP_DATENBLATT_UNTERSUCHUNGSDATUM_REQUIRED

          public static final int DMP_DATENBLATT_UNTERSUCHUNGSDATUM_REQUIRED

      "Untersuchungsdatum" ist ein Mussfeld. ORCLI-Code: CL-1206051
      See Also:
        Constant Field Values

    - #### DMP_DATENBLATT_UNTERSUCHUNGSDATUM_WRONG_FORMAT

          public static final int DMP_DATENBLATT_UNTERSUCHUNGSDATUM_WRONG_FORMAT

      "Untersuchungsdatum" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206053
      See Also:
        Constant Field Values

    - #### DMP_DATENBLATT_UNTERSUCHUNGSDATUM_INVALID

          public static final int DMP_DATENBLATT_UNTERSUCHUNGSDATUM_INVALID

      Der Wert in "Untersuchungsdatum" ist nicht zulässig. ORCLI-Code: CL-1206054
      See Also:
        Constant Field Values

    - #### DM2_DIABETES_DIAGNOSE_JAHR_REQUIRED

          public static final int DM2_DIABETES_DIAGNOSE_JAHR_REQUIRED

      "Diabetes-Diagnose" ist ein Mussfeld. ORCLI-Code: CL-1206201
      See Also:
        Constant Field Values

    - #### DM2_DIABETES_DIAGNOSE_JAHR_WRONG_FORMAT

          public static final int DM2_DIABETES_DIAGNOSE_JAHR_WRONG_FORMAT

      "Diabetes-Diagnose" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206203
      See Also:
        Constant Field Values

    - #### DM2_DIABETES_DIAGNOSE_JAHR_INVALID

          public static final int DM2_DIABETES_DIAGNOSE_JAHR_INVALID

      Der Wert in "Diabetes-Diagnose" ist nicht zulässig. (Wert liegt nicht zwischen 1900 und aktuellem Jahr bzw. ist kleiner als das Geburtsjahr.) ORCLI-Code: CL-1206204
      See Also:
        Constant Field Values

    - #### DM2_HYPERTONIE_SEIT_JAHR_REQUIRED

          public static final int DM2_HYPERTONIE_SEIT_JAHR_REQUIRED

      "Hypertonie seit" ist ein Mussfeld. ORCLI-Code: CL-1206211
      See Also:
        Constant Field Values

    - #### DM2_HYPERTONIE_SEIT_JAHR_WRONG_FORMAT

          public static final int DM2_HYPERTONIE_SEIT_JAHR_WRONG_FORMAT

      "Hypertonie seit" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206213
      See Also:
        Constant Field Values

    - #### DM2_HYPERTONIE_SEIT_JAHR_INVALID

          public static final int DM2_HYPERTONIE_SEIT_JAHR_INVALID

      Der Wert in "Hypertonie seit" ist nicht zulässig. (Wert liegt nicht zwischen 1900 und aktuellem Jahr bzw. ist kleiner als das Geburtsjahr.) ORCLI-Code: CL-1206214
      See Also:
        Constant Field Values

    - #### DM2_BLINDHEIT_REQUIRED

          public static final int DM2_BLINDHEIT_REQUIRED

      "Blindheit" ist ein Mussfeld. ORCLI-Code: CL-1206241
      See Also:
        Constant Field Values

    - #### DM2_BLINDHEIT_INVALID

          public static final int DM2_BLINDHEIT_INVALID

      Der Wert in "Blindheit" ist nicht zulässig. ORCLI-Code: CL-1206244
      See Also:
        Constant Field Values

    - #### DM2_TERMINALES_NIERENVERSAGEN_REQUIRED

          public static final int DM2_TERMINALES_NIERENVERSAGEN_REQUIRED

      "Terminales Nierenversagen" ist ein Mussfeld. ORCLI-Code: CL-1206251
      See Also:
        Constant Field Values

    - #### DM2_TERMINALES_NIERENVERSAGEN_INVALID

          public static final int DM2_TERMINALES_NIERENVERSAGEN_INVALID

      Der Wert in "Terminales Nierenversagen" ist nicht zulässig. ORCLI-Code: CL-1206254
      See Also:
        Constant Field Values

    - #### DM2_HERZINFARKT_REQUIRED

          public static final int DM2_HERZINFARKT_REQUIRED

      "Herz: Infarkt" ist ein Mussfeld. ORCLI-Code: CL-1206261
      See Also:
        Constant Field Values

    - #### DM2_HERZINFARKT_INVALID

          public static final int DM2_HERZINFARKT_INVALID

      Der Wert in "Herz: Infarkt" ist nicht zulässig. ORCLI-Code: CL-1206264
      See Also:
        Constant Field Values

    - #### DM2_HERZ_BYPASS_DILATATION_REQUIRED

          public static final int DM2_HERZ_BYPASS_DILATATION_REQUIRED

      "Herz: Bypass/Dilatation" ist ein Mussfeld. ORCLI-Code: CL-1206271
      See Also:
        Constant Field Values

    - #### DM2_HERZ_BYPASS_DILATATION_INVALID

          public static final int DM2_HERZ_BYPASS_DILATATION_INVALID

      Der Wert in "Herz: Bypass/Dilatation" ist nicht zulässig. ORCLI-Code: CL-1206274
      See Also:
        Constant Field Values

    - #### DM2_APOPLEXIE_REQUIRED

          public static final int DM2_APOPLEXIE_REQUIRED

      "Apoplexie" ist ein Mussfeld. ORCLI-Code: CL-1206281
      See Also:
        Constant Field Values

    - #### DM2_APOPLEXIE_INVALID

          public static final int DM2_APOPLEXIE_INVALID

      Der Wert in "Apoplexie" ist nicht zulässig. ORCLI-Code: CL-1206284
      See Also:
        Constant Field Values

    - #### DM2_AMPUTATION_REQUIRED

          public static final int DM2_AMPUTATION_REQUIRED

      "Amputation" ist ein Mussfeld. ORCLI-Code: CL-1206291
      See Also:
        Constant Field Values

    - #### DM2_AMPUTATION_INVALID

          public static final int DM2_AMPUTATION_INVALID

      Der Wert in "Amputation" ist nicht zulässig. ORCLI-Code: CL-1206294
      See Also:
        Constant Field Values

    - #### DM2_NEUROPATHIE_REQUIRED

          public static final int DM2_NEUROPATHIE_REQUIRED

      "Neuropathie" ist ein Mussfeld. ORCLI-Code: CL-1206301
      See Also:
        Constant Field Values

    - #### DM2_NEUROPATHIE_INVALID

          public static final int DM2_NEUROPATHIE_INVALID

      Der Wert in "Neuropathie" ist nicht zulässig. ORCLI-Code: CL-1206304
      See Also:
        Constant Field Values

    - #### DM2_ANGINA_PECTORIS_REQUIRED

          public static final int DM2_ANGINA_PECTORIS_REQUIRED

      "Angina pectoris" ist ein Mussfeld. ORCLI-Code: CL-1206311
      See Also:
        Constant Field Values

    - #### DM2_ANGINA_PECTORIS_INVALID

          public static final int DM2_ANGINA_PECTORIS_INVALID

      Der Wert in "Angina pectoris" ist nicht zulässig. ORCLI-Code: CL-1206314
      See Also:
        Constant Field Values

    - #### DM2_CLAUDICATIO_REQUIRED

          public static final int DM2_CLAUDICATIO_REQUIRED

      "Claudicatio" ist ein Mussfeld. ORCLI-Code: CL-1206321
      See Also:
        Constant Field Values

    - #### DM2_CLAUDICATIO_INVALID

          public static final int DM2_CLAUDICATIO_INVALID

      Der Wert in "Claudicatio" ist nicht zulässig. ORCLI-Code: CL-1206324
      See Also:
        Constant Field Values

    - #### DM2_TIAPRIND_REQUIRED

          public static final int DM2_TIAPRIND_REQUIRED

      "TIA/PRIND" ist ein Mussfeld. ORCLI-Code: CL-1206331
      See Also:
        Constant Field Values

    - #### DM2_TIAPRIND_INVALID

          public static final int DM2_TIAPRIND_INVALID

      Der Wert in "TIA/PRIND" ist nicht zulässig. ORCLI-Code: CL-1206334
      See Also:
        Constant Field Values

    - #### DM2_SCHWERE_HYPOGLYKAEMIE_REQUIRED

          public static final int DM2_SCHWERE_HYPOGLYKAEMIE_REQUIRED

      Schwere Hypoglykämien (Fremdhilfe) ist ein Pflichtfeld. ORCLI-Code: CL-1206341
      See Also:
        Constant Field Values

    - #### DM2_SCHWERE_HYPOGLYKAEMIE_INVALID

          public static final int DM2_SCHWERE_HYPOGLYKAEMIE_INVALID

      Der Wert in Schwere Hypoglykämien (Fremdhilfe) ist ungültig. ORCLI-Code: CL-1206344
      See Also:
        Constant Field Values

    - #### DM2_EREKTILE_DYSFUNKTION_REQUIRED

          public static final int DM2_EREKTILE_DYSFUNKTION_REQUIRED

      "Erektile Dysfunktion" ist ein Mussfeld. ORCLI-Code: CL-1206351
      See Also:
        Constant Field Values

    - #### DM2_EREKTILE_DYSFUNKTION_INVALID

          public static final int DM2_EREKTILE_DYSFUNKTION_INVALID

      Der Wert in "Erektile Dysfunktion" ist nicht zulässig. ORCLI-Code: CL-1206354
      See Also:
        Constant Field Values

    - #### DM2_EREKTILE_DYSFUNKTION_FORBIDDEN

          public static final int DM2_EREKTILE_DYSFUNKTION_FORBIDDEN

      Der Wert in "Erektile Dysfunktion" ist nicht zulässig. (Angabe nur bei Männern möglich.) ORCLI-Code: CL-1206355
      See Also:
        Constant Field Values

    - #### DM2_HERZINSUFFIZIENZ_INVALID

          public static final int DM2_HERZINSUFFIZIENZ_INVALID

      Der Wert in "Herzinsuffizienz" ist nicht zulässig. ORCLI-Code: CL-1206364
      See Also:
        Constant Field Values

    - #### DM2_KHK_INVALID

          public static final int DM2_KHK_INVALID

      Der Wert in "KHK" ist nicht zulässig. ORCLI-Code: CL-1206374
      See Also:
        Constant Field Values

    - #### DM2_DEPRESSION_INVALID

          public static final int DM2_DEPRESSION_INVALID

      Der Wert in "Depression" ist nicht zulässig. ORCLI-Code: CL-1206384
      See Also:
        Constant Field Values

    - #### DM2_PAVK_INVALID

          public static final int DM2_PAVK_INVALID

      Der Wert in "PAVK" ist nicht zulässig. ORCLI-Code: CL-1206394
      See Also:
        Constant Field Values

    - #### DM2_INNERHALB12_MONATEN_REQUIRED

          public static final int DM2_INNERHALB12_MONATEN_REQUIRED

      "In den letzten 12 Monaten" ist ein Mussfeld. ORCLI-Code: CL-1206421
      See Also:
        Constant Field Values

    - #### DM2_INNERHALB12_MONATEN_INVALID

          public static final int DM2_INNERHALB12_MONATEN_INVALID

      Der Wert in "in den letzten 12 Monaten" ist nicht zulässig. ORCLI-Code: CL-1206424
      See Also:
        Constant Field Values

    - #### DM2_FUSSDEFORMITAET_LINKS_REQUIRED

          public static final int DM2_FUSSDEFORMITAET_LINKS_REQUIRED

      "Fußdeformität (links)" ist ein Mussfeld. ORCLI-Code: CL-1206471
      See Also:
        Constant Field Values

    - #### DM2_FUSSDEFORMITAET_LINKS_INVALID

          public static final int DM2_FUSSDEFORMITAET_LINKS_INVALID

      Der Wert in "Fußdeformität (links)" ist nicht zulässig. ORCLI-Code: CL-1206474
      See Also:
        Constant Field Values

    - #### DM2_FUSSDEFORMITAET_RECHTS_REQUIRED

          public static final int DM2_FUSSDEFORMITAET_RECHTS_REQUIRED

      "Fußdeformität (rechts)" ist ein Mussfeld. ORCLI-Code: CL-1206481
      See Also:
        Constant Field Values

    - #### DM2_FUSSDEFORMITAET_RECHTS_INVALID

          public static final int DM2_FUSSDEFORMITAET_RECHTS_INVALID

      Der Wert in "Fußdeformität (rechts)" ist nicht zulässig. ORCLI-Code: CL-1206484
      See Also:
        Constant Field Values

    - #### DM2_VIBRATIONSEMPFINDEN_VERMINDERT_LINKS_REQUIRED

          public static final int DM2_VIBRATIONSEMPFINDEN_VERMINDERT_LINKS_REQUIRED

      "Vibrationsempfinden vermindert (links)" ist ein Mussfeld. ORCLI-Code: CL-1206551
      See Also:
        Constant Field Values

    - #### DM2_VIBRATIONSEMPFINDEN_VERMINDERT_LINKS_INVALID

          public static final int DM2_VIBRATIONSEMPFINDEN_VERMINDERT_LINKS_INVALID

      Der Wert in "Vibrationsempfinden vermindert (links)" ist nicht zulässig. ORCLI-Code: CL-1206554
      See Also:
        Constant Field Values

    - #### DM2_VIBRATIONSEMPFINDEN_VERMINDERT_RECHTS_REQUIRED

          public static final int DM2_VIBRATIONSEMPFINDEN_VERMINDERT_RECHTS_REQUIRED

      "Vibrationsempfinden vermindert (rechts)" ist ein Mussfeld. ORCLI-Code: CL-1206561
      See Also:
        Constant Field Values

    - #### DM2_VIBRATIONSEMPFINDEN_VERMINDERT_RECHTS_INVALID

          public static final int DM2_VIBRATIONSEMPFINDEN_VERMINDERT_RECHTS_INVALID

      Der Wert in "Vibrationsempfinden vermindert (rechts)" ist nicht zulässig. ORCLI-Code: CL-1206564
      See Also:
        Constant Field Values

    - #### DM2_EQ_5D_REQUIRED

          public static final int DM2_EQ_5D_REQUIRED

      "EQ-5D" ist ein Mussfeld. ORCLI-Code: CL-1206581
      See Also:
        Constant Field Values

    - #### DM2_EQ_5D_WRONG_FORMAT

          public static final int DM2_EQ_5D_WRONG_FORMAT

      "EQ-5D" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206583
      See Also:
        Constant Field Values

    - #### DM2_EQ_5DVAS_REQUIRED

          public static final int DM2_EQ_5DVAS_REQUIRED

      "EQ-5D VAS" ist ein Mussfeld. ORCLI-Code: CL-1206591
      See Also:
        Constant Field Values

    - #### DM2_EQ_5DVAS_WRONG_FORMAT

          public static final int DM2_EQ_5DVAS_WRONG_FORMAT

      "EQ-5D VAS" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206593
      See Also:
        Constant Field Values

    - #### DM2_EQ_5DVAS_INVALID

          public static final int DM2_EQ_5DVAS_INVALID

      Der Wert in "EQ-5D VAS" ist nicht zulässig. ORCLI-Code: CL-1206594
      See Also:
        Constant Field Values

    - #### DM2_GEWICHT_REQUIRED

          public static final int DM2_GEWICHT_REQUIRED

      "Gewicht" ist ein Mussfeld. ORCLI-Code: CL-1206601
      See Also:
        Constant Field Values

    - #### DM2_GEWICHT_WRONG_FORMAT

          public static final int DM2_GEWICHT_WRONG_FORMAT

      "Gewicht" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206603
      See Also:
        Constant Field Values

    - #### DM2_GEWICHT_INVALID

          public static final int DM2_GEWICHT_INVALID

      Der Wert in "Gewicht" ist nicht zulässig. ORCLI-Code: CL-1206604
      See Also:
        Constant Field Values

    - #### DM2_GROESSE_REQUIRED

          public static final int DM2_GROESSE_REQUIRED

      "Größe" ist ein Mussfeld. ORCLI-Code: CL-1206611
      See Also:
        Constant Field Values

    - #### DM2_GROESSE_WRONG_FORMAT

          public static final int DM2_GROESSE_WRONG_FORMAT

      "Größe" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206613
      See Also:
        Constant Field Values

    - #### DM2_GROESSE_INVALID

          public static final int DM2_GROESSE_INVALID

      Der Wert in "Größe" ist nicht zulässig. ORCLI-Code: CL-1206614
      See Also:
        Constant Field Values

    - #### DM2_RRSYS_RUHEMESSUNG_REQUIRED

          public static final int DM2_RRSYS_RUHEMESSUNG_REQUIRED

      "Blutdruck in Ruhe Einmalmessung (systolisch)" ist ein Mussfeld. ("Blutdruck in Ruhe Einmalmessung (diastolisch)" ist belegt.) ORCLI-Code: CL-1206631
      See Also:
        Constant Field Values

    - #### DM2_RRSYS_RUHEMESSUNG_WRONG_FORMAT

          public static final int DM2_RRSYS_RUHEMESSUNG_WRONG_FORMAT

      "Blutdruck in Ruhe Einmalmessung (systolisch)" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206633
      See Also:
        Constant Field Values

    - #### DM2_RRSYS_RUHEMESSUNG_INVALID

          public static final int DM2_RRSYS_RUHEMESSUNG_INVALID

      Der Wert in "Blutdruck in Ruhe Einmalmessung (systolisch)" ist nicht zulässig. ORCLI-Code: CL-1206634
      See Also:
        Constant Field Values

    - #### DM2_RRSYS_RUHEMESSUNG_INVALID2

          public static final int DM2_RRSYS_RUHEMESSUNG_INVALID2

      Der Wert in "Blutdruck in Ruhe Einmalmessung (systolisch)" ist nicht zulässig. (Der Wert muss größer sein als der diastolische.) ORCLI-Code: CL-1206635
      See Also:
        Constant Field Values

    - #### DM2_RRDIA_RUHEMESSUNG_REQUIRED

          public static final int DM2_RRDIA_RUHEMESSUNG_REQUIRED

      "Blutdruck in Ruhe Einmalmessung (diastolisch)" ist ein Mussfeld. ("Blutdruck in Ruhe Einmalmessung (systolisch)" ist belegt.) ORCLI-Code: CL-1206641
      See Also:
        Constant Field Values

    - #### DM2_RRDIA_RUHEMESSUNG_WRONG_FORMAT

          public static final int DM2_RRDIA_RUHEMESSUNG_WRONG_FORMAT

      "Blutdruck in Ruhe Einmalmessung (diastolisch)" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206643
      See Also:
        Constant Field Values

    - #### DM2_RRDIA_RUHEMESSUNG_INVALID

          public static final int DM2_RRDIA_RUHEMESSUNG_INVALID

      Der Wert in "Blutdruck in Ruhe Einmalmessung (diastolisch)" ist nicht zulässig. ORCLI-Code: CL-1206644
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_HBA_1C_MOL_REQUIRED

          public static final int DM2_HBA_1C_HBA_1C_MOL_REQUIRED

      Entweder "HbA1c (%)" oder "HbA1c (mmol/mol)" muss angegeben werden. ORCLI-Code: CL-1206690
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_WRONG_FORMAT

          public static final int DM2_HBA_1C_WRONG_FORMAT

      "HbA1c (%)" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206693
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_INVALID

          public static final int DM2_HBA_1C_INVALID

      Der Wert in "HbA1c (%)" ist nicht zulässig. ORCLI-Code: CL-1206694
      See Also:
        Constant Field Values

    - #### DM2_KREATININ_REQUIRED

          public static final int DM2_KREATININ_REQUIRED

      "Kreatinin" ist ein Mussfeld. ORCLI-Code: CL-1206701
      See Also:
        Constant Field Values

    - #### DM2_KREATININ_WRONG_FORMAT

          public static final int DM2_KREATININ_WRONG_FORMAT

      "Kreatinin" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206703
      See Also:
        Constant Field Values

    - #### DM2_KREATININ_INVALID

          public static final int DM2_KREATININ_INVALID

      Der Wert in "Kreatinin" ist nicht zulässig. ORCLI-Code: CL-1206704
      See Also:
        Constant Field Values

    - #### DM2_CHOLESTERIN_REQUIRED

          public static final int DM2_CHOLESTERIN_REQUIRED

      "Cholesterin" ist ein Mussfeld. ORCLI-Code: CL-1206711
      See Also:
        Constant Field Values

    - #### DM2_CHOLESTERIN_WRONG_FORMAT

          public static final int DM2_CHOLESTERIN_WRONG_FORMAT

      "Cholesterin" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206713
      See Also:
        Constant Field Values

    - #### DM2_CHOLESTERIN_INVALID

          public static final int DM2_CHOLESTERIN_INVALID

      Der Wert in "Cholesterin" ist nicht zulässig. ORCLI-Code: CL-1206714
      See Also:
        Constant Field Values

    - #### DM2_HDL_CHOLESTERIN_REQUIRED

          public static final int DM2_HDL_CHOLESTERIN_REQUIRED

      "HDL-Chol" ist ein Mussfeld. ORCLI-Code: CL-1206721
      See Also:
        Constant Field Values

    - #### DM2_HDL_CHOLESTERIN_WRONG_FORMAT

          public static final int DM2_HDL_CHOLESTERIN_WRONG_FORMAT

      "HDL-Chol" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206723
      See Also:
        Constant Field Values

    - #### DM2_HDL_CHOLESTERIN_INVALID

          public static final int DM2_HDL_CHOLESTERIN_INVALID

      Der Wert in "HDL-Chol" ist nicht zulässig. ORCLI-Code: CL-1206724
      See Also:
        Constant Field Values

    - #### DM2_TRIGLYCERIDE_REQUIRED

          public static final int DM2_TRIGLYCERIDE_REQUIRED

      "Triglyceride" ist ein Mussfeld. ORCLI-Code: CL-1206741
      See Also:
        Constant Field Values

    - #### DM2_TRIGLYCERIDE_WRONG_FORMAT

          public static final int DM2_TRIGLYCERIDE_WRONG_FORMAT

      "Triglyceride" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206743
      See Also:
        Constant Field Values

    - #### DM2_TRIGLYCERIDE_INVALID

          public static final int DM2_TRIGLYCERIDE_INVALID

      Der Wert in "Triglyceride" ist nicht zulässig. ORCLI-Code: CL-1206744
      See Also:
        Constant Field Values

    - #### DM2_NUR_DIAET_REQUIRED

          public static final int DM2_NUR_DIAET_REQUIRED

      "Nur Diät" ist ein Mussfeld. ORCLI-Code: CL-1206771
      See Also:
        Constant Field Values

    - #### DM2_NUR_DIAET_INVALID

          public static final int DM2_NUR_DIAET_INVALID

      Der Wert in "Nur Diät" ist nicht zulässig. ORCLI-Code: CL-1206774
      See Also:
        Constant Field Values

    - #### DM2_OAD_REQUIRED

          public static final int DM2_OAD_REQUIRED

      "OAD" ist ein Mussfeld. ORCLI-Code: CL-1206781
      See Also:
        Constant Field Values

    - #### DM2_OAD_INVALID

          public static final int DM2_OAD_INVALID

      Der Wert in "OAD" ist nicht zulässig. ORCLI-Code: CL-1206784
      See Also:
        Constant Field Values

    - #### DM2_INSULIN_REQUIRED

          public static final int DM2_INSULIN_REQUIRED

      "Insulin" ist ein Mussfeld. ORCLI-Code: CL-1206791
      See Also:
        Constant Field Values

    - #### DM2_INSULIN_INVALID

          public static final int DM2_INSULIN_INVALID

      Der Wert in "Insulin" ist nicht zulässig. ORCLI-Code: CL-1206794
      See Also:
        Constant Field Values

    - #### DM2_BLUTDRUCK_THERAPIE_REQUIRED

          public static final int DM2_BLUTDRUCK_THERAPIE_REQUIRED

      "Blutdruck Therapie" ist ein Mussfeld. ORCLI-Code: CL-1206841
      See Also:
        Constant Field Values

    - #### DM2_BLUTDRUCK_THERAPIE_INVALID

          public static final int DM2_BLUTDRUCK_THERAPIE_INVALID

      Der Wert in "Blutdruck Therapie" ist nicht zulässig. ORCLI-Code: CL-1206844
      See Also:
        Constant Field Values

    - #### DM2_GEWICHT_ZIELVEREINBARUNG_REQUIRED

          public static final int DM2_GEWICHT_ZIELVEREINBARUNG_REQUIRED

      "Gewicht" ist ein Mussfeld. ORCLI-Code: CL-1206851
      See Also:
        Constant Field Values

    - #### DM2_GEWICHT_ZIELVEREINBARUNG_INVALID

          public static final int DM2_GEWICHT_ZIELVEREINBARUNG_INVALID

      Der Wert in "Gewicht" ist nicht zulässig. ORCLI-Code: CL-1206854
      See Also:
        Constant Field Values

    - #### DM2_BEWEGUNG_REQUIRED

          public static final int DM2_BEWEGUNG_REQUIRED

      "Bewegung" ist ein Mussfeld. ORCLI-Code: CL-1206861
      See Also:
        Constant Field Values

    - #### DM2_BEWEGUNG_INVALID

          public static final int DM2_BEWEGUNG_INVALID

      Der Wert in "Bewegung" ist nicht zulässig. ORCLI-Code: CL-1206864
      See Also:
        Constant Field Values

    - #### DM2_TABAK_REQUIRED

          public static final int DM2_TABAK_REQUIRED

      "Tabak" ist ein Mussfeld. ORCLI-Code: CL-1206871
      See Also:
        Constant Field Values

    - #### DM2_ERNAEHRUNG_REQUIRED

          public static final int DM2_ERNAEHRUNG_REQUIRED

      "Ernährung" ist ein Mussfeld. ORCLI-Code: CL-1206881
      See Also:
        Constant Field Values

    - #### DM2_ERNAEHRUNG_INVALID

          public static final int DM2_ERNAEHRUNG_INVALID

      Der Wert in "Ernährung" ist nicht zulässig. ORCLI-Code: CL-1206884
      See Also:
        Constant Field Values

    - #### DM2_BLUTDRUCK_ZIELVEREINBARUNG_REQUIRED

          public static final int DM2_BLUTDRUCK_ZIELVEREINBARUNG_REQUIRED

      "Blutdruck Zielvereinbarung" ist ein Mussfeld. ORCLI-Code: CL-1206891
      See Also:
        Constant Field Values

    - #### DM2_BLUTDRUCK_ZIELVEREINBARUNG_INVALID

          public static final int DM2_BLUTDRUCK_ZIELVEREINBARUNG_INVALID

      Der Wert in "Blutdruck Zielvereinbarung" ist nicht zulässig. ORCLI-Code: CL-1206894
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_ZV_HBA_1C_MOL_ZV_REQUIRED

          public static final int DM2_HBA_1C_ZV_HBA_1C_MOL_ZV_REQUIRED

      Entweder "HbA1c (%) Zielvereinbarung" oder "HbA1c (mmol/mol) Zielvereinbarung" muss angegeben werden. ORCLI-Code: CL-1206900
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_ZIELVEREINBARUNG_WRONG_FORMAT

          public static final int DM2_HBA_1C_ZIELVEREINBARUNG_WRONG_FORMAT

      "HbA1c (%) Zielvereinbarung" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206903
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_ZIELVEREINBARUNG_INVALID

          public static final int DM2_HBA_1C_ZIELVEREINBARUNG_INVALID

      Der Wert in "HbA1c (%) Zielvereinbarung" ist nicht zulässig. ORCLI-Code: CL-1206904
      See Also:
        Constant Field Values

    - #### DM2_BLUTDRUCKMESSUNG_REQUIRED

          public static final int DM2_BLUTDRUCKMESSUNG_REQUIRED

      "Blutdruckmessung" ist ein Mussfeld. ORCLI-Code: CL-1206911
      See Also:
        Constant Field Values

    - #### DM2_BLUTDRUCKMESSUNG_INVALID

          public static final int DM2_BLUTDRUCKMESSUNG_INVALID

      Der Wert in "Blutdruckmessung" ist nicht zulässig. ORCLI-Code: CL-1206914
      See Also:
        Constant Field Values

    - #### DM2_BLUTZUCKERMESSUNG_REQUIRED

          public static final int DM2_BLUTZUCKERMESSUNG_REQUIRED

      "Blutzuckermessung" ist ein Mussfeld. ORCLI-Code: CL-1206921
      See Also:
        Constant Field Values

    - #### DM2_BLUTZUCKERMESSUNG_INVALID

          public static final int DM2_BLUTZUCKERMESSUNG_INVALID

      Der Wert in "Blutzuckermessung" ist nicht zulässig. ORCLI-Code: CL-1206924
      See Also:
        Constant Field Values

    - #### DM2_SCHULUNG_REQUIRED

          public static final int DM2_SCHULUNG_REQUIRED

      "Diabetes- Schulung" ist ein Mussfeld. ORCLI-Code: CL-1206941
      See Also:
        Constant Field Values

    - #### DM2_SCHULUNG_INVALID

          public static final int DM2_SCHULUNG_INVALID

      Der Wert in "Diabetes- Schulung" ist nicht zulässig. ORCLI-Code: CL-1206944
      See Also:
        Constant Field Values

    - #### DM2_SCHULUNG_INVALID2

          public static final int DM2_SCHULUNG_INVALID2

      Der Wert in "Diabetes- Schulung" ist nicht zulässig. (Muss den Wert "Ja" haben, wenn "Schulungsjahr" angegeben ist.) ORCLI-Code: CL-1206945
      See Also:
        Constant Field Values

    - #### DM2_DIABETES_SCHULUNG_WANN_JAHR_REQUIRED

          public static final int DM2_DIABETES_SCHULUNG_WANN_JAHR_REQUIRED

      "Schulungsjahr" ist ein Mussfeld. ORCLI-Code: CL-1206951
      See Also:
        Constant Field Values

    - #### DM2_DIABETES_SCHULUNG_WANN_JAHR_WRONG_FORMAT

          public static final int DM2_DIABETES_SCHULUNG_WANN_JAHR_WRONG_FORMAT

      "Schulungsjahr" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206953
      See Also:
        Constant Field Values

    - #### DM2_DIABETES_SCHULUNG_WANN_JAHR_INVALID

          public static final int DM2_DIABETES_SCHULUNG_WANN_JAHR_INVALID

      Der Wert in "Schulungsjahr" ist nicht zulässig. (Wert liegt nicht zwischen 1900 und aktuellem Jahr bzw. ist kleiner als das Geburtsjahr.) ORCLI-Code: CL-1206954
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_MOL_WRONG_FORMAT

          public static final int DM2_HBA_1C_MOL_WRONG_FORMAT

      "HbA1c (mmol/mol)" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206963
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_MOL_INVALID

          public static final int DM2_HBA_1C_MOL_INVALID

      Der Wert in "HbA1c (mmol/mol)" ist nicht zulässig. ORCLI-Code: CL-1206964
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_MOL_ZIELVEREINBARUNG_WRONG_FORMAT

          public static final int DM2_HBA_1C_MOL_ZIELVEREINBARUNG_WRONG_FORMAT

      "HbA1c (mmol/mol)" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1206973
      See Also:
        Constant Field Values

    - #### DM2_HBA_1C_MOL_ZIELVEREINBARUNG_INVALID

          public static final int DM2_HBA_1C_MOL_ZIELVEREINBARUNG_INVALID

      Der Wert in "HbA1c (mmol/mol)" ist nicht zulässig. ORCLI-Code: CL-1206974
      See Also:
        Constant Field Values

    - #### DM2_PAVK_BYPASS_DILATATION_REQUIRED

          public static final int DM2_PAVK_BYPASS_DILATATION_REQUIRED

      Bypass/Dilatation ist ein Pflichtfeld.
      ORCLI-Code: CL-1206111
      See Also:
        Constant Field Values

    - #### DM2_PAVK_BYPASS_DILATATION_INVALID

          public static final int DM2_PAVK_BYPASS_DILATATION_INVALID

      Der Wert in Bypass/Dilatation ist ungültig.
      ORCLI-Code: CL-1206114
      See Also:
        Constant Field Values

    - #### DM2_RAUCHEN_JANEIN_REQUIRED

          public static final int DM2_RAUCHEN_JANEIN_REQUIRED

      Rauchen ist ein Pflichtfeld.
      ORCLI-Code: CL-1206121
      See Also:
        Constant Field Values

    - #### DM2_RAUCHEN_JANEIN_INVALID

          public static final int DM2_RAUCHEN_JANEIN_INVALID

      Der Wert in Rauchen ist ungültig.
      ORCLI-Code: CL-1206124
      See Also:
        Constant Field Values

    - #### DM2_RAUCHEN_JANEIN_INVALID2

          public static final int DM2_RAUCHEN_JANEIN_INVALID2

      Der Wert in Rauchen ist ungültig. (Muss mit Ja befüllt sein, wenn Zielvereinbarung-Tabak auf Ja gesetzt ist.)
      ORCLI-Code: CL-1206125
      See Also:
        Constant Field Values

    - #### DM2_EGFR_WRONG_FORMAT

          public static final int DM2_EGFR_WRONG_FORMAT

      Das Format von eGFR ist ungültig.
      ORCLI-Code: CL-1206133
      See Also:
        Constant Field Values

    - #### DM2_EGFR_INVALID

          public static final int DM2_EGFR_INVALID

      Der Wert in eGFR ist ungültig.
      ORCLI-Code: CL-1206134
      See Also:
        Constant Field Values

    - #### DM2_ALBUMIN_KREATININ_QUOTIENT_WRONG_FORMAT

          public static final int DM2_ALBUMIN_KREATININ_QUOTIENT_WRONG_FORMAT

      Das Format von Albumin-Kreatinin-Quotient im Harn ist ungültig.
      ORCLI-Code: CL-1206143
      See Also:
        Constant Field Values

    - #### DM2_ALBUMIN_KREATININ_QUOTIENT_INVALID

          public static final int DM2_ALBUMIN_KREATININ_QUOTIENT_INVALID

      Der Wert in Albumin-Kreatinin-Quotient im Harn ist ungültig.
      ORCLI-Code: CL-1206144
      See Also:
        Constant Field Values

    - #### DM2_ALBKREA_KLEINER_INVALID

          public static final int DM2_ALBKREA_KLEINER_INVALID

      Der Wert in kleiner ist ungültig.
      ORCLI-Code: CL-1206154
      See Also:
        Constant Field Values

    - #### DM2_ALBKREA_KLEINER_INVALID2

          public static final int DM2_ALBKREA_KLEINER_INVALID2

      Der Wert in kleiner ist ungültig. (Bei einer Angabe von kleiner muss in Albumin-Kreatinin-Quotient im Harn ein Wert größer 1 und kleiner/gleich 10 angegeben sein.)
      ORCLI-Code: CL-1206155
      See Also:
        Constant Field Values

    - #### DM2_BLUTFETTE_REQUIRED

          public static final int DM2_BLUTFETTE_REQUIRED

      Blutfette ist ein Pflichtfeld.
      ORCLI-Code: CL-1206161
      See Also:
        Constant Field Values

    - #### DM2_BLUTFETTE_INVALID

          public static final int DM2_BLUTFETTE_INVALID

      Der Wert in Blutfette ist ungültig.
      ORCLI-Code: CL-1206164
      See Also:
        Constant Field Values

    - #### DM2_HERZINSUFFIZIENZ_REQUIRED

          public static final int DM2_HERZINSUFFIZIENZ_REQUIRED

      Herzinsuffizienz ist ein Pflichtfeld.
      ORCLI-Code: CL-1206361
      See Also:
        Constant Field Values

    - #### DM2_KHK_REQUIRED

          public static final int DM2_KHK_REQUIRED

      KHK ist ein Pflichtfeld.
      ORCLI-Code: CL-1206371
      See Also:
        Constant Field Values

    - #### DM2_DEPRESSION_REQUIRED

          public static final int DM2_DEPRESSION_REQUIRED

      Depression ist ein Pflichtfeld.
      ORCLI-Code: CL-1206381
      See Also:
        Constant Field Values

    - #### DM2_PAVK_REQUIRED

          public static final int DM2_PAVK_REQUIRED

      PAVK ist ein Pflichtfeld.
      ORCLI-Code: CL-1206391
      See Also:
        Constant Field Values

    - #### DM2_PULS_TASTBAR_LINKS_REQUIRED

          public static final int DM2_PULS_TASTBAR_LINKS_REQUIRED

      Puls nicht tastbar (links) ist ein Pflichtfeld.
      ORCLI-Code: CL-1206651
      See Also:
        Constant Field Values

    - #### DM2_PULS_TASTBAR_LINKS_INVALID

          public static final int DM2_PULS_TASTBAR_LINKS_INVALID

      Der Wert in Puls nicht tastbar (links) ist ungültig.
      ORCLI-Code: CL-1206654
      See Also:
        Constant Field Values

    - #### DM2_PULS_TASTBAR_RECHTS_REQUIRED

          public static final int DM2_PULS_TASTBAR_RECHTS_REQUIRED

      Puls nicht tastbar (rechts) ist ein Pflichtfeld.
      ORCLI-Code: CL-1206661
      See Also:
        Constant Field Values

    - #### DM2_PULS_TASTBAR_RECHTS_INVALID

          public static final int DM2_PULS_TASTBAR_RECHTS_INVALID

      Der Wert in Puls nicht tastbar (rechts) ist ungültig.
      ORCLI-Code: CL-1206664
      See Also:
        Constant Field Values

    - #### DM2_ULKUS_LINKS_REQUIRED

          public static final int DM2_ULKUS_LINKS_REQUIRED

      Ulkus (links) ist ein Pflichtfeld.
      ORCLI-Code: CL-1206671
      See Also:
        Constant Field Values

    - #### DM2_ULKUS_LINKS_INVALID

          public static final int DM2_ULKUS_LINKS_INVALID

      Der Wert in Ulkus (links) ist ungültig.
      ORCLI-Code: CL-1206674
      See Also:
        Constant Field Values

    - #### DM2_ULKUS_RECHTS_REQUIRED

          public static final int DM2_ULKUS_RECHTS_REQUIRED

      Ulkus (rechts) ist ein Pflichtfeld.
      ORCLI-Code: CL-1206681
      See Also:
        Constant Field Values

    - #### DM2_ULKUS_RECHTS_INVALID

          public static final int DM2_ULKUS_RECHTS_INVALID

      Der Wert in Ulkus (rechts) ist ungültig.
      ORCLI-Code: CL-1206684
      See Also:
        Constant Field Values

    - #### DM2_TABAK_INVALID

          public static final int DM2_TABAK_INVALID

      Der Wert in Tabak ist ungültig.
      ORCLI-Code: CL-1206874
      See Also:
        Constant Field Values

    - #### DM2_TABAK_INVALID2

          public static final int DM2_TABAK_INVALID2

      Der Wert in Tabak ist ungültig. (Darf nicht den Wert "Ja" haben, wenn das Feld Rauchen den Wert "Nein" hat.)
      ORCLI-Code: CL-1206875
      See Also:
        Constant Field Values

    - #### DM2_KOMBITHERAPIE_REQUIRED

          public static final int DM2_KOMBITHERAPIE_REQUIRED

      Kombitherapie ist ein Pflichtfeld.
      ORCLI-Code: CL-1206981
      See Also:
        Constant Field Values

    - #### DM2_KOMBITHERAPIE_INVALID

          public static final int DM2_KOMBITHERAPIE_INVALID

      Der Wert in Kombitherapie ist ungültig.
      ORCLI-Code: CL-1206984
      See Also:
        Constant Field Values

    - #### DATENBLATT_TYP_REQUIRED

          public static final int DATENBLATT_TYP_REQUIRED

      "Datenblatttyp" ist ein Mussfeld. ORCLI-Code: CL-1290021
      See Also:
        Constant Field Values

    - #### DATENBLATT_TYP_INVALID

          public static final int DATENBLATT_TYP_INVALID

      Der Wert in "Datenblatttyp" ist nicht zulässig. ORCLI-Code: CL-1290024
      See Also:
        Constant Field Values

    - #### VON_DATUM_WRONG_FORMAT

          public static final int VON_DATUM_WRONG_FORMAT

      "Von-Datum" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1290033
      See Also:
        Constant Field Values

    - #### BIS_DATUM_WRONG_FORMAT

          public static final int BIS_DATUM_WRONG_FORMAT

      "Bis-Datum" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1290043
      See Also:
        Constant Field Values

    - #### SUCHKRITERIEN_REQUIRED

          public static final int SUCHKRITERIEN_REQUIRED

      "Suchkriterien" ist ein Mussfeld. ORCLI-Code: CL-1290061
      See Also:
        Constant Field Values

    - #### DATENBLATT_VERSIONSNUMMER_REQUIRED

          public static final int DATENBLATT_VERSIONSNUMMER_REQUIRED

      "Versionsnummer" ist ein Mussfeld. ORCLI-Code: CL-1290081
      See Also:
        Constant Field Values

    - #### DATENBLATT_VERSIONSNUMMER_INVALID

          public static final int DATENBLATT_VERSIONSNUMMER_INVALID

      Der Wert in "Versionsnummer" ist nicht zulässig. ORCLI-Code: CL-1290084
      See Also:
        Constant Field Values

    - #### SVT_INVALID

          public static final int SVT_INVALID

      Der Wert in "SVTCode" ist nicht zulässig. ORCLI-Code: CL-1290094
      See Also:
        Constant Field Values

    - #### VON_DATUM_VOR_BIS_DATUM

          public static final int VON_DATUM_VOR_BIS_DATUM

      Das Bis-Datum darf nicht vor dem Von-Datum liegen. ORCLI-Code: CL-1200030
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_REQUIRED

          public static final int GEBURTSDATUM_REQUIRED

      "Geburtsdatum" ist ein Mussfeld. ORCLI-Code: CL-1290071
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_WRONG_FORMAT

          public static final int GEBURTSDATUM_WRONG_FORMAT

      "Geburtsdatum" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1290073
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_INVALID4

          public static final int GEBURTSDATUM_INVALID4

      Der Wert in "Geburtsdatum " ist nicht zulässig. Das Datum darf nicht in der Zukunft liegen. ORCLI-Code: CL-1290074
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_INVALID

          public static final int GEBURTSDATUM_INVALID

      Der Wert in "Geburtsdatum " ist nicht zulässig. Das Datum darf nicht nach dem Behandlungsdatum der verfügbaren Konsultation(en) liegen. ORCLI-Code: CL-1290075
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_INVALID2

          public static final int GEBURTSDATUM_INVALID2

      Der Wert in "Geburtsdatum " ist nicht zulässig. Das Datum der Eingabe stimmt nicht mit dem ermittelten Datum überein. ORCLI-Code: CL-1290076
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_INVALID3

          public static final int GEBURTSDATUM_INVALID3

      Der Wert in "Geburtsdatum" ist nicht zulässig. Das Datum darf nicht nach dem Datum der Einschreibung liegen. ORCLI-Code: CL-1290077
      See Also:
        Constant Field Values

    - #### QZK_UNTERSUCHUNGSDATUM_REQUIRED

          public static final int QZK_UNTERSUCHUNGSDATUM_REQUIRED

      "Untersuchungsdatum" ist ein Mussfeld. ORCLI-Code: CL-1207101
      See Also:
        Constant Field Values

    - #### QZK_UNTERSUCHUNGSDATUM_WRONG_FORMAT

          public static final int QZK_UNTERSUCHUNGSDATUM_WRONG_FORMAT

      "Untersuchungsdatum" hat nicht das richtige Format. Bitte überprüfen Sie Ihre Eingabe. ORCLI-Code: CL-1207103
      See Also:
        Constant Field Values

    - #### QZK_UNTERSUCHUNGSDATUM_INVALID

          public static final int QZK_UNTERSUCHUNGSDATUM_INVALID

      Der Wert in "Untersuchungsdatum" ist nicht zulässig. ORCLI-Code: CL-1207104
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DbasInvalidParameterExceptionConstants

          public DbasInvalidParameterExceptionConstants()